DROP TABLE IF EXISTS nobels, categories;

CREATE TABLE categories (
    category VARCHAR(128) NOT NULL,
    PRIMARY KEY (category)
);


INSERT INTO categories VALUES('chemistry');
INSERT INTO categories VALUES('literature');
INSERT INTO categories VALUES('medicine');
INSERT INTO categories VALUES('peace');
INSERT INTO categories VALUES('physics');
INSERT INTO categories VALUES('economics');



CREATE TABLE nobels (
    id SERIAL,
    year INT NOT NULL,
    category VARCHAR(128) NOT NULL,
    name VARCHAR(128) NOT NULL,
    birthdate INT,
    birthplace VARCHAR(64),
    county VARCHAR(128),
    motivation TEXT,
    PRIMARY KEY (id)
);

ALTER TABLE nobels ADD FOREIGN KEY (category) REFERENCES categories(category);


INSERT INTO nobels VALUES (DEFAULT,1901,'chemistry','Jacobus Henricus van ''t Hoff',1852,'Rotterdam','the Netherlands','The Nobel Prize in Chemistry 1901 was awarded to Jacobus H. van ''t Hoff in recognition of the extraordinary services he has rendered by the discovery of the laws of chemical dynamics and osmotic pressure in solutions.');


INSERT INTO nobels VALUES (DEFAULT,1901,'literature','Sully Prudhomme',1839,'Paris','France','The Nobel Prize in Literature 1901 was awarded to Sully Prudhomme in special recognition of his poetic composition, which gives evidence of lofty idealism, artistic perfection and a rare combination of the qualities of both heart and intellect.');
INSERT INTO nobels VALUES (DEFAULT,1901,'medicine','Emil Adolf von Behring',1854,'Hansdorf (now Jankowa ?aga?ska)','Prussia (now Poland)','The Nobel Prize in Physiology or Medicine 1901 was awarded to Emil von Behring for his work on serum therapy, especially its application against diphtheria, by which he has opened a new road in the domain of medical science and thereby placed in the hands of the physician a victorious weapon against illness and deaths.');
INSERT INTO nobels VALUES (DEFAULT,1901,'peace','Frédéric Passy',1822,'Paris','France','The Nobel Peace Prize 1901 was awarded jointly to Jean Henry Dunant and Frédéric Passy');
INSERT INTO nobels VALUES (DEFAULT,1901,'peace','Jean Henry Dunant',1828,'Geneva','Switzerland','The Nobel Peace Prize 1901 was awarded jointly to Jean Henry Dunant and Frédéric Passy');
INSERT INTO nobels VALUES (DEFAULT,1901,'physics','Wilhelm Conrad Röntgen',1845,'Lennep (now Remscheid)','Prussia (now Germany)','The Nobel Prize in Physics 1901 was awarded to Wilhelm Conrad Röntgen in recognition of the extraordinary services he has rendered by the discovery of the remarkable rays subsequently named after him.');
INSERT INTO nobels VALUES (DEFAULT,1902,'chemistry','Hermann Emil Fischer',1852,'Euskirchen','Prussia (now Germany)','The Nobel Prize in Chemistry 1902 was awarded to Emil Fischer in recognition of the extraordinary services he has rendered by his work on sugar and purine syntheses.');
INSERT INTO nobels VALUES (DEFAULT,1902,'literature','Christian Matthias Theodor Mommsen',1817,'Garding','Schleswig (now Germany)','The Nobel Prize in Literature 1902 was awarded to Theodor Mommsen the greatest living master of the art of historical writing, with special reference to his monumental work, A history of Rome.');
INSERT INTO nobels VALUES (DEFAULT,1902,'medicine','Ronald Ross',1857,'Almora','India','The Nobel Prize in Physiology or Medicine 1902 was awarded to Ronald Ross for his work on malaria, by which he has shown how it enters the organism and thereby has laid the foundation for successful research on this disease and methods of combating it.');
INSERT INTO nobels VALUES (DEFAULT,1902,'peace','Charles Albert Gobat',1843,'Tramelan','Switzerland','The Nobel Peace Prize 1902 was awarded jointly to Élie Ducommun and Charles Albert Gobat');
INSERT INTO nobels VALUES (DEFAULT,1902,'peace','Élie Ducommun',1833,'Geneva','Switzerland','The Nobel Peace Prize 1902 was awarded jointly to Élie Ducommun and Charles Albert Gobat');
INSERT INTO nobels VALUES (DEFAULT,1902,'physics','Hendrik Antoon Lorentz',1853,'Arnhem','the Netherlands','The Nobel Prize in Physics 1902 was awarded jointly to Hendrik Antoon Lorentz and Pieter Zeeman in recognition of the extraordinary service they rendered by their researches into the influence of magnetism upon radiation phenomena');
INSERT INTO nobels VALUES (DEFAULT,1902,'physics','Pieter Zeeman',1865,'Zonnemaire','the Netherlands','The Nobel Prize in Physics 1902 was awarded jointly to Hendrik Antoon Lorentz and Pieter Zeeman in recognition of the extraordinary service they rendered by their researches into the influence of magnetism upon radiation phenomena');
INSERT INTO nobels VALUES (DEFAULT,1903,'chemistry','Svante August Arrhenius',1859,'Vik','Sweden','The Nobel Prize in Chemistry 1903 was awarded to Svante Arrhenius in recognition of the extraordinary services he has rendered to the advancement of chemistry by his electrolytic theory of dissociation.');
INSERT INTO nobels VALUES (DEFAULT,1903,'literature','Bjørnstjerne Martinus Bjørnson',1832,'Kvikne','Norway','The Nobel Prize in Literature 1903 was awarded to Bjørnstjerne Bjørnson as a tribute to his noble, magnificent and versatile poetry, which has always been distinguished by both the freshness of its inspiration and the rare purity of its spirit.');
INSERT INTO nobels VALUES (DEFAULT,1903,'medicine','Niels Ryberg Finsen',1860,'Thorshavn','Faroe Islands','The Nobel Prize in Physiology or Medicine 1903 was awarded to Niels Ryberg Finsen in recognition of his contribution to the treatment of diseases, especially lupus vulgaris, with concentrated light radiation, whereby he has opened a new avenue for medical science.');
INSERT INTO nobels VALUES (DEFAULT,1903,'peace','William Randal Cremer',1828,'Fareham','United Kingdom','The Nobel Peace Prize 1903 was awarded to Randal Cremer.');
INSERT INTO nobels VALUES (DEFAULT,1903,'physics','Antoine Henri Becquerel',1852,'Paris','France','The Nobel Prize in Physics 1903 was divided, one half awarded to Antoine Henri Becquerel in recognition of the extraordinary services he has rendered by his discovery of spontaneous radioactivity,the other half jointly to Pierre Curie and Marie Curie, née Sklodowska in recognition of the extraordinary services they have rendered by their joint researches on the radiation phenomena discovered by Professor Henri Becquerel.');
INSERT INTO nobels VALUES (DEFAULT,1903,'physics','Marie Curie, née Sklodowska',1867,'Warsaw','Russian Empire (now Poland)','The Nobel Prize in Physics 1903 was divided, one half awarded to Antoine Henri Becquerel in recognition of the extraordinary services he has rendered by his discovery of spontaneous radioactivity,the other half jointly to Pierre Curie and Marie Curie, née Sklodowska in recognition of the extraordinary services they have rendered by their joint researches on the radiation phenomena discovered by Professor Henri Becquerel.');
INSERT INTO nobels VALUES (DEFAULT,1903,'physics','Pierre Curie',1859,'Paris','France','The Nobel Prize in Physics 1903 was divided, one half awarded to Antoine Henri Becquerel in recognition of the extraordinary services he has rendered by his discovery of spontaneous radioactivity,the other half jointly to Pierre Curie and Marie Curie, née Sklodowska in recognition of the extraordinary services they have rendered by their joint researches on the radiation phenomena discovered by Professor Henri Becquerel.');
INSERT INTO nobels VALUES (DEFAULT,1904,'chemistry','Sir William Ramsay',1852,'Glasgow','Scotland','The Nobel Prize in Chemistry 1904 was awarded to Sir William Ramsay in recognition of his services in the discovery of the inert gaseous elements in air, and his determination of their place in the periodic system.');
INSERT INTO nobels VALUES (DEFAULT,1904,'literature','Frédéric Mistral',1830,'Maillane','France','The Nobel Prize in Literature 1904 was divided equally between Frédéric Mistral in recognition of the fresh originality and true inspiration of his poetic production, which faithfully reflects the natural scenery and native spirit of his people, and, in addition, his significant work as a Provençal philologist and José Echegaray y Eizaguirre in recognition of the numerous and brilliant compositions which, in an individual and original manner, have revived the great traditions of the Spanish drama.');
INSERT INTO nobels VALUES (DEFAULT,1904,'literature','José Echegaray y Eizaguirre',1832,'Madrid','Spain','The Nobel Prize in Literature 1904 was divided equally between Frédéric Mistral in recognition of the fresh originality and true inspiration of his poetic production, which faithfully reflects the natural scenery and native spirit of his people, and, in addition, his significant work as a Provençal philologist and José Echegaray y Eizaguirre in recognition of the numerous and brilliant compositions which, in an individual and original manner, have revived the great traditions of the Spanish drama.');
INSERT INTO nobels VALUES (DEFAULT,1904,'medicine','Ivan Petrovich Pavlov',1849,'Ryazan','Russia','The Nobel Prize in Physiology or Medicine 1904 was awarded to Ivan Pavlov in recognition of his work on the physiology of digestion, through which knowledge on vital aspects of the subject has been transformed and enlarged.');
INSERT INTO nobels VALUES (DEFAULT,1904,'peace','Institut de droit international (Institute of International Law)',1873,NULL,'Belgium','The Nobel Peace Prize 1904 was awarded to Institute of International Law.');
INSERT INTO nobels VALUES (DEFAULT,1904,'physics','Lord Rayleigh (John William Strutt)',1842,'Langford Grove Maldon Essex','United Kingdom','The Nobel Prize in Physics 1904 was awarded to Lord Rayleigh for his investigations of the densities of the most important gases and for his discovery of argon in connection with these studies.');
INSERT INTO nobels VALUES (DEFAULT,1905,'chemistry','Johann Friedrich Wilhelm Adolf von Baeyer',1835,'Berlin','Prussia (now Germany)','The Nobel Prize in Chemistry 1905 was awarded to Adolf von Baeyer in recognition of his services in the advancement of organic chemistry and the chemical industry, through his work on organic dyes and hydroaromatic compounds.');
INSERT INTO nobels VALUES (DEFAULT,1905,'literature','Henryk Sienkiewicz',1846,'Wola Okrzejska','Poland','The Nobel Prize in Literature 1905 was awarded to Henryk Sienkiewicz because of his outstanding merits as an epic writer.');
INSERT INTO nobels VALUES (DEFAULT,1905,'medicine','Robert Koch',1843,'Clausthal (now Clausthal-Zellerfeld)','Germany','The Nobel Prize in Physiology or Medicine 1905 was awarded to Robert Koch for his investigations and discoveries in relation to tuberculosis.');
INSERT INTO nobels VALUES (DEFAULT,1905,'peace','Baroness Bertha Sophie Felicita von Suttner, née Countess Kinsky von Chinic und Tettau',1843,'Prague','Austrian Empire (now Czech Republic)','The Nobel Peace Prize 1905 was awarded to Bertha von Suttner.');
INSERT INTO nobels VALUES (DEFAULT,1905,'physics','Philipp Eduard Anton von Lenard',1862,'Pressburg (now Bratislava)','Hungary (now Slovakia)','The Nobel Prize in Physics 1905 was awarded to Philipp Lenard for his work on cathode rays.');
INSERT INTO nobels VALUES (DEFAULT,1906,'chemistry','Henri Moissan',1852,'Paris','France','The Nobel Prize in Chemistry 1906 was awarded to Henri Moissan in recognition of the great services rendered by him in his investigation and isolation of the element fluorine, and for the adoption in the service of science of the electric furnace called after him.');
INSERT INTO nobels VALUES (DEFAULT,1906,'literature','Giosuè Carducci',1835,'Val di Castello','Tuscany (now Italy)','The Nobel Prize in Literature 1906 was awarded to Giosuè Carducci not only in consideration of his deep learning and critical research, but above all as a tribute to the creative energy, freshness of style, and lyrical force which characterize his poetic masterpieces.');
INSERT INTO nobels VALUES (DEFAULT,1906,'medicine','Camillo Golgi',1843,'Corteno','Italy','The Nobel Prize in Physiology or Medicine 1906 was awarded jointly to Camillo Golgi and Santiago Ramón y Cajal in recognition of their work on the structure of the nervous system');
INSERT INTO nobels VALUES (DEFAULT,1906,'medicine','Santiago Ramón y Cajal',1852,'Petilla de Aragó','Spain','The Nobel Prize in Physiology or Medicine 1906 was awarded jointly to Camillo Golgi and Santiago Ramón y Cajal in recognition of their work on the structure of the nervous system');
INSERT INTO nobels VALUES (DEFAULT,1906,'peace','Theodore Roosevelt',1858,'New York NY','USA','The Nobel Peace Prize 1906 was awarded to Theodore Roosevelt.');
INSERT INTO nobels VALUES (DEFAULT,1906,'physics','Joseph John Thomson',1856,'Cheetham Hill near Manchester','United Kingdom','The Nobel Prize in Physics 1906 was awarded to J.J. Thomson in recognition of the great merits of his theoretical and experimental investigations on the conduction of electricity by gases.');
INSERT INTO nobels VALUES (DEFAULT,1907,'chemistry','Eduard Buchner',1860,'Munich','Bavaria (now Germany)','The Nobel Prize in Chemistry 1907 was awarded to Eduard Buchner for his biochemical researches and his discovery of cell-free fermentation.');
INSERT INTO nobels VALUES (DEFAULT,1907,'literature','Rudyard Kipling',1865,'Bombay','British India','The Nobel Prize in Literature 1907 was awarded to Rudyard Kipling in consideration of the power of observation, originality of imagination, virility of ideas and remarkable talent for narration which characterize the creations of this world-famous author.');
INSERT INTO nobels VALUES (DEFAULT,1907,'medicine','Charles Louis Alphonse Laveran',1845,'Paris','France','The Nobel Prize in Physiology or Medicine 1907 was awarded to Alphonse Laveran in recognition of his work on the role played by protozoa in causing diseases.');
INSERT INTO nobels VALUES (DEFAULT,1907,'peace','Ernesto Teodoro Moneta',1833,'Milan','Austrian Empire (now Italy)','The Nobel Peace Prize 1907 was awarded jointly to Ernesto Teodoro Moneta and Louis Renault');
INSERT INTO nobels VALUES (DEFAULT,1907,'peace','Louis Renault',1843,'Autun','France','The Nobel Peace Prize 1907 was awarded jointly to Ernesto Teodoro Moneta and Louis Renault');
INSERT INTO nobels VALUES (DEFAULT,1907,'physics','Albert Abraham Michelson',1852,'Strelno (now Strzelno)','Prussia (now Poland)','The Nobel Prize in Physics 1907 was awarded to Albert A. Michelson for his optical precision instruments and the spectroscopic and metrological investigations carried out with their aid.');
INSERT INTO nobels VALUES (DEFAULT,1908,'chemistry','Ernest Rutherford',1871,'Nelson','New Zealand','The Nobel Prize in Chemistry 1908 was awarded to Ernest Rutherford for his investigations into the disintegration of the elements, and the chemistry of radioactive substances.');
INSERT INTO nobels VALUES (DEFAULT,1908,'literature','Rudolf Christoph Eucken',1846,'Aurich','East Friesland (now Germany)','The Nobel Prize in Literature 1908 was awarded to Rudolf Eucken in recognition of his earnest search for truth, his penetrating power of thought, his wide range of vision, and the warmth and strength in presentation with which in his numerous works he has vindicated and developed an idealistic philosophy of life.');
INSERT INTO nobels VALUES (DEFAULT,1908,'medicine','Ilya Ilyich Mechnikov',1845,'Kharkov (now Kharkiv)','Russian Empire (now Ukraine)','The Nobel Prize in Physiology or Medicine 1908 was awarded jointly to Ilya Ilyich Mechnikov and Paul Ehrlich in recognition of their work on immunity');
INSERT INTO nobels VALUES (DEFAULT,1908,'medicine','Paul Ehrlich',1854,'Strehlen (now Strzelin)','Prussia (now Poland)','The Nobel Prize in Physiology or Medicine 1908 was awarded jointly to Ilya Ilyich Mechnikov and Paul Ehrlich in recognition of their work on immunity');
INSERT INTO nobels VALUES (DEFAULT,1908,'peace','Fredrik Bajer',1837,'Næstved','Denmark','The Nobel Peace Prize 1908 was awarded jointly to Klas Pontus Arnoldson and Fredrik Bajer');
INSERT INTO nobels VALUES (DEFAULT,1908,'peace','Klas Pontus Arnoldson',1844,'Gothenburg','Sweden','The Nobel Peace Prize 1908 was awarded jointly to Klas Pontus Arnoldson and Fredrik Bajer');
INSERT INTO nobels VALUES (DEFAULT,1908,'physics','Gabriel Lippmann',1845,'Hollerich','Luxembourg','The Nobel Prize in Physics 1908 was awarded to Gabriel Lippmann for his method of reproducing colours photographically based on the phenomenon of interference.');
INSERT INTO nobels VALUES (DEFAULT,1909,'chemistry','Wilhelm Ostwald',1853,'Riga Latvia','Russian Empire','The Nobel Prize in Chemistry 1909 was awarded to Wilhelm Ostwald in recognition of his work on catalysis and for his investigations into the fundamental principles governing chemical equilibria and rates of reaction.');
INSERT INTO nobels VALUES (DEFAULT,1909,'literature','Selma Ottilia Lovisa Lagerlöf',1858,'Mårbacka','Sweden','The Nobel Prize in Literature 1909 was awarded to Selma Lagerlöf in appreciation of the lofty idealism, vivid imagination and spiritual perception that characterize her writings.');
INSERT INTO nobels VALUES (DEFAULT,1909,'medicine','Emil Theodor Kocher',1841,'Berne','Switzerland','The Nobel Prize in Physiology or Medicine 1909 was awarded to Theodor Kocher for his work on the physiology, pathology and surgery of the thyroid gland.');
INSERT INTO nobels VALUES (DEFAULT,1909,'peace','Auguste Marie François Beernaert',1829,'Ostend','Belgium','The Nobel Peace Prize 1909 was awarded jointly to Auguste Marie François Beernaert and Paul Henri Benjamin Balluet d''Estournelles de Constant, Baron de Constant de Rebecque');
INSERT INTO nobels VALUES (DEFAULT,1909,'physics','Guglielmo Marconi',1874,'Bologna','Italy','The Nobel Prize in Physics 1909 was awarded jointly to Guglielmo Marconi and Karl Ferdinand Braun in recognition of their contributions to the development of wireless telegraphy');
INSERT INTO nobels VALUES (DEFAULT,1909,'physics','Karl Ferdinand Braun',1850,'Fulda','Hesse-Kassel (now Germany)','The Nobel Prize in Physics 1909 was awarded jointly to Guglielmo Marconi and Karl Ferdinand Braun in recognition of their contributions to the development of wireless telegraphy');
INSERT INTO nobels VALUES (DEFAULT,1910,'chemistry','Otto Wallach',1847,'Koenigsberg (now Kaliningrad)','Germany (now Russia)','The Nobel Prize in Chemistry 1910 was awarded to Otto Wallach in recognition of his services to organic chemistry and the chemical industry by his pioneer work in the field of alicyclic compounds.');
INSERT INTO nobels VALUES (DEFAULT,1910,'literature','Paul Johann Ludwig Heyse',1830,'Berlin','Prussia (now Germany)','The Nobel Prize in Literature 1910 was awarded to Paul Heyse as a tribute to the consummate artistry, permeated with idealism, which he has demonstrated during his long productive career as a lyric poet, dramatist, novelist and writer of world-renowned short stories.');
INSERT INTO nobels VALUES (DEFAULT,1910,'medicine','Albrecht Kossel',1853,'Rostock','Mecklenburg (now Germany)','The Nobel Prize in Physiology or Medicine 1910 was awarded to Albrecht Kossel in recognition of the contributions to our knowledge of cell chemistry made through his work on proteins, including the nucleic substances.');
INSERT INTO nobels VALUES (DEFAULT,1910,'peace','Bureau international permanent de la Paix (Permanent International Peace Bureau)',1891,NULL,'Switzerland','The Nobel Peace Prize 1910 was awarded to Permanent International Peace Bureau.');
INSERT INTO nobels VALUES (DEFAULT,1910,'physics','Johannes Diderik van der Waals',1837,'Leiden','the Netherlands','The Nobel Prize in Physics 1910 was awarded to Johannes Diderik van der Waals for his work on the equation of state for gases and liquids.');
INSERT INTO nobels VALUES (DEFAULT,1911,'chemistry','Marie Curie, née Sklodowska',1867,'Warsaw','Russian Empire (now Poland)','The Nobel Prize in Chemistry 1911 was awarded to Marie Curie in recognition of her services to the advancement of chemistry by the discovery of the elements radium and polonium, by the isolation of radium and the study of the nature and compounds of this remarkable element.');
INSERT INTO nobels VALUES (DEFAULT,1911,'literature','Count Maurice (Mooris) Polidore Marie Bernhard Maeterlinck',1862,'Ghent','Belgium','The Nobel Prize in Literature 1911 was awarded to Maurice Maeterlinck in appreciation of his many-sided literary activities, and especially of his dramatic works, which are distinguished by a wealth of imagination and by a poetic fancy, which reveals, sometimes in the guise of a fairy tale, a deep inspiration, while in a mysterious way they appeal to the readers'' own feelings and stimulate their imaginations.');
INSERT INTO nobels VALUES (DEFAULT,1911,'medicine','Allvar Gullstrand',1862,'Landskrona','Sweden','The Nobel Prize in Physiology or Medicine 1911 was awarded to Allvar Gullstrand for his work on the dioptrics of the eye.');
INSERT INTO nobels VALUES (DEFAULT,1911,'peace','Alfred Hermann Fried',1864,'Vienna','Austria','The Nobel Peace Prize 1911 was awarded jointly to Tobias Michael Carel Asser and Alfred Hermann Fried');
INSERT INTO nobels VALUES (DEFAULT,1911,'peace','Tobias Michael Carel Asser',1838,'Amsterdam','the Netherlands','The Nobel Peace Prize 1911 was awarded jointly to Tobias Michael Carel Asser and Alfred Hermann Fried');
INSERT INTO nobels VALUES (DEFAULT,1911,'physics','Wilhelm Wien',1864,'Gaffken (now Parusnoye)','Prussia (now Russia)','The Nobel Prize in Physics 1911 was awarded to Wilhelm Wien for his discoveries regarding the laws governing the radiation of heat.');
INSERT INTO nobels VALUES (DEFAULT,1912,'chemistry','Paul Sabatier',1854,'Carcassonne','France','The Nobel Prize in Chemistry 1912 was divided equally between Victor Grignard for the discovery of the so-called Grignard reagent, which in recent years has greatly advanced the progress of organic chemistry and Paul Sabatier for his method of hydrogenating organic compounds in the presence of finely disintegrated metals whereby the progress of organic chemistry has been greatly advanced in recent years.');
INSERT INTO nobels VALUES (DEFAULT,1912,'chemistry','Victor Grignard',1871,'Cherbourg','France','The Nobel Prize in Chemistry 1912 was divided equally between Victor Grignard for the discovery of the so-called Grignard reagent, which in recent years has greatly advanced the progress of organic chemistry and Paul Sabatier for his method of hydrogenating organic compounds in the presence of finely disintegrated metals whereby the progress of organic chemistry has been greatly advanced in recent years.');
INSERT INTO nobels VALUES (DEFAULT,1912,'literature','Gerhart Johann Robert Hauptmann',1862,'Bad Salzbrunn','Prussia (now Germany)','The Nobel Prize in Literature 1912 was awarded to Gerhart Hauptmann primarily in recognition of his fruitful, varied and outstanding production in the realm of dramatic art.');
INSERT INTO nobels VALUES (DEFAULT,1912,'medicine','Alexis Carrel',1873,'Sainte-Foy-lès-Lyon','France','The Nobel Prize in Physiology or Medicine 1912 was awarded to Alexis Carrel in recognition of his work on vascular suture and the transplantation of blood vessels and organs.');
INSERT INTO nobels VALUES (DEFAULT,1912,'peace','Elihu Root',1845,'Clinton NY','USA','The Nobel Peace Prize 1912 was awarded to Elihu Root.');
INSERT INTO nobels VALUES (DEFAULT,1912,'physics','Nils Gustaf Dalén',1869,'Stenstorp','Sweden','The Nobel Prize in Physics 1912 was awarded to Gustaf Dalén for his invention of automatic regulators for use in conjunction with gas accumulators for illuminating lighthouses and buoys.');
INSERT INTO nobels VALUES (DEFAULT,1913,'chemistry','Alfred Werner',1866,'Mulhouse','France','The Nobel Prize in Chemistry 1913 was awarded to Alfred Werner in recognition of his work on the linkage of atoms in molecules by which he has thrown new light on earlier investigations and opened up new fields of research especially in inorganic chemistry.');
INSERT INTO nobels VALUES (DEFAULT,1913,'literature','Rabindranath Tagore',1861,'Calcutta','India','The Nobel Prize in Literature 1913 was awarded to Rabindranath Tagore because of his profoundly sensitive, fresh and beautiful verse, by which, with consummate skill, he has made his poetic thought, expressed in his own English words, a part of the literature of the West.');
INSERT INTO nobels VALUES (DEFAULT,1913,'medicine','Charles Robert Richet',1850,'Paris','France','The Nobel Prize in Physiology or Medicine 1913 was awarded to Charles Richet in recognition of his work on anaphylaxis.');
INSERT INTO nobels VALUES (DEFAULT,1913,'peace','Henri La Fontaine',1854,'Brussels','Belgium','The Nobel Peace Prize 1913 was awarded to Henri La Fontaine.');
INSERT INTO nobels VALUES (DEFAULT,1913,'physics','Heike Kamerlingh Onnes',1853,'Groningen','the Netherlands','The Nobel Prize in Physics 1913 was awarded to Heike Kamerlingh Onnes for his investigations on the properties of matter at low temperatures which led, inter alia, to the production of liquid helium.');
INSERT INTO nobels VALUES (DEFAULT,1914,'chemistry','Theodore William Richards',1868,'Germantown PA','USA','The Nobel Prize in Chemistry 1914 was awarded to Theodore W. Richards in recognition of his accurate determinations of the atomic weight of a large number of chemical elements.');
INSERT INTO nobels VALUES (DEFAULT,1914,'medicine','Robert Bárány',1876,'Vienna','Austria','The Nobel Prize in Physiology or Medicine 1914 was awarded to Robert Bárány for his work on the physiology and pathology of the vestibular apparatus.');
INSERT INTO nobels VALUES (DEFAULT,1914,'physics','Max von Laue',1879,'Pfaffendorf','Germany','The Nobel Prize in Physics 1914 was awarded to Max von Laue for his discovery of the diffraction of X-rays by crystals.');
INSERT INTO nobels VALUES (DEFAULT,1915,'chemistry','Richard Martin Willstätter',1872,'Karlsruhe','Germany','The Nobel Prize in Chemistry 1915 was awarded to Richard Willstätter for his researches on plant pigments, especially chlorophyll.');
INSERT INTO nobels VALUES (DEFAULT,1915,'literature','Romain Rolland',1866,'Clamecy','France','The Nobel Prize in Literature 1915 was awarded to Romain Rolland as a tribute to the lofty idealism of his literary production and to the sympathy and love of truth with which he has described different types of human beings.');
INSERT INTO nobels VALUES (DEFAULT,1915,'physics','Sir William Henry Bragg',1862,'Wigton','United Kingdom','The Nobel Prize in Physics 1915 was awarded jointly to Sir William Henry Bragg and William Lawrence Bragg for their services in the analysis of crystal structure by means of X-rays');
INSERT INTO nobels VALUES (DEFAULT,1915,'physics','William Lawrence Bragg',1890,'Adelaide','Australia','The Nobel Prize in Physics 1915 was awarded jointly to Sir William Henry Bragg and William Lawrence Bragg for their services in the analysis of crystal structure by means of X-rays');
INSERT INTO nobels VALUES (DEFAULT,1916,'literature','Carl Gustaf Verner von Heidenstam',1859,'Olshammar','Sweden','The Nobel Prize in Literature 1916 was awarded to Verner von Heidenstam in recognition of his significance as the leading representative of a new era in our literature.');
INSERT INTO nobels VALUES (DEFAULT,1917,'literature','Henrik Pontoppidan',1857,'Fredericia','Denmark','The Nobel Prize in Literature 1917 was divided equally between Karl Adolph Gjellerup for his varied and rich poetry, which is inspired by lofty ideals and Henrik Pontoppidan for his authentic descriptions of present-day life in Denmark.');
INSERT INTO nobels VALUES (DEFAULT,1917,'literature','Karl Adolph Gjellerup',1857,'Roholte','Denmark','The Nobel Prize in Literature 1917 was divided equally between Karl Adolph Gjellerup for his varied and rich poetry, which is inspired by lofty ideals and Henrik Pontoppidan for his authentic descriptions of present-day life in Denmark.');
INSERT INTO nobels VALUES (DEFAULT,1917,'peace','Comité international de la Croix Rouge (International Committee of the Red Cross)',1863,NULL,'Switzerland','The Nobel Peace Prize 1917 was awarded to International Committee of the Red Cross.');
INSERT INTO nobels VALUES (DEFAULT,1917,'physics','Charles Glover Barkla',1877,'Widnes','United Kingdom','The Nobel Prize in Physics 1917 was awarded to Charles Glover Barkla for his discovery of the characteristic Röntgen radiation of the elements.');
INSERT INTO nobels VALUES (DEFAULT,1918,'chemistry','Fritz Haber',1868,'Breslau (now Wroclaw)','Prussia (now Poland)','The Nobel Prize in Chemistry 1918 was awarded to Fritz Haber for the synthesis of ammonia from its elements.');
INSERT INTO nobels VALUES (DEFAULT,1918,'physics','Max Karl Ernst Ludwig Planck',1858,'Kiel','Schleswig (now Germany)','The Nobel Prize in Physics 1918 was awarded to Max Planck in recognition of the services he rendered to the advancement of Physics by his discovery of energy quanta.');
INSERT INTO nobels VALUES (DEFAULT,1919,'literature','Carl Friedrich Georg Spitteler',1845,'Liestal','Switzerland','The Nobel Prize in Literature 1919 was awarded to Carl Spitteler in special appreciation of his epic, Olympian Spring.');
INSERT INTO nobels VALUES (DEFAULT,1919,'medicine','Jules Bordet',1870,'Soignies','Belgium','The Nobel Prize in Physiology or Medicine 1919 was awarded to Jules Bordet for his discoveries relating to immunity.');
INSERT INTO nobels VALUES (DEFAULT,1919,'peace','Thomas Woodrow Wilson',1856,'Staunton VA','USA','The Nobel Peace Prize 1919 was awarded to Woodrow Wilson.');
INSERT INTO nobels VALUES (DEFAULT,1919,'physics','Johannes Stark',1874,'Schickenhof','Germany','The Nobel Prize in Physics 1919 was awarded to Johannes Stark for his discovery of the Doppler effect in canal rays and the splitting of spectral lines in electric fields.');
INSERT INTO nobels VALUES (DEFAULT,1920,'chemistry','Walther Hermann Nernst',1864,'Briesen','Prussia (now Germany)','The Nobel Prize in Chemistry 1920 was awarded to Walther Nernst in recognition of his work in thermochemistry.');
INSERT INTO nobels VALUES (DEFAULT,1920,'literature','Knut Pedersen Hamsun',1895,'Lom','Norway','The Nobel Prize in Literature 1920 was awarded to Knut Hamsun for his monumental work, Growth of the Soil.');
INSERT INTO nobels VALUES (DEFAULT,1920,'medicine','Schack August Steenberg Krogh',1874,'Grenå','Denmark','The Nobel Prize in Physiology or Medicine 1920 was awarded to August Krogh for his discovery of the capillary motor regulating mechanism.');
INSERT INTO nobels VALUES (DEFAULT,1920,'peace','Léon Victor Auguste Bourgeois',1851,'Paris','France','The Nobel Peace Prize 1920 was awarded to Léon Bourgeois.');
INSERT INTO nobels VALUES (DEFAULT,1920,'physics','Charles Edouard Guillaume',1861,'Fleurier','Switzerland','The Nobel Prize in Physics 1920 was awarded to Charles Edouard Guillaume in recognition of the service he has rendered to precision measurements in Physics by his discovery of anomalies in nickel steel alloys.');
INSERT INTO nobels VALUES (DEFAULT,1921,'chemistry','Frederick Soddy',1877,'Eastbourne','United Kingdom','The Nobel Prize in Chemistry 1921 was awarded to Frederick Soddy for his contributions to our knowledge of the chemistry of radioactive substances, and his investigations into the origin and nature of isotopes.');
INSERT INTO nobels VALUES (DEFAULT,1921,'literature','Anatole France',1844,'Paris','France','The Nobel Prize in Literature 1921 was awarded to Anatole France in recognition of his brilliant literary achievements, characterized as they are by a nobility of style, a profound human sympathy, grace, and a true Gallic temperament.');
INSERT INTO nobels VALUES (DEFAULT,1921,'peace','Christian Lous Lange',1869,'Stavanger','Norway','The Nobel Peace Prize 1921 was awarded jointly to Karl Hjalmar Branting and Christian Lous Lange');
INSERT INTO nobels VALUES (DEFAULT,1921,'peace','Karl Hjalmar Branting',1860,'Stockholm','Sweden','The Nobel Peace Prize 1921 was awarded jointly to Karl Hjalmar Branting and Christian Lous Lange');
INSERT INTO nobels VALUES (DEFAULT,1921,'physics','Albert Einstein',1879,'Ulm','Germany','The Nobel Prize in Physics 1921 was awarded to Albert Einstein for his services to Theoretical Physics, and especially for his discovery of the law of the photoelectric effect.');
INSERT INTO nobels VALUES (DEFAULT,1922,'chemistry','Francis William Aston',1877,'Harborne','United Kingdom','The Nobel Prize in Chemistry 1922 was awarded to Francis W. Aston for his discovery, by means of his mass spectrograph, of isotopes, in a large number of non-radioactive elements, and for his enunciation of the whole-number rule.');
INSERT INTO nobels VALUES (DEFAULT,1922,'literature','Jacinto Benavente',1866,'Madrid','Spain','The Nobel Prize in Literature 1922 was awarded to Jacinto Benavente for the happy manner in which he has continued the illustrious traditions of the Spanish drama.');
INSERT INTO nobels VALUES (DEFAULT,1922,'medicine','Archibald Vivian Hill',1886,'Bristol','United Kingdom','The Nobel Prize in Physiology or Medicine 1922 was divided equally between Archibald Vivian Hill for his discovery relating to the production of heat in the muscle and Otto Fritz Meyerhof for his discovery of the fixed relationship between the consumption of oxygen and the metabolism of lactic acid in the muscle.');
INSERT INTO nobels VALUES (DEFAULT,1922,'medicine','Otto Fritz Meyerhof',1884,'Hanover','Germany','The Nobel Prize in Physiology or Medicine 1922 was divided equally between Archibald Vivian Hill for his discovery relating to the production of heat in the muscle and Otto Fritz Meyerhof for his discovery of the fixed relationship between the consumption of oxygen and the metabolism of lactic acid in the muscle.');
INSERT INTO nobels VALUES (DEFAULT,1922,'peace','Fridtjof Nansen',1861,'Kristiania (now Oslo)','Norway','The Nobel Peace Prize 1922 was awarded to Fridtjof Nansen.');
INSERT INTO nobels VALUES (DEFAULT,1922,'physics','Niels Henrik David Bohr',1885,'Copenhagen','Denmark','The Nobel Prize in Physics 1922 was awarded to Niels Bohr for his services in the investigation of the structure of atoms and of the radiation emanating from them.');
INSERT INTO nobels VALUES (DEFAULT,1923,'chemistry','Fritz Pregl',1869,'Laibach (now Ljubljana)','Austria-Hungary (now Slovenia)','The Nobel Prize in Chemistry 1923 was awarded to Fritz Pregl for his invention of the method of micro-analysis of organic substances.');
INSERT INTO nobels VALUES (DEFAULT,1923,'literature','William Butler Yeats',1865,'Dublin','Ireland','The Nobel Prize in Literature 1923 was awarded to William Butler Yeats for his always inspired poetry, which in a highly artistic form gives expression to the spirit of a whole nation.');
INSERT INTO nobels VALUES (DEFAULT,1923,'medicine','Frederick Grant Banting',1891,'Alliston','Canada','The Nobel Prize in Physiology or Medicine 1923 was awarded jointly to Frederick Grant Banting and John James Rickard Macleod for the discovery of insulin');
INSERT INTO nobels VALUES (DEFAULT,1923,'medicine','John James Rickard Macleod',1876,'Cluny','Scotland','The Nobel Prize in Physiology or Medicine 1923 was awarded jointly to Frederick Grant Banting and John James Rickard Macleod for the discovery of insulin');
INSERT INTO nobels VALUES (DEFAULT,1923,'physics','Robert Andrews Millikan',1868,'Morrison IL','USA','The Nobel Prize in Physics 1923 was awarded to Robert A. Millikan for his work on the elementary charge of electricity and on the photoelectric effect.');
INSERT INTO nobels VALUES (DEFAULT,1924,'literature','Wladyslaw Stanislaw Reymont',1867,'Kobiele Wielkie','Russian Empire (now Poland)','The Nobel Prize in Literature 1924 was awarded to Wladyslaw Reymont for his great national epic, The Peasants.');
INSERT INTO nobels VALUES (DEFAULT,1924,'medicine','Willem Einthoven',1860,'Semarang Java','Dutch East Indies (now Indonesia)','The Nobel Prize in Physiology or Medicine 1924 was awarded to Willem Einthoven for his discovery of the mechanism of the electrocardiogram.');
INSERT INTO nobels VALUES (DEFAULT,1924,'physics','Karl Manne Georg Siegbahn',1886,'Lund','Sweden','The Nobel Prize in Physics 1924 was awarded to Manne Siegbahn for his discoveries and research in the field of X-ray spectroscopy.');
INSERT INTO nobels VALUES (DEFAULT,1925,'chemistry','Richard Adolf Zsigmondy',1865,'Vienna','Austrian Empire (now Austria)','The Nobel Prize in Chemistry 1925 was awarded to Richard Zsigmondy for his demonstration of the heterogenous nature of colloid solutions and for the methods he used, which have since become fundamental in modern colloid chemistry.');
INSERT INTO nobels VALUES (DEFAULT,1925,'literature','George Bernard Shaw',1856,'Dublin','Ireland','The Nobel Prize in Literature 1925 was awarded to George Bernard Shaw for his work which is marked by both idealism and humanity, its stimulating satire often being infused with a singular poetic beauty.');
INSERT INTO nobels VALUES (DEFAULT,1925,'peace','Charles Gates Dawes',1865,'Marietta OH','USA','The Nobel Peace Prize 1925 was awarded jointly to Sir Austen Chamberlain and Charles Gates Dawes');
INSERT INTO nobels VALUES (DEFAULT,1925,'peace','Sir Austen Chamberlain',1863,'Birmingham','United Kingdom','The Nobel Peace Prize 1925 was awarded jointly to Sir Austen Chamberlain and Charles Gates Dawes');
INSERT INTO nobels VALUES (DEFAULT,1925,'physics','Gustav Ludwig Hertz',1887,'Hamburg','Germany','The Nobel Prize in Physics 1925 was awarded jointly to James Franck and Gustav Ludwig Hertz for their discovery of the laws governing the impact of an electron upon an atom');
INSERT INTO nobels VALUES (DEFAULT,1925,'physics','James Franck',1882,'Hamburg','Germany','The Nobel Prize in Physics 1925 was awarded jointly to James Franck and Gustav Ludwig Hertz for their discovery of the laws governing the impact of an electron upon an atom');
INSERT INTO nobels VALUES (DEFAULT,1926,'chemistry','The (Theodor) Svedberg',1884,'Fleräng','Sweden','The Nobel Prize in Chemistry 1926 was awarded to The Svedberg for his work on disperse systems.');
INSERT INTO nobels VALUES (DEFAULT,1926,'literature','Grazia Deledda',1871,'Nuoro Sardinia','Italy','The Nobel Prize in Literature 1926 was awarded to Grazia Deledda for her idealistically inspired writings which with plastic clarity picture the life on her native island and with depth and sympathy deal with human problems in general.');
INSERT INTO nobels VALUES (DEFAULT,1926,'medicine','Johannes Andreas Grib Fibiger',1867,'Silkeborg','Denmark','The Nobel Prize in Physiology or Medicine 1926 was awarded to Johannes Fibiger for his discovery of the Spiroptera carcinoma.');
INSERT INTO nobels VALUES (DEFAULT,1926,'peace','Aristide Briand',1862,'Nantes','France','The Nobel Peace Prize 1926 was awarded jointly to Aristide Briand and Gustav Stresemann');
INSERT INTO nobels VALUES (DEFAULT,1926,'peace','Gustav Stresemann',1878,'Berlin','Germany','The Nobel Peace Prize 1926 was awarded jointly to Aristide Briand and Gustav Stresemann');
INSERT INTO nobels VALUES (DEFAULT,1926,'physics','Jean Baptiste Perrin',1870,'Lille','France','The Nobel Prize in Physics 1926 was awarded to Jean Baptiste Perrin for his work on the discontinuous structure of matter, and especially for his discovery of sedimentation equilibrium.');
INSERT INTO nobels VALUES (DEFAULT,1927,'chemistry','Heinrich Otto Wieland',1877,'Pforzheim','Germany','The Nobel Prize in Chemistry 1927 was awarded to Heinrich Wieland for his investigations of the constitution of the bile acids and related substances.');
INSERT INTO nobels VALUES (DEFAULT,1927,'literature','Henri Bergson',1859,'Paris','France','The Nobel Prize in Literature 1927 was awarded to Henri Bergson in recognition of his rich and vitalizing ideas and the brillant skill with which they have been presented.');
INSERT INTO nobels VALUES (DEFAULT,1927,'medicine','Julius Wagner-Jauregg',1857,'Wels','Austria','The Nobel Prize in Physiology or Medicine 1927 was awarded to Julius Wagner-Jauregg for his discovery of the therapeutic value of malaria inoculation in the treatment of dementia paralytica.');
INSERT INTO nobels VALUES (DEFAULT,1927,'peace','Ferdinand Buisson',1841,'Paris','France','The Nobel Peace Prize 1927 was awarded jointly to Ferdinand Buisson and Ludwig Quidde');
INSERT INTO nobels VALUES (DEFAULT,1927,'peace','Ludwig Quidde',1858,'Bremen','Germany','The Nobel Peace Prize 1927 was awarded jointly to Ferdinand Buisson and Ludwig Quidde');
INSERT INTO nobels VALUES (DEFAULT,1927,'physics','Arthur Holly Compton',1892,'Wooster OH','USA','The Nobel Prize in Physics 1927 was divided equally between Arthur Holly Compton for his discovery of the effect named after him and Charles Thomson Rees Wilson for his method of making the paths of electrically charged particles visible by condensation of vapour.');
INSERT INTO nobels VALUES (DEFAULT,1927,'physics','Charles Thomson Rees Wilson',1869,'Glencorse','Scotland','The Nobel Prize in Physics 1927 was divided equally between Arthur Holly Compton for his discovery of the effect named after him and Charles Thomson Rees Wilson for his method of making the paths of electrically charged particles visible by condensation of vapour.');
INSERT INTO nobels VALUES (DEFAULT,1928,'chemistry','Adolf Otto Reinhold Windaus',1876,'Berlin','Germany','The Nobel Prize in Chemistry 1928 was awarded to Adolf Windaus for the services rendered through his research into the constitution of the sterols and their connection with the vitamins.');
INSERT INTO nobels VALUES (DEFAULT,1928,'literature','Sigrid Undset',1882,'Kalundborg','Denmark','The Nobel Prize in Literature 1928 was awarded to Sigrid Undset principially for her powerful descriptions of Northern life during the Middle Ages.');
INSERT INTO nobels VALUES (DEFAULT,1928,'medicine','Charles Jules Henri Nicolle',1866,'Rouen','France','The Nobel Prize in Physiology or Medicine 1928 was awarded to Charles Nicolle for his work on typhus.');
INSERT INTO nobels VALUES (DEFAULT,1928,'physics','Owen Willans Richardson',1879,'Dewsbury','United Kingdom','The Nobel Prize in Physics 1928 was awarded to Owen Willans Richardson for his work on the thermionic phenomenon and especially for the discovery of the law named after him.');
INSERT INTO nobels VALUES (DEFAULT,1929,'chemistry','Arthur Harden',1865,'Manchester','United Kingdom','The Nobel Prize in Chemistry 1929 was awarded jointly to Arthur Harden and Hans Karl August Simon von Euler-Chelpin for their investigations on the fermentation of sugar and fermentative enzymes');
INSERT INTO nobels VALUES (DEFAULT,1929,'chemistry','Hans Karl August Simon von Euler-Chelpin',1873,'Augsburg','Germany','The Nobel Prize in Chemistry 1929 was awarded jointly to Arthur Harden and Hans Karl August Simon von Euler-Chelpin for their investigations on the fermentation of sugar and fermentative enzymes');
INSERT INTO nobels VALUES (DEFAULT,1929,'literature','Thomas Mann',1875,'Lübeck','Germany','The Nobel Prize in Literature 1929 was awarded to Thomas Mann principally for his great novel, Buddenbrooks, which has won steadily increased recognition as one of the classic works of contemporary literature.');
INSERT INTO nobels VALUES (DEFAULT,1929,'medicine','Christiaan Eijkman',1858,'Nijkerk','the Netherlands','The Nobel Prize in Physiology or Medicine 1929 was divided equally between Christiaan Eijkman for his discovery of the antineuritic vitamin and Sir Frederick Gowland Hopkins for his discovery of the growth-stimulating vitamins.');
INSERT INTO nobels VALUES (DEFAULT,1929,'medicine','Sir Frederick Gowland Hopkins',1861,'Eastbourne','United Kingdom','The Nobel Prize in Physiology or Medicine 1929 was divided equally between Christiaan Eijkman for his discovery of the antineuritic vitamin and Sir Frederick Gowland Hopkins for his discovery of the growth-stimulating vitamins.');
INSERT INTO nobels VALUES (DEFAULT,1929,'peace','Frank Billings Kellogg',1856,'Potsdam NY','USA','The Nobel Peace Prize 1929 was awarded to Frank B. Kellogg.');
INSERT INTO nobels VALUES (DEFAULT,1929,'physics','Prince Louis-Victor Pierre Raymond de Broglie',1892,'Dieppe','France','The Nobel Prize in Physics 1929 was awarded to Louis de Broglie for his discovery of the wave nature of electrons.');
INSERT INTO nobels VALUES (DEFAULT,1930,'chemistry','Hans Fischer',1881,'Hoechst','Germany','The Nobel Prize in Chemistry 1930 was awarded to Hans Fischer for his researches into the constitution of haemin and chlorophyll and especially for his synthesis of haemin.');
INSERT INTO nobels VALUES (DEFAULT,1930,'literature','Sinclair Lewis',1885,'Sauk Centre MN','USA','The Nobel Prize in Literature 1930 was awarded to Sinclair Lewis for his vigorous and graphic art of description and his ability to create, with wit and humour, new types of characters.');
INSERT INTO nobels VALUES (DEFAULT,1930,'medicine','Karl Landsteiner',1868,'Vienna','Austrian Empire (now Austria)','The Nobel Prize in Physiology or Medicine 1930 was awarded to Karl Landsteiner for his discovery of human blood groups.');
INSERT INTO nobels VALUES (DEFAULT,1930,'peace','Lars Olof Jonathan (Nathan) Söderblom',1866,'Trönö','Sweden','The Nobel Peace Prize 1930 was awarded to Nathan Söderblom.');
INSERT INTO nobels VALUES (DEFAULT,1930,'physics','Sir Chandrasekhara Venkata Raman',1888,'Trichinopoly','India','The Nobel Prize in Physics 1930 was awarded to Sir Venkata Raman for his work on the scattering of light and for the discovery of the effect named after him.');
INSERT INTO nobels VALUES (DEFAULT,1931,'chemistry','Carl Bosch',1874,'Cologne','Germany','The Nobel Prize in Chemistry 1931 was awarded jointly to Carl Bosch and Friedrich Bergius in recognition of their contributions to the invention and development of chemical high pressure methods');
INSERT INTO nobels VALUES (DEFAULT,1931,'chemistry','Friedrich Bergius',1884,'Goldschmieden near Breslau','Germany (now Poland)','The Nobel Prize in Chemistry 1931 was awarded jointly to Carl Bosch and Friedrich Bergius in recognition of their contributions to the invention and development of chemical high pressure methods');
INSERT INTO nobels VALUES (DEFAULT,1931,'literature','Erik Axel Karlfeldt',1864,'Karlbo','Sweden','The Nobel Prize in Literature 1931 was awarded to Erik Axel Karlfeldt The poetry of Erik Axel Karlfeldt.');
INSERT INTO nobels VALUES (DEFAULT,1931,'medicine','Otto Heinrich Warburg',1883,'Freiburg im Breisgau','Germany','The Nobel Prize in Physiology or Medicine 1931 was awarded to Otto Warburg for his discovery of the nature and mode of action of the respiratory enzyme.');
INSERT INTO nobels VALUES (DEFAULT,1931,'peace','Jane Addams',1860,'Cedarville IL','USA','The Nobel Peace Prize 1931 was awarded jointly to Jane Addams and Nicholas Murray Butler');
INSERT INTO nobels VALUES (DEFAULT,1931,'peace','Nicholas Murray Butler',1862,'Elizabeth NJ','USA','The Nobel Peace Prize 1931 was awarded jointly to Jane Addams and Nicholas Murray Butler');
INSERT INTO nobels VALUES (DEFAULT,1932,'chemistry','Irving Langmuir',1881,'Brooklyn NY','USA','The Nobel Prize in Chemistry 1932 was awarded to Irving Langmuir for his discoveries and investigations in surface chemistry.');
INSERT INTO nobels VALUES (DEFAULT,1932,'literature','John Galsworthy',1867,'Kingston Hill','United Kingdom','The Nobel Prize in Literature 1932 was awarded to John Galsworthy for his distinguished art of narration which takes its highest form in The Forsyte Saga.');
INSERT INTO nobels VALUES (DEFAULT,1932,'medicine','Edgar Douglas Adrian',1889,'London','United Kingdom','The Nobel Prize in Physiology or Medicine 1932 was awarded jointly to Sir Charles Scott Sherrington and Edgar Douglas Adrian for their discoveries regarding the functions of neurons');
INSERT INTO nobels VALUES (DEFAULT,1932,'medicine','Sir Charles Scott Sherrington',1857,'London','United Kingdom','The Nobel Prize in Physiology or Medicine 1932 was awarded jointly to Sir Charles Scott Sherrington and Edgar Douglas Adrian for their discoveries regarding the functions of neurons');
INSERT INTO nobels VALUES (DEFAULT,1932,'physics','Werner Karl Heisenberg',1901,'Würzburg','Germany','The Nobel Prize in Physics 1932 was awarded to Werner Heisenberg for the creation of quantum mechanics, the application of which has, inter alia, led to the discovery of the allotropic forms of hydrogen.');
INSERT INTO nobels VALUES (DEFAULT,1933,'literature','Ivan Alekseyevich Bunin',1870,'Voronezh','Russia','The Nobel Prize in Literature 1933 was awarded to Ivan Bunin for the strict artistry with which he has carried on the classical Russian traditions in prose writing.');
INSERT INTO nobels VALUES (DEFAULT,1933,'medicine','Thomas Hunt Morgan',1866,'Lexington KY','USA','The Nobel Prize in Physiology or Medicine 1933 was awarded to Thomas H. Morgan for his discoveries concerning the role played by the chromosome in heredity.');
INSERT INTO nobels VALUES (DEFAULT,1933,'peace','Sir Norman Angell (Ralph Lane)',1873,'Holbeach','United Kingdom','The Nobel Peace Prize 1933 was awarded to Sir Norman Angell.');
INSERT INTO nobels VALUES (DEFAULT,1933,'physics','Erwin Schrödinger',1887,'Vienna','Austria','The Nobel Prize in Physics 1933 was awarded jointly to Erwin Schrödinger and Paul Adrien Maurice Dirac for the discovery of new productive forms of atomic theory');
INSERT INTO nobels VALUES (DEFAULT,1933,'physics','Paul Adrien Maurice Dirac',1902,'Bristol','United Kingdom','The Nobel Prize in Physics 1933 was awarded jointly to Erwin Schrödinger and Paul Adrien Maurice Dirac for the discovery of new productive forms of atomic theory');
INSERT INTO nobels VALUES (DEFAULT,1934,'chemistry','Harold Clayton Urey',1893,'Walkerton IN','USA','The Nobel Prize in Chemistry 1934 was awarded to Harold C. Urey for his discovery of heavy hydrogen.');
INSERT INTO nobels VALUES (DEFAULT,1934,'literature','Luigi Pirandello',1867,'Agrigento Sicily','Italy','The Nobel Prize in Literature 1934 was awarded to Luigi Pirandello for his bold and ingenious revival of dramatic and scenic art.');
INSERT INTO nobels VALUES (DEFAULT,1934,'medicine','George Hoyt Whipple',1878,'Ashland NH','USA','The Nobel Prize in Physiology or Medicine 1934 was awarded jointly to George Hoyt Whipple, George Richards Minot and William Parry Murphy for their discoveries concerning liver therapy in cases of anaemia.');
INSERT INTO nobels VALUES (DEFAULT,1934,'medicine','George Richards Minot',1885,'Boston MA','USA','The Nobel Prize in Physiology or Medicine 1934 was awarded jointly to George Hoyt Whipple, George Richards Minot and William Parry Murphy for their discoveries concerning liver therapy in cases of anaemia.');
INSERT INTO nobels VALUES (DEFAULT,1934,'medicine','William Parry Murphy',1892,'Stoughton WI','USA','The Nobel Prize in Physiology or Medicine 1934 was awarded jointly to George Hoyt Whipple, George Richards Minot and William Parry Murphy for their discoveries concerning liver therapy in cases of anaemia.');
INSERT INTO nobels VALUES (DEFAULT,1934,'peace','Arthur Henderson',1863,'Glasgow','Scotland','The Nobel Peace Prize 1934 was awarded to Arthur Henderson.');
INSERT INTO nobels VALUES (DEFAULT,1935,'chemistry','Frédéric Joliot',1900,'Paris','France','The Nobel Prize in Chemistry 1935 was awarded jointly to Frédéric Joliot and Irène Joliot-Curie in recognition of their synthesis of new radioactive elements');
INSERT INTO nobels VALUES (DEFAULT,1935,'chemistry','Irène Joliot-Curie',1897,'Paris','France','The Nobel Prize in Chemistry 1935 was awarded jointly to Frédéric Joliot and Irène Joliot-Curie in recognition of their synthesis of new radioactive elements');
INSERT INTO nobels VALUES (DEFAULT,1935,'medicine','Hans Spemann',1869,'Stuttgart','Württemberg (now Germany)','The Nobel Prize in Physiology or Medicine 1935 was awarded to Hans Spemann for his discovery of the organizer effect in embryonic development.');
INSERT INTO nobels VALUES (DEFAULT,1935,'peace','Carl von Ossietzky',1889,'Hamburg','Germany','The Nobel Peace Prize 1935 was awarded to Carl von Ossietzky.');
INSERT INTO nobels VALUES (DEFAULT,1935,'physics','James Chadwick',1891,'Manchester','United Kingdom','The Nobel Prize in Physics 1935 was awarded to James Chadwick for the discovery of the neutron.');
INSERT INTO nobels VALUES (DEFAULT,1936,'chemistry','Petrus (Peter) Josephus Wilhelmus Debye',1884,'Maastricht','the Netherlands','The Nobel Prize in Chemistry 1936 was awarded to Peter Debye for his contributions to our knowledge of molecular structure through his investigations on dipole moments and on the diffraction of X-rays and electrons in gases.');
INSERT INTO nobels VALUES (DEFAULT,1936,'literature','Eugene Gladstone O''Neill',1888,'New York NY','USA','The Nobel Prize in Literature 1936 was awarded to Eugene O''Neill for the power, honesty and deep-felt emotions of his dramatic works, which embody an original concept of tragedy.');
INSERT INTO nobels VALUES (DEFAULT,1936,'medicine','Otto Loewi',1873,'Frankfurt-on-the-Main','Germany','The Nobel Prize in Physiology or Medicine 1936 was awarded jointly to Sir Henry Hallett Dale and Otto Loewi for their discoveries relating to chemical transmission of nerve impulses');
INSERT INTO nobels VALUES (DEFAULT,1936,'medicine','Sir Henry Hallett Dale',1875,'London','United Kingdom','The Nobel Prize in Physiology or Medicine 1936 was awarded jointly to Sir Henry Hallett Dale and Otto Loewi for their discoveries relating to chemical transmission of nerve impulses');
INSERT INTO nobels VALUES (DEFAULT,1936,'peace','Carlos Saavedra Lamas',1878,'Buenos Aires','Argentina','The Nobel Peace Prize 1936 was awarded to Carlos Saavedra Lamas.');
INSERT INTO nobels VALUES (DEFAULT,1936,'physics','Carl David Anderson',1905,'New York NY','USA','The Nobel Prize in Physics 1936 was divided equally between Victor Franz Hess for his discovery of cosmic radiation and Carl David Anderson for his discovery of the positron.');
INSERT INTO nobels VALUES (DEFAULT,1936,'physics','Victor Franz Hess',1883,'Frauenfeld','Switzerland','The Nobel Prize in Physics 1936 was divided equally between Victor Franz Hess for his discovery of cosmic radiation and Carl David Anderson for his discovery of the positron.');
INSERT INTO nobels VALUES (DEFAULT,1937,'chemistry','Paul Karrer',1889,'Moscow','Russia','The Nobel Prize in Chemistry 1937 was divided equally between Walter Norman Haworth for his investigations on carbohydrates and vitamin C and Paul Karrer for his investigations on carotenoids, flavins and vitamins A and B2.');
INSERT INTO nobels VALUES (DEFAULT,1937,'chemistry','Walter Norman Haworth',1883,'Chorley','United Kingdom','The Nobel Prize in Chemistry 1937 was divided equally between Walter Norman Haworth for his investigations on carbohydrates and vitamin C and Paul Karrer for his investigations on carotenoids, flavins and vitamins A and B2.');
INSERT INTO nobels VALUES (DEFAULT,1937,'literature','Roger Martin du Gard',1881,'Neuilly-sur-Seine','France','The Nobel Prize in Literature 1937 was awarded to Roger Martin du Gard for the artistic power and truth with which he has depicted human conflict as well as some fundamental aspects of contemporary life in his novel-cycle Les Thibault.');
INSERT INTO nobels VALUES (DEFAULT,1937,'medicine','Albert von Szent-Györgyi Nagyrápolt',1893,'Budapest','Austria-Hungary (now Hungary)','The Nobel Prize in Physiology or Medicine 1937 was awarded to Albert Szent-Györgyi for his discoveries in connection with the biological combustion processes, with special reference to vitamin C and the catalysis of fumaric acid.');
INSERT INTO nobels VALUES (DEFAULT,1937,'peace','Cecil of Chelwood, Viscount (Lord Edgar Algernon Robert Gascoyne Cecil)',1864,'London','United Kingdom','The Nobel Peace Prize 1937 was awarded to Robert Cecil.');
INSERT INTO nobels VALUES (DEFAULT,1937,'physics','Clinton Joseph Davisson',1881,'Bloomington IL','USA','The Nobel Prize in Physics 1937 was awarded jointly to Clinton Joseph Davisson and George Paget Thomson for their experimental discovery of the diffraction of electrons by crystals');
INSERT INTO nobels VALUES (DEFAULT,1937,'physics','George Paget Thomson',1892,'Cambridge','United Kingdom','The Nobel Prize in Physics 1937 was awarded jointly to Clinton Joseph Davisson and George Paget Thomson for their experimental discovery of the diffraction of electrons by crystals');
INSERT INTO nobels VALUES (DEFAULT,1938,'chemistry','Richard Kuhn',1900,'Vienna','Austria-Hungary','The Nobel Prize in Chemistry 1938 was awarded to Richard Kuhn for his work on carotenoids and vitamins.');
INSERT INTO nobels VALUES (DEFAULT,1938,'literature','Pearl Buck',1892,'Hillsboro WV','USA','The Nobel Prize in Literature 1938 was awarded to Pearl Buck for her rich and truly epic descriptions of peasant life in China and for her biographical masterpieces.');
INSERT INTO nobels VALUES (DEFAULT,1938,'medicine','Corneille Jean François Heymans',1892,'Ghent','Belgium','The Nobel Prize in Physiology or Medicine 1938 was awarded to Corneille Heymans for the discovery of the role played by the sinus and aortic mechanisms in the regulation of respiration.');
INSERT INTO nobels VALUES (DEFAULT,1938,'peace','Office international Nansen pour les Réfugiés (Nansen International Office for Refugees)',1921,NULL,'Switzerland.','The Nobel Peace Prize 1938 was awarded to Nansen International Office for Refugees.');
INSERT INTO nobels VALUES (DEFAULT,1938,'physics','Enrico Fermi',1901,'Rome','Italy','The Nobel Prize in Physics 1938 was awarded to Enrico Fermi for his demonstrations of the existence of new radioactive elements produced by neutron irradiation, and for his related discovery of nuclear reactions brought about by slow neutrons.');
INSERT INTO nobels VALUES (DEFAULT,1939,'chemistry','Adolf Friedrich Johann Butenandt',1903,'Bremerhaven-Lehe','Germany','The Nobel Prize in Chemistry 1939 was divided equally between Adolf Friedrich Johann Butenandt for his work on sex hormones and Leopold Ruzicka for his work on polymethylenes and higher terpenes.');
INSERT INTO nobels VALUES (DEFAULT,1939,'chemistry','Leopold Ruzicka',1887,'Vukovar','Austria-Hungary (now Croatia)','The Nobel Prize in Chemistry 1939 was divided equally between Adolf Friedrich Johann Butenandt for his work on sex hormones and Leopold Ruzicka for his work on polymethylenes and higher terpenes.');
INSERT INTO nobels VALUES (DEFAULT,1939,'literature','Frans Eemil Sillanpää',1888,'Hämeenkyrö','Russian Empire (now Finland)','The Nobel Prize in Literature 1939 was awarded to Frans Eemil Sillanpää for his deep understanding of his country''s peasantry and the exquisite art with which he has portrayed their way of life and their relationship with Nature.');
INSERT INTO nobels VALUES (DEFAULT,1939,'medicine','Gerhard Domagk',1895,'Lagow','Germany','The Nobel Prize in Physiology or Medicine 1939 was awarded to Gerhard Domagk for the discovery of the antibacterial effects of prontosil.');
INSERT INTO nobels VALUES (DEFAULT,1939,'physics','Ernest Orlando Lawrence',1901,'Canton SD','USA','The Nobel Prize in Physics 1939 was awarded to Ernest Lawrence for the invention and development of the cyclotron and for results obtained with it, especially with regard to artificial radioactive elements.');
INSERT INTO nobels VALUES (DEFAULT,1943,'chemistry','George de Hevesy',1885,'Budapest','Austria-Hungary (now Hungary)','The Nobel Prize in Chemistry 1943 was awarded to George de Hevesy for his work on the use of isotopes as tracers in the study of chemical processes.');
INSERT INTO nobels VALUES (DEFAULT,1943,'medicine','Edward Adelbert Doisy',1893,'Hume IL','USA','The Nobel Prize in Physiology or Medicine 1943 was divided equally between Henrik Carl Peter Dam for his discovery of vitamin K and Edward Adelbert Doisy for his discovery of the chemical nature of vitamin K.');
INSERT INTO nobels VALUES (DEFAULT,1943,'medicine','Henrik Carl Peter Dam',1895,'Copenhagen','Denmark','The Nobel Prize in Physiology or Medicine 1943 was divided equally between Henrik Carl Peter Dam for his discovery of vitamin K and Edward Adelbert Doisy for his discovery of the chemical nature of vitamin K.');
INSERT INTO nobels VALUES (DEFAULT,1943,'physics','Otto Stern',1888,'Sorau (now Zory)','Germany (now Poland)','The Nobel Prize in Physics 1943 was awarded to Otto Stern for his contribution to the development of the molecular ray method and his discovery of the magnetic moment of the proton.');
INSERT INTO nobels VALUES (DEFAULT,1944,'chemistry','Otto Hahn',1879,'Frankfurt-on-the-Main','Germany','The Nobel Prize in Chemistry 1944 was awarded to Otto Hahn for his discovery of the fission of heavy nuclei.');
INSERT INTO nobels VALUES (DEFAULT,1944,'literature','Johannes Vilhelm Jensen',1873,'Farsø','Denmark','The Nobel Prize in Literature 1944 was awarded to Johannes V. Jensen for the rare strength and fertility of his poetic imagination with which is combined an intellectual curiosity of wide scope and a bold, freshly creative style.');
INSERT INTO nobels VALUES (DEFAULT,1944,'medicine','Herbert Spencer Gasser',1888,'Platteville WI','USA','The Nobel Prize in Physiology or Medicine 1944 was awarded jointly to Joseph Erlanger and Herbert Spencer Gasser for their discoveries relating to the highly differentiated functions of single nerve fibres');
INSERT INTO nobels VALUES (DEFAULT,1944,'medicine','Joseph Erlanger',1874,'San Francisco CA','USA','The Nobel Prize in Physiology or Medicine 1944 was awarded jointly to Joseph Erlanger and Herbert Spencer Gasser for their discoveries relating to the highly differentiated functions of single nerve fibres');
INSERT INTO nobels VALUES (DEFAULT,1944,'peace','Comité international de la Croix Rouge (International Committee of the Red Cross)',1863,NULL,'Switzerland','The Nobel Peace Prize 1944 was awarded to International Committee of the Red Cross.');
INSERT INTO nobels VALUES (DEFAULT,1944,'physics','Isidor Isaac Rabi',1898,'Rymanow','Austria-Hungary (now Poland)','The Nobel Prize in Physics 1944 was awarded to Isidor Isaac Rabi for his resonance method for recording the magnetic properties of atomic nuclei.');
INSERT INTO nobels VALUES (DEFAULT,1945,'chemistry','Artturi Ilmari Virtanen',1895,'Helsinki','Russian Empire (now Finland)','The Nobel Prize in Chemistry 1945 was awarded to Artturi Virtanen for his research and inventions in agricultural and nutrition chemistry, especially for his fodder preservation method.');
INSERT INTO nobels VALUES (DEFAULT,1945,'literature','Gabriela Mistral',1889,'Vicuña','Chile','The Nobel Prize in Literature 1945 was awarded to Gabriela Mistral for her lyric poetry which, inspired by powerful emotions, has made her name a symbol of the idealistic aspirations of the entire Latin American world.');
INSERT INTO nobels VALUES (DEFAULT,1945,'medicine','Ernst Boris Chain',1906,'Berlin','Germany','The Nobel Prize in Physiology or Medicine 1945 was awarded jointly to Sir Alexander Fleming, Ernst Boris Chain and Sir Howard Walter Florey for the discovery of penicillin and its curative effect in various infectious diseases.');
INSERT INTO nobels VALUES (DEFAULT,1945,'medicine','Sir Alexander Fleming',1881,'Lochfield','Scotland','The Nobel Prize in Physiology or Medicine 1945 was awarded jointly to Sir Alexander Fleming, Ernst Boris Chain and Sir Howard Walter Florey for the discovery of penicillin and its curative effect in various infectious diseases.');
INSERT INTO nobels VALUES (DEFAULT,1945,'medicine','Sir Howard Walter Florey',1898,'Adelaide','Australia','The Nobel Prize in Physiology or Medicine 1945 was awarded jointly to Sir Alexander Fleming, Ernst Boris Chain and Sir Howard Walter Florey for the discovery of penicillin and its curative effect in various infectious diseases.');
INSERT INTO nobels VALUES (DEFAULT,1945,'peace','Cordell Hull',1871,'Olympus TN','USA','The Nobel Peace Prize 1945 was awarded to Cordell Hull.');
INSERT INTO nobels VALUES (DEFAULT,1945,'physics','Wolfgang Pauli',1900,'Vienna','Austria','The Nobel Prize in Physics 1945 was awarded to Wolfgang Pauli for the discovery of the Exclusion Principle, also called the Pauli Principle.');
INSERT INTO nobels VALUES (DEFAULT,1946,'chemistry','James Batcheller Sumner',1887,'Canton MA','USA','The Nobel Prize in Chemistry 1946 was divided, one half awarded to James Batcheller Sumner for his discovery that enzymes can be crystallized,the other half jointly to John Howard Northrop and Wendell Meredith Stanley for their preparation of enzymes and virus proteins in a pure form.');
INSERT INTO nobels VALUES (DEFAULT,1946,'chemistry','John Howard Northrop',1891,'Yonkers NY','USA','The Nobel Prize in Chemistry 1946 was divided, one half awarded to James Batcheller Sumner for his discovery that enzymes can be crystallized,the other half jointly to John Howard Northrop and Wendell Meredith Stanley for their preparation of enzymes and virus proteins in a pure form.');
INSERT INTO nobels VALUES (DEFAULT,1946,'chemistry','Wendell Meredith Stanley',1904,'Ridgeville IN','USA','The Nobel Prize in Chemistry 1946 was divided, one half awarded to James Batcheller Sumner for his discovery that enzymes can be crystallized,the other half jointly to John Howard Northrop and Wendell Meredith Stanley for their preparation of enzymes and virus proteins in a pure form.');
INSERT INTO nobels VALUES (DEFAULT,1946,'literature','Hermann Hesse',1877,'Calw','Germany','The Nobel Prize in Literature 1946 was awarded to Hermann Hesse for his inspired writings which, while growing in boldness and penetration, exemplify the classical humanitarian ideals and high qualities of style.');
INSERT INTO nobels VALUES (DEFAULT,1946,'medicine','Hermann Joseph Muller',NULL,NULL,NULL,'The Nobel Prize in Physiology or Medicine 1946 was awarded to Hermann J. Muller for the discovery of the production of mutations by means of X-ray irradiation.');
INSERT INTO nobels VALUES (DEFAULT,1946,'peace','Emily Greene Balch',1867,'Jamaica Plain MA (now Boston)','USA','The Nobel Peace Prize 1946 was awarded jointly to Emily Greene Balch and John Raleigh Mott');
INSERT INTO nobels VALUES (DEFAULT,1946,'peace','John Raleigh Mott',1865,'Livingston Manor NY','USA','The Nobel Peace Prize 1946 was awarded jointly to Emily Greene Balch and John Raleigh Mott');
INSERT INTO nobels VALUES (DEFAULT,1946,'physics','Percy Williams Bridgman',1882,'Cambridge MA','USA','The Nobel Prize in Physics 1946 was awarded to Percy W. Bridgman for the invention of an apparatus to produce extremely high pressures, and for the discoveries he made therewith in the field of high pressure physics.');
INSERT INTO nobels VALUES (DEFAULT,1947,'chemistry','Sir Robert Robinson',1886,'Rufford near Chesterfield','United Kingdom','The Nobel Prize in Chemistry 1947 was awarded to Sir Robert Robinson for his investigations on plant products of biological importance, especially the alkaloids.');
INSERT INTO nobels VALUES (DEFAULT,1947,'literature','André Paul Guillaume Gide',1869,'Paris','France','The Nobel Prize in Literature 1947 was awarded to André Gide for his comprehensive and artistically significant writings, in which human problems and conditions have been presented with a fearless love of truth and keen psychological insight.');
INSERT INTO nobels VALUES (DEFAULT,1947,'medicine','Bernardo Alberto Houssay',1887,'Buenos Aires','Argentina','The Nobel Prize in Physiology or Medicine 1947 was divided, one half jointly to Carl Ferdinand Cori and Gerty Theresa Cori, née Radnitz for their discovery of the course of the catalytic conversion of glycogen and the other half to Bernardo Alberto Houssay for his discovery of the part played by the hormone of the anterior pituitary lobe in the metabolism of sugar.');
INSERT INTO nobels VALUES (DEFAULT,1947,'medicine','Carl Ferdinand Cori',1896,'Prague','Austria-Hungary (now Czech Republic)','The Nobel Prize in Physiology or Medicine 1947 was divided, one half jointly to Carl Ferdinand Cori and Gerty Theresa Cori, née Radnitz for their discovery of the course of the catalytic conversion of glycogen and the other half to Bernardo Alberto Houssay for his discovery of the part played by the hormone of the anterior pituitary lobe in the metabolism of sugar.');
INSERT INTO nobels VALUES (DEFAULT,1947,'medicine','Gerty Theresa Cori, née Radnitz',1896,'Prague','Austria-Hungary (now Czech Republic)','The Nobel Prize in Physiology or Medicine 1947 was divided, one half jointly to Carl Ferdinand Cori and Gerty Theresa Cori, née Radnitz for their discovery of the course of the catalytic conversion of glycogen and the other half to Bernardo Alberto Houssay for his discovery of the part played by the hormone of the anterior pituitary lobe in the metabolism of sugar.');
INSERT INTO nobels VALUES (DEFAULT,1947,'peace','American Friends Service Committee (The Quakers)',1917,'DC','USA','The Nobel Peace Prize 1947 was awarded jointly to Friends Service Council (The Quakers) and American Friends Service Committee (The Quakers)');
INSERT INTO nobels VALUES (DEFAULT,1947,'peace','Friends Service Council (The Quakers)',1647,NULL,'United Kingdom','The Nobel Peace Prize 1947 was awarded jointly to Friends Service Council (The Quakers) and American Friends Service Committee (The Quakers)');
INSERT INTO nobels VALUES (DEFAULT,1947,'physics','Sir Edward Victor Appleton',1892,'Bradford','United Kingdom','The Nobel Prize in Physics 1947 was awarded to Edward V. Appleton for his investigations of the physics of the upper atmosphere especially for the discovery of the so-called Appleton layer.');
INSERT INTO nobels VALUES (DEFAULT,1948,'chemistry','Arne Wilhelm Kaurin Tiselius',1902,'Stockholm','Sweden','The Nobel Prize in Chemistry 1948 was awarded to Arne Tiselius for his research on electrophoresis and adsorption analysis, especially for his discoveries concerning the complex nature of the serum proteins.');
INSERT INTO nobels VALUES (DEFAULT,1948,'literature','Thomas Stearns Eliot',1888,'St. Louis MO','USA','The Nobel Prize in Literature 1948 was awarded to T.S. Eliot for his outstanding, pioneer contribution to present-day poetry.');
INSERT INTO nobels VALUES (DEFAULT,1948,'medicine','Paul Hermann Müller',1899,'Olten','Switzerland','The Nobel Prize in Physiology or Medicine 1948 was awarded to Paul Müller for his discovery of the high efficiency of DDT as a contact poison against several arthropods.');
INSERT INTO nobels VALUES (DEFAULT,1948,'physics','Patrick Maynard Stuart Blackett',1897,'London','United Kingdom','The Nobel Prize in Physics 1948 was awarded to Patrick M.S. Blackett for his development of the Wilson cloud chamber method, and his discoveries therewith in the fields of nuclear physics and cosmic radiation.');
INSERT INTO nobels VALUES (DEFAULT,1949,'chemistry','William Francis Giauque',1895,'Niagara Falls','Canada','The Nobel Prize in Chemistry 1949 was awarded to William F. Giauque for his contributions in the field of chemical thermodynamics, particularly concerning the behaviour of substances at extremely low temperatures.');
INSERT INTO nobels VALUES (DEFAULT,1949,'literature','William Faulkner',1897,'New Albany MO','USA','The Nobel Prize in Literature 1949 was awarded to William Faulkner for his powerful and artistically unique contribution to the modern American novel.');
INSERT INTO nobels VALUES (DEFAULT,1949,'medicine','Antonio Caetano de Abreu Freire Egas Moniz',1874,'Avança','Portugal','The Nobel Prize in Physiology or Medicine 1949 was divided equally between Walter Rudolf Hess for his discovery of the functional organization of the interbrain as a coordinator of the activities of the internal organs and Antonio Caetano de Abreu Freire Egas Moniz for his discovery of the therapeutic value of leucotomy in certain psychoses.');
INSERT INTO nobels VALUES (DEFAULT,1949,'medicine','Walter Rudolf Hess',1881,'Frauenfeld','Switzerland','The Nobel Prize in Physiology or Medicine 1949 was divided equally between Walter Rudolf Hess for his discovery of the functional organization of the interbrain as a coordinator of the activities of the internal organs and Antonio Caetano de Abreu Freire Egas Moniz for his discovery of the therapeutic value of leucotomy in certain psychoses.');
INSERT INTO nobels VALUES (DEFAULT,1949,'peace','Lord (John) Boyd Orr of Brechin',1880,'Kilmaurs','Scotland','The Nobel Peace Prize 1949 was awarded to Lord Boyd Orr.');
INSERT INTO nobels VALUES (DEFAULT,1949,'physics','Hideki Yukawa',1907,'Tokyo','Japan','The Nobel Prize in Physics 1949 was awarded to Hideki Yukawa for his prediction of the existence of mesons on the basis of theoretical work on nuclear forces.');
INSERT INTO nobels VALUES (DEFAULT,1950,'chemistry','Kurt Alder',1902,'Königshütte (now Chorzów)','Prussia (now Poland)','The Nobel Prize in Chemistry 1950 was awarded jointly to Otto Paul Hermann Diels and Kurt Alder for their discovery and development of the diene synthesis');
INSERT INTO nobels VALUES (DEFAULT,1950,'chemistry','Otto Paul Hermann Diels',1876,'Hamburg','Germany','The Nobel Prize in Chemistry 1950 was awarded jointly to Otto Paul Hermann Diels and Kurt Alder for their discovery and development of the diene synthesis');
INSERT INTO nobels VALUES (DEFAULT,1950,'literature','Earl (Bertrand Arthur William) Russell',1872,'Trelleck','United Kingdom','The Nobel Prize in Literature 1950 was awarded to Bertrand Russell in recognition of his varied and significant writings in which he champions humanitarian ideals and freedom of thought.');
INSERT INTO nobels VALUES (DEFAULT,1950,'medicine','Edward Calvin Kendall',1886,'South Norwalk CT','USA','The Nobel Prize in Physiology or Medicine 1950 was awarded jointly to Edward Calvin Kendall, Tadeus Reichstein and Philip Showalter Hench for their discoveries relating to the hormones of the adrenal cortex, their structure and biological effects.');
INSERT INTO nobels VALUES (DEFAULT,1950,'medicine','Philip Showalter Hench',1896,'Pittsburgh PA','USA','The Nobel Prize in Physiology or Medicine 1950 was awarded jointly to Edward Calvin Kendall, Tadeus Reichstein and Philip Showalter Hench for their discoveries relating to the hormones of the adrenal cortex, their structure and biological effects.');
INSERT INTO nobels VALUES (DEFAULT,1950,'medicine','Tadeus Reichstein',1897,'Wloclawek','Poland','The Nobel Prize in Physiology or Medicine 1950 was awarded jointly to Edward Calvin Kendall, Tadeus Reichstein and Philip Showalter Hench for their discoveries relating to the hormones of the adrenal cortex, their structure and biological effects.');
INSERT INTO nobels VALUES (DEFAULT,1950,'peace','Ralph Bunche',1904,'Detroit MI','USA','The Nobel Peace Prize 1950 was awarded to Ralph Bunche.');
INSERT INTO nobels VALUES (DEFAULT,1950,'physics','Cecil Frank Powell',1903,'Tonbridge','United Kingdom','The Nobel Prize in Physics 1950 was awarded to Cecil Powell for his development of the photographic method of studying nuclear processes and his discoveries regarding mesons made with this method.');
INSERT INTO nobels VALUES (DEFAULT,1951,'chemistry','Edwin Mattison McMillan',1907,'Redondo Beach CA','USA','The Nobel Prize in Chemistry 1951 was awarded jointly to Edwin Mattison McMillan and Glenn Theodore Seaborg for their discoveries in the chemistry of the transuranium elements');
INSERT INTO nobels VALUES (DEFAULT,1951,'chemistry','Glenn Theodore Seaborg',1912,'Ishpeming MI','USA','The Nobel Prize in Chemistry 1951 was awarded jointly to Edwin Mattison McMillan and Glenn Theodore Seaborg for their discoveries in the chemistry of the transuranium elements');
INSERT INTO nobels VALUES (DEFAULT,1951,'literature','Pär Fabian Lagerkvist',1891,'Växjö','Sweden','The Nobel Prize in Literature 1951 was awarded to Pär Lagerkvist for the artistic vigour and true independence of mind with which he endeavours in his poetry to find answers to the eternal questions confronting mankind.');
INSERT INTO nobels VALUES (DEFAULT,1951,'medicine','Max Theiler',1899,'Pretoria','South Africa','The Nobel Prize in Physiology or Medicine 1951 was awarded to Max Theiler for his discoveries concerning yellow fever and how to combat it.');
INSERT INTO nobels VALUES (DEFAULT,1951,'peace','Léon Jouhaux',1879,'Paris','France','The Nobel Peace Prize 1951 was awarded to Léon Jouhaux.');
INSERT INTO nobels VALUES (DEFAULT,1951,'physics','Ernest Thomas Sinton Walton',1903,'Dungarvan','Ireland','The Nobel Prize in Physics 1951 was awarded jointly to Sir John Douglas Cockcroft and Ernest Thomas Sinton Walton for their pioneer work on the transmutation of atomic nuclei by artificially accelerated atomic particles');
INSERT INTO nobels VALUES (DEFAULT,1951,'physics','Sir John Douglas Cockcroft',1897,'Todmorden','United Kingdom','The Nobel Prize in Physics 1951 was awarded jointly to Sir John Douglas Cockcroft and Ernest Thomas Sinton Walton for their pioneer work on the transmutation of atomic nuclei by artificially accelerated atomic particles');
INSERT INTO nobels VALUES (DEFAULT,1952,'chemistry','Archer John Porter Martin',1910,'London','United Kingdom','The Nobel Prize in Chemistry 1952 was awarded jointly to Archer John Porter Martin and Richard Laurence Millington Synge for their invention of partition chromatography');
INSERT INTO nobels VALUES (DEFAULT,1952,'chemistry','Richard Laurence Millington Synge',1914,'Liverpool','United Kingdom','The Nobel Prize in Chemistry 1952 was awarded jointly to Archer John Porter Martin and Richard Laurence Millington Synge for their invention of partition chromatography');
INSERT INTO nobels VALUES (DEFAULT,1952,'literature','François Mauriac',1885,'Bordeaux','France','The Nobel Prize in Literature 1952 was awarded to François Mauriac for the deep spiritual insight and the artistic intensity with which he has in his novels penetrated the drama of human life.');
INSERT INTO nobels VALUES (DEFAULT,1952,'medicine','Selman Abraham Waksman',1888,'Priluka (now Pryluky)','Russian Empire (now Ukraine)','The Nobel Prize in Physiology or Medicine 1952 was awarded to Selman A. Waksman for his discovery of streptomycin, the first antibiotic effective against tuberculosis.');
INSERT INTO nobels VALUES (DEFAULT,1952,'peace','Albert Schweitzer',1875,'Kaysersberg','Germany (now France)','The Nobel Peace Prize 1952 was awarded to Albert Schweitzer.');
INSERT INTO nobels VALUES (DEFAULT,1952,'physics','Edward Mills Purcell',1912,'Taylorville IL','USA','The Nobel Prize in Physics 1952 was awarded jointly to Felix Bloch and Edward Mills Purcell for their development of new methods for nuclear magnetic precision measurements and discoveries in connection therewith');
INSERT INTO nobels VALUES (DEFAULT,1952,'physics','Felix Bloch',1905,'Zurich','Switzerland','The Nobel Prize in Physics 1952 was awarded jointly to Felix Bloch and Edward Mills Purcell for their development of new methods for nuclear magnetic precision measurements and discoveries in connection therewith');
INSERT INTO nobels VALUES (DEFAULT,1953,'chemistry','Hermann Staudinger',1881,'Worms','Germany','The Nobel Prize in Chemistry 1953 was awarded to Hermann Staudinger for his discoveries in the field of macromolecular chemistry.');
INSERT INTO nobels VALUES (DEFAULT,1953,'literature','Sir Winston Leonard Spencer Churchill',1874,'Woodstock','United Kingdom','The Nobel Prize in Literature 1953 was awarded to Winston Churchill for his mastery of historical and biographical description as well as for brilliant oratory in defending exalted human values.');
INSERT INTO nobels VALUES (DEFAULT,1953,'medicine','Fritz Albert Lipmann',1899,'Koenigsberg (now Kaliningrad)','Germany (now Russia)','The Nobel Prize in Physiology or Medicine 1953 was divided equally between Hans Adolf Krebs for his discovery of the citric acid cycle and Fritz Albert Lipmann for his discovery of co-enzyme A and its importance for intermediary metabolism.');
INSERT INTO nobels VALUES (DEFAULT,1953,'medicine','Hans Adolf Krebs',1900,'Hildesheim','Germany','The Nobel Prize in Physiology or Medicine 1953 was divided equally between Hans Adolf Krebs for his discovery of the citric acid cycle and Fritz Albert Lipmann for his discovery of co-enzyme A and its importance for intermediary metabolism.');
INSERT INTO nobels VALUES (DEFAULT,1953,'peace','George Catlett Marshall',1880,'Uniontown PA','USA','The Nobel Peace Prize 1953 was awarded to George C. Marshall.');
INSERT INTO nobels VALUES (DEFAULT,1953,'physics','Frits (Frederik) Zernike',1888,'Amsterdam','the Netherlands','The Nobel Prize in Physics 1953 was awarded to Frits Zernike for his demonstration of the phase contrast method, especially for his invention of the phase contrast microscope.');
INSERT INTO nobels VALUES (DEFAULT,1954,'chemistry','Linus Carl Pauling',1901,'Portland OR','USA','The Nobel Prize in Chemistry 1954 was awarded to Linus Pauling for his research into the nature of the chemical bond and its application to the elucidation of the structure of complex substances.');
INSERT INTO nobels VALUES (DEFAULT,1954,'literature','Ernest Miller Hemingway',1899,'Oak Park IL','USA','The Nobel Prize in Literature 1954 was awarded to Ernest Hemingway for his mastery of the art of narrative, most recently demonstrated in The Old Man and the Sea, and for the influence that he has exerted on contemporary style.');
INSERT INTO nobels VALUES (DEFAULT,1954,'medicine','Frederick Chapman Robbins',1916,'Auburn AL','USA','The Nobel Prize in Physiology or Medicine 1954 was awarded jointly to John Franklin Enders, Thomas Huckle Weller and Frederick Chapman Robbins for their discovery of the ability of poliomyelitis viruses to grow in cultures of various types of tissue.');
INSERT INTO nobels VALUES (DEFAULT,1954,'medicine','John Franklin Enders',1897,'West Hartford CT','USA','The Nobel Prize in Physiology or Medicine 1954 was awarded jointly to John Franklin Enders, Thomas Huckle Weller and Frederick Chapman Robbins for their discovery of the ability of poliomyelitis viruses to grow in cultures of various types of tissue.');
INSERT INTO nobels VALUES (DEFAULT,1954,'medicine','Thomas Huckle Weller',1915,'Ann Arbor MI','USA','The Nobel Prize in Physiology or Medicine 1954 was awarded jointly to John Franklin Enders, Thomas Huckle Weller and Frederick Chapman Robbins for their discovery of the ability of poliomyelitis viruses to grow in cultures of various types of tissue.');
INSERT INTO nobels VALUES (DEFAULT,1954,'peace','Office of the United Nations High Commissioner for Refugees (UNHCR)',1951,NULL,'Switzerland','The Nobel Peace Prize 1954 was awarded to Office of the United Nations High Commissioner for Refugees.');
INSERT INTO nobels VALUES (DEFAULT,1954,'physics','Max Born',1882,'Breslau (now Wroclaw)','Germany (now Poland)','The Nobel Prize in Physics 1954 was divided equally between Max Born for his fundamental research in quantum mechanics, especially for his statistical interpretation of the wavefunction and Walther Bothe for the coincidence method and his discoveries made therewith.');
INSERT INTO nobels VALUES (DEFAULT,1954,'physics','Walther Bothe',1891,'Oranienburg','Germany','The Nobel Prize in Physics 1954 was divided equally between Max Born for his fundamental research in quantum mechanics, especially for his statistical interpretation of the wavefunction and Walther Bothe for the coincidence method and his discoveries made therewith.');
INSERT INTO nobels VALUES (DEFAULT,1955,'chemistry','Vincent du Vigneaud',1901,'Chicago IL','USA','The Nobel Prize in Chemistry 1955 was awarded to Vincent du Vigneaud for his work on biochemically important sulphur compounds, especially for the first synthesis of a polypeptide hormone.');
INSERT INTO nobels VALUES (DEFAULT,1955,'literature','Halldór Kiljan Laxness',1902,'Reykjavik','Iceland','The Nobel Prize in Literature 1955 was awarded to Halldór Laxness for his vivid epic power which has renewed the great narrative art of Iceland.');
INSERT INTO nobels VALUES (DEFAULT,1955,'medicine','Axel Hugo Theodor Theorell',1903,'Linköping','Sweden','The Nobel Prize in Physiology or Medicine 1955 was awarded to Hugo Theorell for his discoveries concerning the nature and mode of action of oxidation enzymes.');
INSERT INTO nobels VALUES (DEFAULT,1955,'physics','Polykarp Kusch',1911,'Blankenburg','Germany','The Nobel Prize in Physics 1955 was divided equally between Willis Eugene Lamb for his discoveries concerning the fine structure of the hydrogen spectrum and Polykarp Kusch for his precision determination of the magnetic moment of the electron.');
INSERT INTO nobels VALUES (DEFAULT,1955,'physics','Willis Eugene Lamb',1913,'Los Angeles CA','USA','The Nobel Prize in Physics 1955 was divided equally between Willis Eugene Lamb for his discoveries concerning the fine structure of the hydrogen spectrum and Polykarp Kusch for his precision determination of the magnetic moment of the electron.');
INSERT INTO nobels VALUES (DEFAULT,1956,'chemistry','Nikolay Nikolaevich Semenov',1896,'Saratov','Russia','The Nobel Prize in Chemistry 1956 was awarded jointly to Sir Cyril Norman Hinshelwood and Nikolay Nikolaevich Semenov for their researches into the mechanism of chemical reactions');
INSERT INTO nobels VALUES (DEFAULT,1956,'chemistry','Sir Cyril Norman Hinshelwood',1897,'London','United Kingdom','The Nobel Prize in Chemistry 1956 was awarded jointly to Sir Cyril Norman Hinshelwood and Nikolay Nikolaevich Semenov for their researches into the mechanism of chemical reactions');
INSERT INTO nobels VALUES (DEFAULT,1956,'literature','Juan Ramón Jiménez',1881,'Michelena','Venezuela','The Nobel Prize in Literature 1956 was awarded to Juan Ramón Jiménez for his lyrical poetry, which in Spanish language constitutes an example of high spirit and artistical purity.');
INSERT INTO nobels VALUES (DEFAULT,1956,'medicine','André Frédéric Cournand',1895,'Paris','France','The Nobel Prize in Physiology or Medicine 1956 was awarded jointly to André Frédéric Cournand, Werner Forssmann and Dickinson W. Richards for their discoveries concerning heart catheterization and pathological changes in the circulatory system.');
INSERT INTO nobels VALUES (DEFAULT,1956,'medicine','Dickinson W. Richards',1895,'Orange NJ','USA','The Nobel Prize in Physiology or Medicine 1956 was awarded jointly to André Frédéric Cournand, Werner Forssmann and Dickinson W. Richards for their discoveries concerning heart catheterization and pathological changes in the circulatory system.');
INSERT INTO nobels VALUES (DEFAULT,1956,'medicine','Werner Forssmann',1904,'Berlin','Germany','The Nobel Prize in Physiology or Medicine 1956 was awarded jointly to André Frédéric Cournand, Werner Forssmann and Dickinson W. Richards for their discoveries concerning heart catheterization and pathological changes in the circulatory system.');
INSERT INTO nobels VALUES (DEFAULT,1956,'physics','John Bardeen',1908,'Madison WI','USA','The Nobel Prize in Physics 1956 was awarded jointly to William Bradford Shockley, John Bardeen and Walter Houser Brattain for their researches on semiconductors and their discovery of the transistor effect.');
INSERT INTO nobels VALUES (DEFAULT,1956,'physics','Walter Houser Brattain',1902,'Amoy','China','The Nobel Prize in Physics 1956 was awarded jointly to William Bradford Shockley, John Bardeen and Walter Houser Brattain for their researches on semiconductors and their discovery of the transistor effect.');
INSERT INTO nobels VALUES (DEFAULT,1956,'physics','William Bradford Shockley',1910,'London','United Kingdom','The Nobel Prize in Physics 1956 was awarded jointly to William Bradford Shockley, John Bardeen and Walter Houser Brattain for their researches on semiconductors and their discovery of the transistor effect.');
INSERT INTO nobels VALUES (DEFAULT,1957,'chemistry','Lord (Alexander R.) Todd',1907,'Glasgow','Scotland','The Nobel Prize in Chemistry 1957 was awarded to Lord Todd for his work on nucleotides and nucleotide co-enzymes.');
INSERT INTO nobels VALUES (DEFAULT,1957,'literature','Albert Camus',1913,'Mondovi','Algeria','The Nobel Prize in Literature 1957 was awarded to Albert Camus for his important literary production, which with clear-sighted earnestness illuminates the problems of the human conscience in our times.');
INSERT INTO nobels VALUES (DEFAULT,1957,'medicine','Daniel Bovet',1907,'Neuchâtel','Switzerland','The Nobel Prize in Physiology or Medicine 1957 was awarded to Daniel Bovet for his discoveries relating to synthetic compounds that inhibit the action of certain body substances, and especially their action on the vascular system and the skeletal muscles.');
INSERT INTO nobels VALUES (DEFAULT,1957,'peace','Lester Bowles Pearson',1897,'Toronto','Canada','The Nobel Peace Prize 1957 was awarded to Lester Bowles Pearson.');
INSERT INTO nobels VALUES (DEFAULT,1957,'physics','Chen Ning Yang',1922,'Hofei Anhwei','China','The Nobel Prize in Physics 1957 was awarded jointly to Chen Ning Yang and Tsung-Dao (T.D.) Lee for their penetrating investigation of the so-called parity laws which has led to important discoveries regarding the elementary particles');
INSERT INTO nobels VALUES (DEFAULT,1957,'physics','Tsung-Dao (T.D.) Lee',1926,'Shanghai','China','The Nobel Prize in Physics 1957 was awarded jointly to Chen Ning Yang and Tsung-Dao (T.D.) Lee for their penetrating investigation of the so-called parity laws which has led to important discoveries regarding the elementary particles');
INSERT INTO nobels VALUES (DEFAULT,1958,'chemistry','Frederick Sanger',1918,'Rendcombe','United Kingdom','The Nobel Prize in Chemistry 1958 was awarded to Frederick Sanger for his work on the structure of proteins, especially that of insulin.');
INSERT INTO nobels VALUES (DEFAULT,1958,'literature','Boris Leonidovich Pasternak',1890,'Moscow','Russia','The Nobel Prize in Literature 1958 was awarded to Boris Pasternak for his important achievement both in contemporary lyrical poetry and in the field of the great Russian epic tradition.');
INSERT INTO nobels VALUES (DEFAULT,1958,'medicine','Edward Lawrie Tatum',1909,'Boulder CO','USA','The Nobel Prize in Physiology or Medicine 1958 was divided, one half jointly to George Wells Beadle and Edward Lawrie Tatum for their discovery that genes act by regulating definite chemical events and the other half to Joshua Lederberg for his discoveries concerning genetic recombination and the organization of the genetic material of bacteria.');
INSERT INTO nobels VALUES (DEFAULT,1958,'medicine','George Wells Beadle',1903,'Wahoo NE','USA','The Nobel Prize in Physiology or Medicine 1958 was divided, one half jointly to George Wells Beadle and Edward Lawrie Tatum for their discovery that genes act by regulating definite chemical events and the other half to Joshua Lederberg for his discoveries concerning genetic recombination and the organization of the genetic material of bacteria.');
INSERT INTO nobels VALUES (DEFAULT,1958,'medicine','Joshua Lederberg',1925,'Montclair NJ','USA','The Nobel Prize in Physiology or Medicine 1958 was divided, one half jointly to George Wells Beadle and Edward Lawrie Tatum for their discovery that genes act by regulating definite chemical events and the other half to Joshua Lederberg for his discoveries concerning genetic recombination and the organization of the genetic material of bacteria.');
INSERT INTO nobels VALUES (DEFAULT,1958,'peace','Georges Pire',1910,'Dinant','Belgium','The Nobel Peace Prize 1958 was awarded to Georges Pire.');
INSERT INTO nobels VALUES (DEFAULT,1958,'physics','Igor Yevgenyevich Tamm',1895,'Vladivostok','Russia','The Nobel Prize in Physics 1958 was awarded jointly to Pavel Alekseyevich Cherenkov, Il´ja Mikhailovich Frank and Igor Yevgenyevich Tamm for the discovery and the interpretation of the Cherenkov effect.');
INSERT INTO nobels VALUES (DEFAULT,1958,'physics','Il´ja Mikhailovich Frank',NULL,NULL,NULL,'The Nobel Prize in Physics 1958 was awarded jointly to Pavel Alekseyevich Cherenkov, Il´ja Mikhailovich Frank and Igor Yevgenyevich Tamm for the discovery and the interpretation of the Cherenkov effect.');
INSERT INTO nobels VALUES (DEFAULT,1958,'physics','Pavel Alekseyevich Cherenkov',1904,'Novaya Chigla','Russia','The Nobel Prize in Physics 1958 was awarded jointly to Pavel Alekseyevich Cherenkov, Il´ja Mikhailovich Frank and Igor Yevgenyevich Tamm for the discovery and the interpretation of the Cherenkov effect.');
INSERT INTO nobels VALUES (DEFAULT,1959,'chemistry','Jaroslav Heyrovsky',1890,'Prague','Hungarian Empire (now Czech Republic)','The Nobel Prize in Chemistry 1959 was awarded to Jaroslav Heyrovsky for his discovery and development of the polarographic methods of analysis.');
INSERT INTO nobels VALUES (DEFAULT,1959,'literature','Salvatore Quasimodo',1901,'Modica','Italy','The Nobel Prize in Literature 1959 was awarded to Salvatore Quasimodo for his lyrical poetry, which with classical fire expresses the tragic experience of life in our own times.');
INSERT INTO nobels VALUES (DEFAULT,1959,'medicine','Arthur Kornberg',1918,'Brooklyn NY','USA','The Nobel Prize in Physiology or Medicine 1959 was awarded jointly to Severo Ochoa and Arthur Kornberg for their discovery of the mechanisms in the biological synthesis of ribonucleic acid and deoxyribonucleic acid');
INSERT INTO nobels VALUES (DEFAULT,1959,'medicine','Severo Ochoa',1905,'Luarca','Spain','The Nobel Prize in Physiology or Medicine 1959 was awarded jointly to Severo Ochoa and Arthur Kornberg for their discovery of the mechanisms in the biological synthesis of ribonucleic acid and deoxyribonucleic acid');
INSERT INTO nobels VALUES (DEFAULT,1959,'peace','Philip J. Noel-Baker',1889,'London','United Kingdom','The Nobel Peace Prize 1959 was awarded to Philip Noel-Baker.');
INSERT INTO nobels VALUES (DEFAULT,1959,'physics','Emilio Gino Segrè',1905,'Tivoli','Italy','The Nobel Prize in Physics 1959 was awarded jointly to Emilio Gino Segrè and Owen Chamberlain for their discovery of the antiproton');
INSERT INTO nobels VALUES (DEFAULT,1959,'physics','Owen Chamberlain',1920,'Birmingham','United Kingdom','The Nobel Prize in Physics 1959 was awarded jointly to Emilio Gino Segrè and Owen Chamberlain for their discovery of the antiproton');
INSERT INTO nobels VALUES (DEFAULT,1960,'chemistry','Willard Frank Libby',1908,'Grand Valley CO','USA','The Nobel Prize in Chemistry 1960 was awarded to Willard F. Libby for his method to use carbon-14 for age determination in archaeology, geology, geophysics, and other branches of science.');
INSERT INTO nobels VALUES (DEFAULT,1960,'literature','Saint-John Perse',1887,'Saint-Léger-les-Feuilles','Guadeloupe Island','The Nobel Prize in Literature 1960 was awarded to Saint-John Perse for the soaring flight and the evocative imagery of his poetry which in a visionary fashion reflects the conditions of our time.');
INSERT INTO nobels VALUES (DEFAULT,1960,'medicine','Peter Brian Medawar',1915,'Rio de Janeiro','Brazil','The Nobel Prize in Physiology or Medicine 1960 was awarded jointly to Sir Frank Macfarlane Burnet and Peter Brian Medawar for discovery of acquired immunological tolerance');
INSERT INTO nobels VALUES (DEFAULT,1960,'medicine','Sir Frank Macfarlane Burnet',1899,'Traralgon','Australia','The Nobel Prize in Physiology or Medicine 1960 was awarded jointly to Sir Frank Macfarlane Burnet and Peter Brian Medawar for discovery of acquired immunological tolerance');
INSERT INTO nobels VALUES (DEFAULT,1960,'peace','Albert John Lutuli',1898,'Bulawayo','Southern Rhodesia (now Zimbabwe)','The Nobel Peace Prize 1960 was awarded to Albert Lutuli.');
INSERT INTO nobels VALUES (DEFAULT,1960,'physics','Donald Arthur Glaser',1926,'Cleveland OH','USA','The Nobel Prize in Physics 1960 was awarded to Donald A. Glaser for the invention of the bubble chamber.');
INSERT INTO nobels VALUES (DEFAULT,1961,'chemistry','Melvin Calvin',1911,'St. Paul MN','USA','The Nobel Prize in Chemistry 1961 was awarded to Melvin Calvin for his research on the carbon dioxide assimilation in plants.');
INSERT INTO nobels VALUES (DEFAULT,1961,'literature','Ivo Andric',1892,'Dolac','Bosnia','The Nobel Prize in Literature 1961 was awarded to Ivo Andric for the epic force with which he has traced themes and depicted human destinies drawn from the history of his country.');
INSERT INTO nobels VALUES (DEFAULT,1961,'medicine','Georg von Békésy',1899,'Budapest','Hungary','The Nobel Prize in Physiology or Medicine 1961 was awarded to Georg von Békésy for his discoveries of the physical mechanism of stimulation within the cochlea.');
INSERT INTO nobels VALUES (DEFAULT,1961,'peace','Dag Hjalmar Agne Carl Hammarskjöld',1905,'Jönköping','Sweden','The Nobel Peace Prize 1961 was awarded to Dag Hammarskjöld.');
INSERT INTO nobels VALUES (DEFAULT,1961,'physics','Robert Hofstadter',1915,'New York NY','USA','The Nobel Prize in Physics 1961 was divided equally between Robert Hofstadter for his pioneering studies of electron scattering in atomic nuclei and for his thereby achieved discoveries concerning the structure of the nucleons and Rudolf Ludwig Mössbauer for his researches concerning the resonance absorption of gamma radiation and his discovery in this connection of the effect which bears his name.');
INSERT INTO nobels VALUES (DEFAULT,1961,'physics','Rudolf Ludwig Mössbauer',1929,'Munich','Germany','The Nobel Prize in Physics 1961 was divided equally between Robert Hofstadter for his pioneering studies of electron scattering in atomic nuclei and for his thereby achieved discoveries concerning the structure of the nucleons and Rudolf Ludwig Mössbauer for his researches concerning the resonance absorption of gamma radiation and his discovery in this connection of the effect which bears his name.');
INSERT INTO nobels VALUES (DEFAULT,1962,'chemistry','John Cowdery Kendrew',1917,'Oxford','United Kingdom','The Nobel Prize in Chemistry 1962 was awarded jointly to Max Ferdinand Perutz and John Cowdery Kendrew for their studies of the structures of globular proteins');
INSERT INTO nobels VALUES (DEFAULT,1962,'chemistry','Max Ferdinand Perutz',1914,'Vienna','Austria','The Nobel Prize in Chemistry 1962 was awarded jointly to Max Ferdinand Perutz and John Cowdery Kendrew for their studies of the structures of globular proteins');
INSERT INTO nobels VALUES (DEFAULT,1962,'literature','John Steinbeck',1902,'Salinas CA','USA','The Nobel Prize in Literature 1962 was awarded to John Steinbeck for his realistic and imaginative writings, combining as they do sympathetic humour and keen social perception.');
INSERT INTO nobels VALUES (DEFAULT,1962,'medicine','Francis Harry Compton Crick',1916,'Northampton','United Kingdom','The Nobel Prize in Physiology or Medicine 1962 was awarded jointly to Francis Harry Compton Crick, James Dewey Watson and Maurice Hugh Frederick Wilkins for their discoveries concerning the molecular structure of nucleic acids and its significance for information transfer in living material.');
INSERT INTO nobels VALUES (DEFAULT,1962,'medicine','James Dewey Watson',1928,'Chicago IL','USA','The Nobel Prize in Physiology or Medicine 1962 was awarded jointly to Francis Harry Compton Crick, James Dewey Watson and Maurice Hugh Frederick Wilkins for their discoveries concerning the molecular structure of nucleic acids and its significance for information transfer in living material.');
INSERT INTO nobels VALUES (DEFAULT,1962,'medicine','Maurice Hugh Frederick Wilkins',1916,'Pongaroa','New Zealand','The Nobel Prize in Physiology or Medicine 1962 was awarded jointly to Francis Harry Compton Crick, James Dewey Watson and Maurice Hugh Frederick Wilkins for their discoveries concerning the molecular structure of nucleic acids and its significance for information transfer in living material.');
INSERT INTO nobels VALUES (DEFAULT,1962,'peace','Linus Carl Pauling',1901,'Portland OR','USA','The Nobel Peace Prize 1962 was awarded to Linus Pauling.');
INSERT INTO nobels VALUES (DEFAULT,1962,'physics','Lev Davidovich Landau',1908,'Baku','Russian Empire (now Azerbaijan)','The Nobel Prize in Physics 1962 was awarded to Lev Landau for his pioneering theories for condensed matter, especially liquid helium.');
INSERT INTO nobels VALUES (DEFAULT,1963,'chemistry','Giulio Natta',1903,'Imperia','Italy','The Nobel Prize in Chemistry 1963 was awarded jointly to Karl Ziegler and Giulio Natta for their discoveries in the field of the chemistry and technology of high polymers');
INSERT INTO nobels VALUES (DEFAULT,1963,'chemistry','Karl Ziegler',1898,'Helsa','Germany','The Nobel Prize in Chemistry 1963 was awarded jointly to Karl Ziegler and Giulio Natta for their discoveries in the field of the chemistry and technology of high polymers');
INSERT INTO nobels VALUES (DEFAULT,1963,'literature','Giorgos Seferis',1900,'Smyrna (now Izmir)','Ottoman Empire (now Turkey)','The Nobel Prize in Literature 1963 was awarded to Giorgos Seferis for his eminent lyrical writing, inspired by a deep feeling for the Hellenic world of culture.');
INSERT INTO nobels VALUES (DEFAULT,1963,'medicine','Alan Lloyd Hodgkin',1914,'Banbury','United Kingdom','The Nobel Prize in Physiology or Medicine 1963 was awarded jointly to Sir John Carew Eccles, Alan Lloyd Hodgkin and Andrew Fielding Huxley for their discoveries concerning the ionic mechanisms involved in excitation and inhibition in the peripheral and central portions of the nerve cell membrane.');
INSERT INTO nobels VALUES (DEFAULT,1963,'medicine','Andrew Fielding Huxley',1917,'Hampstead','United Kingdom','The Nobel Prize in Physiology or Medicine 1963 was awarded jointly to Sir John Carew Eccles, Alan Lloyd Hodgkin and Andrew Fielding Huxley for their discoveries concerning the ionic mechanisms involved in excitation and inhibition in the peripheral and central portions of the nerve cell membrane.');
INSERT INTO nobels VALUES (DEFAULT,1963,'medicine','Sir John Carew Eccles',1903,'Melbourne','Australia','The Nobel Prize in Physiology or Medicine 1963 was awarded jointly to Sir John Carew Eccles, Alan Lloyd Hodgkin and Andrew Fielding Huxley for their discoveries concerning the ionic mechanisms involved in excitation and inhibition in the peripheral and central portions of the nerve cell membrane.');
INSERT INTO nobels VALUES (DEFAULT,1963,'peace','Comité international de la Croix Rouge (International Committee of the Red Cross)',1863,NULL,'Switzerland','The Nobel Peace Prize 1963 was awarded jointly to Comité international de la Croix Rouge (International Committee of the Red Cross) and Ligue des Sociétés de la Croix-Rouge (League of Red Cross Societies)');
INSERT INTO nobels VALUES (DEFAULT,1963,'peace','Ligue des Sociétés de la Croix-Rouge (League of Red Cross Societies)',1919,NULL,'France','The Nobel Peace Prize 1963 was awarded jointly to Comité international de la Croix Rouge (International Committee of the Red Cross) and Ligue des Sociétés de la Croix-Rouge (League of Red Cross Societies)');
INSERT INTO nobels VALUES (DEFAULT,1963,'physics','Eugene Paul Wigner',1902,'Budapest','Austria-Hungary','The Nobel Prize in Physics 1963 was divided, one half awarded to Eugene Paul Wigner for his contributions to the theory of the atomic nucleus and the elementary particles, particularly through the discovery and application of fundamental symmetry principles,the other half jointly to Maria Goeppert-Mayer and J. Hans D. Jensen for their discoveries concerning nuclear shell structure.');
INSERT INTO nobels VALUES (DEFAULT,1963,'physics','J. Hans D. Jensen',1907,'Hamburg','Germany','The Nobel Prize in Physics 1963 was divided, one half awarded to Eugene Paul Wigner for his contributions to the theory of the atomic nucleus and the elementary particles, particularly through the discovery and application of fundamental symmetry principles,the other half jointly to Maria Goeppert-Mayer and J. Hans D. Jensen for their discoveries concerning nuclear shell structure.');
INSERT INTO nobels VALUES (DEFAULT,1963,'physics','Maria Goeppert-Mayer',1906,'Kattowitz (now Katowice)','Germany (now Poland)','The Nobel Prize in Physics 1963 was divided, one half awarded to Eugene Paul Wigner for his contributions to the theory of the atomic nucleus and the elementary particles, particularly through the discovery and application of fundamental symmetry principles,the other half jointly to Maria Goeppert-Mayer and J. Hans D. Jensen for their discoveries concerning nuclear shell structure.');
INSERT INTO nobels VALUES (DEFAULT,1964,'chemistry','Dorothy Crowfoot Hodgkin',1910,'Cairo','Egypt','The Nobel Prize in Chemistry 1964 was awarded to Dorothy Crowfoot Hodgkin for her determinations by X-ray techniques of the structures of important biochemical substances.');
INSERT INTO nobels VALUES (DEFAULT,1964,'literature','Jean-Paul Sartre',1905,'Paris','France','The Nobel Prize in Literature 1964 was awarded to Jean-Paul Sartre for his work which, rich in ideas and filled with the spirit of freedom and the quest for truth, has exerted a far-reaching influence on our age.');
INSERT INTO nobels VALUES (DEFAULT,1964,'medicine','Feodor Lynen',1911,'Munich','Germany','The Nobel Prize in Physiology or Medicine 1964 was awarded jointly to Konrad Bloch and Feodor Lynen for their discoveries concerning the mechanism and regulation of the cholesterol and fatty acid metabolism');
INSERT INTO nobels VALUES (DEFAULT,1964,'medicine','Konrad Bloch',1912,'Neisse (now Nysa)','Germany (now Poland)','The Nobel Prize in Physiology or Medicine 1964 was awarded jointly to Konrad Bloch and Feodor Lynen for their discoveries concerning the mechanism and regulation of the cholesterol and fatty acid metabolism');
INSERT INTO nobels VALUES (DEFAULT,1964,'peace','Martin Luther King Jr.',1929,'Atlanta GA','USA','The Nobel Peace Prize 1964 was awarded to Martin Luther King Jr..');
INSERT INTO nobels VALUES (DEFAULT,1964,'physics','Aleksandr Mikhailovich Prokhorov',1916,'Atherton','Australia','The Nobel Prize in Physics 1964 was divided, one half awarded to Charles Hard Townes for fundamental work in the field of quantum electronics, which has led to the construction of oscillators and amplifiers based on the maser-laser principle,the other half jointly to Nicolay Gennadiyevich Basov and Aleksandr Mikhailovich Prokhorov for fundamental work in the field of quantum electronics, which has led to the construction of oscillators and amplifiers based on the maser-laser principle.');
INSERT INTO nobels VALUES (DEFAULT,1964,'physics','Charles Hard Townes',1915,'Greenville SC','USA','The Nobel Prize in Physics 1964 was divided, one half awarded to Charles Hard Townes for fundamental work in the field of quantum electronics, which has led to the construction of oscillators and amplifiers based on the maser-laser principle,the other half jointly to Nicolay Gennadiyevich Basov and Aleksandr Mikhailovich Prokhorov for fundamental work in the field of quantum electronics, which has led to the construction of oscillators and amplifiers based on the maser-laser principle.');
INSERT INTO nobels VALUES (DEFAULT,1964,'physics','Nicolay Gennadiyevich Basov',1922,'Usman Russia','Soviet Union','The Nobel Prize in Physics 1964 was divided, one half awarded to Charles Hard Townes for fundamental work in the field of quantum electronics, which has led to the construction of oscillators and amplifiers based on the maser-laser principle,the other half jointly to Nicolay Gennadiyevich Basov and Aleksandr Mikhailovich Prokhorov for fundamental work in the field of quantum electronics, which has led to the construction of oscillators and amplifiers based on the maser-laser principle.');
INSERT INTO nobels VALUES (DEFAULT,1965,'chemistry','Robert Burns Woodward',1917,'Boston MA','USA','The Nobel Prize in Chemistry 1965 was awarded to Robert B. Woodward for his outstanding achievements in the art of organic synthesis.');
INSERT INTO nobels VALUES (DEFAULT,1965,'literature','Mikhail Aleksandrovich Sholokhov',1905,'Veshenskaya','Russia','The Nobel Prize in Literature 1965 was awarded to Mikhail Sholokhov for the artistic power and integrity with which, in his epic of the Don, he has given expression to a historic phase in the life of the Russian people.');
INSERT INTO nobels VALUES (DEFAULT,1965,'medicine','André Lwoff',1902,'Ainay-le-Château','France','The Nobel Prize in Physiology or Medicine 1965 was awarded jointly to François Jacob, André Lwoff and Jacques Monod for their discoveries concerning genetic control of enzyme and virus synthesis.');
INSERT INTO nobels VALUES (DEFAULT,1965,'medicine','François Jacob',1920,'Nancy','France','The Nobel Prize in Physiology or Medicine 1965 was awarded jointly to François Jacob, André Lwoff and Jacques Monod for their discoveries concerning genetic control of enzyme and virus synthesis.');
INSERT INTO nobels VALUES (DEFAULT,1965,'medicine','Jacques Monod',1910,'Paris','France','The Nobel Prize in Physiology or Medicine 1965 was awarded jointly to François Jacob, André Lwoff and Jacques Monod for their discoveries concerning genetic control of enzyme and virus synthesis.');
INSERT INTO nobels VALUES (DEFAULT,1965,'peace','United Nations Children''s Fund (UNICEF)',NULL,'NY','USA','The Nobel Peace Prize 1965 was awarded to United Nations Children''s Fund.');
INSERT INTO nobels VALUES (DEFAULT,1965,'physics','Julian Schwinger',1918,'New York NY','USA','The Nobel Prize in Physics 1965 was awarded jointly to Sin-Itiro Tomonaga, Julian Schwinger and Richard P. Feynman for their fundamental work in quantum electrodynamics, with deep-ploughing consequences for the physics of elementary particles.');
INSERT INTO nobels VALUES (DEFAULT,1965,'physics','Richard P. Feynman',1918,'New York NY','USA','The Nobel Prize in Physics 1965 was awarded jointly to Sin-Itiro Tomonaga, Julian Schwinger and Richard P. Feynman for their fundamental work in quantum electrodynamics, with deep-ploughing consequences for the physics of elementary particles.');
INSERT INTO nobels VALUES (DEFAULT,1965,'physics','Sin-Itiro Tomonaga',1906,'Kyoto','Japan','The Nobel Prize in Physics 1965 was awarded jointly to Sin-Itiro Tomonaga, Julian Schwinger and Richard P. Feynman for their fundamental work in quantum electrodynamics, with deep-ploughing consequences for the physics of elementary particles.');
INSERT INTO nobels VALUES (DEFAULT,1966,'chemistry','Robert S. Mulliken',1896,'Newburyport MA','USA','The Nobel Prize in Chemistry 1966 was awarded to Robert S. Mulliken for his fundamental work concerning chemical bonds and the electronic structure of molecules by the molecular orbital method.');
INSERT INTO nobels VALUES (DEFAULT,1966,'literature','Nelly Sachs',1891,'Berlin','Germany','The Nobel Prize in Literature 1966 was divided equally between Shmuel Yosef Agnon for his profoundly characteristic narrative art with motifs from the life of the Jewish people and Nelly Sachs for her outstanding lyrical and dramatic writing, which interprets Israel''s destiny with touching strength .');
INSERT INTO nobels VALUES (DEFAULT,1966,'literature','Shmuel Yosef Agnon',1888,'Buczacz (now Buchach)','Austria-Hungary (now Ukraine)','The Nobel Prize in Literature 1966 was divided equally between Shmuel Yosef Agnon for his profoundly characteristic narrative art with motifs from the life of the Jewish people and Nelly Sachs for her outstanding lyrical and dramatic writing, which interprets Israel''s destiny with touching strength .');
INSERT INTO nobels VALUES (DEFAULT,1966,'medicine','Charles Brenton Huggins',1901,'Halifax','Canada','The Nobel Prize in Physiology or Medicine 1966 was divided equally between Peyton Rous for his discovery of tumour-inducing viruses and Charles Brenton Huggins for his discoveries concerning hormonal treatment of prostatic cancer.');
INSERT INTO nobels VALUES (DEFAULT,1966,'medicine','Peyton Rous',1879,'Baltimore MD','USA','The Nobel Prize in Physiology or Medicine 1966 was divided equally between Peyton Rous for his discovery of tumour-inducing viruses and Charles Brenton Huggins for his discoveries concerning hormonal treatment of prostatic cancer.');
INSERT INTO nobels VALUES (DEFAULT,1966,'physics','Alfred Kastler',1902,'Guebwiller','Germany (now France)','The Nobel Prize in Physics 1966 was awarded to Alfred Kastler for the discovery and development of optical methods for studying Hertzian resonances in atoms.');
INSERT INTO nobels VALUES (DEFAULT,1967,'chemistry','George Porter',1920,'Stainforth','United Kingdom','The Nobel Prize in Chemistry 1967 was divided, one half awarded to Manfred Eigen for their studies of extremely fast chemical reactions, effected by disturbing the equlibrium by means of very short pulses of energy,the other half jointly to Ronald George Wreyford Norrish and George Porter for their studies of extremely fast chemical reactions, effected by disturbing the equlibrium by means of very short pulses of energy.');
INSERT INTO nobels VALUES (DEFAULT,1967,'chemistry','Manfred Eigen',1927,'Bochum','Germany','The Nobel Prize in Chemistry 1967 was divided, one half awarded to Manfred Eigen for their studies of extremely fast chemical reactions, effected by disturbing the equlibrium by means of very short pulses of energy,the other half jointly to Ronald George Wreyford Norrish and George Porter for their studies of extremely fast chemical reactions, effected by disturbing the equlibrium by means of very short pulses of energy.');
INSERT INTO nobels VALUES (DEFAULT,1967,'chemistry','Ronald George Wreyford Norrish',1897,'Cambridge','United Kingdom','The Nobel Prize in Chemistry 1967 was divided, one half awarded to Manfred Eigen for their studies of extremely fast chemical reactions, effected by disturbing the equlibrium by means of very short pulses of energy,the other half jointly to Ronald George Wreyford Norrish and George Porter for their studies of extremely fast chemical reactions, effected by disturbing the equlibrium by means of very short pulses of energy.');
INSERT INTO nobels VALUES (DEFAULT,1967,'literature','Miguel Angel Asturias',1899,'Guatemala City','Guatemala','The Nobel Prize in Literature 1967 was awarded to Miguel Angel Asturias for his vivid literary achievement, deep-rooted in the national traits and traditions of Indian peoples of Latin America.');
INSERT INTO nobels VALUES (DEFAULT,1967,'medicine','George Wald',1906,'New York NY','USA','The Nobel Prize in Physiology or Medicine 1967 was awarded jointly to Ragnar Granit, Haldan Keffer Hartline and George Wald for their discoveries concerning the primary physiological and chemical visual processes in the eye.');
INSERT INTO nobels VALUES (DEFAULT,1967,'medicine','Haldan Keffer Hartline',1903,'Bloomsburg PA','USA','The Nobel Prize in Physiology or Medicine 1967 was awarded jointly to Ragnar Granit, Haldan Keffer Hartline and George Wald for their discoveries concerning the primary physiological and chemical visual processes in the eye.');
INSERT INTO nobels VALUES (DEFAULT,1967,'medicine','Ragnar Granit',1900,'Helsinki','Finland','The Nobel Prize in Physiology or Medicine 1967 was awarded jointly to Ragnar Granit, Haldan Keffer Hartline and George Wald for their discoveries concerning the primary physiological and chemical visual processes in the eye.');
INSERT INTO nobels VALUES (DEFAULT,1967,'physics','Hans Albrecht Bethe',1906,'Strassburg (now Strasbourg)','Germany (now France)','The Nobel Prize in Physics 1967 was awarded to Hans Bethe for his contributions to the theory of nuclear reactions, especially his discoveries concerning the energy production in stars.');
INSERT INTO nobels VALUES (DEFAULT,1968,'chemistry','Lars Onsager',1903,'Kristiania (now Oslo)','Norway','The Nobel Prize in Chemistry 1968 was awarded to Lars Onsager for the discovery of the reciprocal relations bearing his name, which are fundamental for the thermodynamics of irreversible processes.');
INSERT INTO nobels VALUES (DEFAULT,1968,'literature','Yasunari Kawabata',1899,'Osaka','Japan','The Nobel Prize in Literature 1968 was awarded to Yasunari Kawabata for his narrative mastery, which with great sensibility expresses the essence of the Japanese mind.');
INSERT INTO nobels VALUES (DEFAULT,1968,'medicine','Har Gobind Khorana',1922,'Raipur','India','The Nobel Prize in Physiology or Medicine 1968 was awarded jointly to Robert W. Holley, Har Gobind Khorana and Marshall W. Nirenberg for their interpretation of the genetic code and its function in protein synthesis.');
INSERT INTO nobels VALUES (DEFAULT,1968,'medicine','Marshall W. Nirenberg',1927,'New York NY','USA','The Nobel Prize in Physiology or Medicine 1968 was awarded jointly to Robert W. Holley, Har Gobind Khorana and Marshall W. Nirenberg for their interpretation of the genetic code and its function in protein synthesis.');
INSERT INTO nobels VALUES (DEFAULT,1968,'medicine','Robert W. Holley',1922,'Urbana IL','USA','The Nobel Prize in Physiology or Medicine 1968 was awarded jointly to Robert W. Holley, Har Gobind Khorana and Marshall W. Nirenberg for their interpretation of the genetic code and its function in protein synthesis.');
INSERT INTO nobels VALUES (DEFAULT,1968,'peace','René Cassin',1887,'Bayonne','France','The Nobel Peace Prize 1968 was awarded to René Cassin.');
INSERT INTO nobels VALUES (DEFAULT,1968,'physics','Luis Walter Alvarez',1911,'San Francisco CA','USA','The Nobel Prize in Physics 1968 was awarded to Luis Alvarez for his decisive contributions to elementary particle physics, in particular the discovery of a large number of resonance states, made possible through his development of the technique of using hydrogen bubble chamber and data analysis.');
INSERT INTO nobels VALUES (DEFAULT,1969,'chemistry','Derek H. R. Barton',1918,'Gravesend','United Kingdom','The Nobel Prize in Chemistry 1969 was awarded jointly to Derek H. R. Barton and Odd Hassel for their contributions to the development of the concept of conformation and its application in chemistry');
INSERT INTO nobels VALUES (DEFAULT,1969,'chemistry','Odd Hassel',1897,'Kristiania (now Oslo)','Norway','The Nobel Prize in Chemistry 1969 was awarded jointly to Derek H. R. Barton and Odd Hassel for their contributions to the development of the concept of conformation and its application in chemistry');
INSERT INTO nobels VALUES (DEFAULT,1969,'economics','Jan Tinbergen',1903,'the Hague','the Netherlands','The Sveriges Riksbank Prize in Economic Sciences in Memory of Alfred Nobel 1969 was awarded jointly to Ragnar Frisch and Jan Tinbergen for having developed and applied dynamic models for the analysis of economic processes');
INSERT INTO nobels VALUES (DEFAULT,1969,'economics','Ragnar Frisch',1895,'Oslo','Norway','The Sveriges Riksbank Prize in Economic Sciences in Memory of Alfred Nobel 1969 was awarded jointly to Ragnar Frisch and Jan Tinbergen for having developed and applied dynamic models for the analysis of economic processes');
INSERT INTO nobels VALUES (DEFAULT,1969,'literature','Samuel Beckett',1906,'Dublin','Ireland','The Nobel Prize in Literature 1969 was awarded to Samuel Beckett for his writing, which - in new forms for the novel and drama - in the destitution of modern man acquires its elevation.');
INSERT INTO nobels VALUES (DEFAULT,1969,'medicine','Alfred D. Hershey',1908,'Owosso MI','USA','The Nobel Prize in Physiology or Medicine 1969 was awarded jointly to Max Delbrück, Alfred D. Hershey and Salvador E. Luria for their discoveries concerning the replication mechanism and the genetic structure of viruses.');
INSERT INTO nobels VALUES (DEFAULT,1969,'medicine','Max Delbrück',1906,'Berlin','Germany','The Nobel Prize in Physiology or Medicine 1969 was awarded jointly to Max Delbrück, Alfred D. Hershey and Salvador E. Luria for their discoveries concerning the replication mechanism and the genetic structure of viruses.');
INSERT INTO nobels VALUES (DEFAULT,1969,'medicine','Salvador E. Luria',1912,'Torino','Italy','The Nobel Prize in Physiology or Medicine 1969 was awarded jointly to Max Delbrück, Alfred D. Hershey and Salvador E. Luria for their discoveries concerning the replication mechanism and the genetic structure of viruses.');
INSERT INTO nobels VALUES (DEFAULT,1969,'peace','International Labour Organization (I.L.O.)',1919,NULL,'Switzerland','The Nobel Peace Prize 1969 was awarded to International Labour Organization.');
INSERT INTO nobels VALUES (DEFAULT,1969,'physics','Murray Gell-Mann',1929,'New York NY','USA','The Nobel Prize in Physics 1969 was awarded to Murray Gell-Mann for his contributions and discoveries concerning the classification of elementary particles and their interactions.');
INSERT INTO nobels VALUES (DEFAULT,1970,'chemistry','Luis F. Leloir',1906,'Paris','France','The Nobel Prize in Chemistry 1970 was awarded to Luis Leloir for his discovery of sugar nucleotides and their role in the biosynthesis of carbohydrates.');
INSERT INTO nobels VALUES (DEFAULT,1970,'economics','Paul A. Samuelson',1915,'Gary IN','USA','The Sveriges Riksbank Prize in Economic Sciences in Memory of Alfred Nobel 1970 was awarded to Paul A. Samuelson for the scientific work through which he has developed static and dynamic economic theory and actively contributed to raising the level of analysis in economic science.');
INSERT INTO nobels VALUES (DEFAULT,1970,'literature','Aleksandr Isayevich Solzhenitsyn',1918,'Kislovodsk','Russia','The Nobel Prize in Literature 1970 was awarded to Alexandr Solzhenitsyn for the ethical force with which he has pursued the indispensable traditions of Russian literature.');
INSERT INTO nobels VALUES (DEFAULT,1970,'medicine','Julius Axelrod',1912,'New York NY','USA','The Nobel Prize in Physiology or Medicine 1970 was awarded jointly to Sir Bernard Katz, Ulf von Euler and Julius Axelrod for their discoveries concerning the humoral transmittors in the nerve terminals and the mechanism for their storage, release and inactivation.');
INSERT INTO nobels VALUES (DEFAULT,1970,'medicine','Sir Bernard Katz',1911,'Leipzig','Germany','The Nobel Prize in Physiology or Medicine 1970 was awarded jointly to Sir Bernard Katz, Ulf von Euler and Julius Axelrod for their discoveries concerning the humoral transmittors in the nerve terminals and the mechanism for their storage, release and inactivation.');
INSERT INTO nobels VALUES (DEFAULT,1970,'medicine','Ulf von Euler',1905,'Stockholm','Sweden','The Nobel Prize in Physiology or Medicine 1970 was awarded jointly to Sir Bernard Katz, Ulf von Euler and Julius Axelrod for their discoveries concerning the humoral transmittors in the nerve terminals and the mechanism for their storage, release and inactivation.');
INSERT INTO nobels VALUES (DEFAULT,1970,'peace','Norman E. Borlaug',1914,'Cresco IA','USA','The Nobel Peace Prize 1970 was awarded to Norman Borlaug.');
INSERT INTO nobels VALUES (DEFAULT,1970,'physics','Hannes Olof Gösta Alfvén',1908,'Norrköping','Sweden','The Nobel Prize in Physics 1970 was divided equally between Hannes Olof Gösta Alfvén for fundamental work and discoveries in magnetohydro- dynamics with fruitful applications in different parts of plasma physics and Louis Eugène Félix Néel for fundamental work and discoveries concerning antiferromagnetism and ferrimagnetism which have led to important applications in solid state physics.');
INSERT INTO nobels VALUES (DEFAULT,1970,'physics','Louis Eugène Félix Néel',1904,'Lyon','France','The Nobel Prize in Physics 1970 was divided equally between Hannes Olof Gösta Alfvén for fundamental work and discoveries in magnetohydro- dynamics with fruitful applications in different parts of plasma physics and Louis Eugène Félix Néel for fundamental work and discoveries concerning antiferromagnetism and ferrimagnetism which have led to important applications in solid state physics.');
INSERT INTO nobels VALUES (DEFAULT,1971,'chemistry','Gerhard Herzberg',1904,'Hamburg','Germany','The Nobel Prize in Chemistry 1971 was awarded to Gerhard Herzberg for his contributions to the knowledge of electronic structure and geometry of molecules, particularly free radicals.');
INSERT INTO nobels VALUES (DEFAULT,1971,'economics','Simon Kuznets',1901,'Kharkov (now Kharkiv)','Russian Empire (now Ukraine)','The Sveriges Riksbank Prize in Economic Sciences in Memory of Alfred Nobel 1971 was awarded to Simon Kuznets for his empirically founded interpretation of economic growth which has led to new and deepened insight into the economic and social structure and process of development.');
INSERT INTO nobels VALUES (DEFAULT,1971,'literature','Pablo Neruda',1904,'Parral','Chile','The Nobel Prize in Literature 1971 was awarded to Pablo Neruda for a poetry that with the action of an elemental force brings alive a continent''s destiny and dreams.');
INSERT INTO nobels VALUES (DEFAULT,1971,'medicine','Earl W. Sutherland, Jr.',1915,'Burlingame KS','USA','The Nobel Prize in Physiology or Medicine 1971 was awarded to Earl W. Sutherland, Jr. for his discoveries concerning the mechanisms of the action of hormones.');
INSERT INTO nobels VALUES (DEFAULT,1971,'peace','Willy Brandt',1913,'Lübeck','Germany','The Nobel Peace Prize 1971 was awarded to Willy Brandt.');
INSERT INTO nobels VALUES (DEFAULT,1971,'physics','Dennis Gabor',1900,'Budapest','Hungary','The Nobel Prize in Physics 1971 was awarded to Dennis Gabor for his invention and development of the holographic method.');
INSERT INTO nobels VALUES (DEFAULT,1972,'chemistry','Christian B. Anfinsen',1916,'Monessen PA','USA','The Nobel Prize in Chemistry 1972 was divided, one half awarded to Christian B. Anfinsen for his work on ribonuclease, especially concerning the connection between the amino acid sequence and the biologically active conformation,the other half jointly to Stanford Moore and William H. Stein for their contribution to the understanding of the connection between chemical structure and catalytic activity of the active centre of the ribonuclease molecule.');
INSERT INTO nobels VALUES (DEFAULT,1972,'chemistry','Stanford Moore',1913,'Chicago IL','USA','The Nobel Prize in Chemistry 1972 was divided, one half awarded to Christian B. Anfinsen for his work on ribonuclease, especially concerning the connection between the amino acid sequence and the biologically active conformation,the other half jointly to Stanford Moore and William H. Stein for their contribution to the understanding of the connection between chemical structure and catalytic activity of the active centre of the ribonuclease molecule.');
INSERT INTO nobels VALUES (DEFAULT,1972,'chemistry','William H. Stein',1911,'New York NY','USA','The Nobel Prize in Chemistry 1972 was divided, one half awarded to Christian B. Anfinsen for his work on ribonuclease, especially concerning the connection between the amino acid sequence and the biologically active conformation,the other half jointly to Stanford Moore and William H. Stein for their contribution to the understanding of the connection between chemical structure and catalytic activity of the active centre of the ribonuclease molecule.');
INSERT INTO nobels VALUES (DEFAULT,1972,'economics','John R. Hicks',1904,'Warwick','United Kingdom','The Sveriges Riksbank Prize in Economic Sciences in Memory of Alfred Nobel 1972 was awarded jointly to John R. Hicks and Kenneth J. Arrow for their pioneering contributions to general economic equilibrium theory and welfare theory');
INSERT INTO nobels VALUES (DEFAULT,1972,'economics','Kenneth J. Arrow',1921,'New York NY','USA','The Sveriges Riksbank Prize in Economic Sciences in Memory of Alfred Nobel 1972 was awarded jointly to John R. Hicks and Kenneth J. Arrow for their pioneering contributions to general economic equilibrium theory and welfare theory');
INSERT INTO nobels VALUES (DEFAULT,1972,'literature','Heinrich Böll',1917,'Cologne','Germany','The Nobel Prize in Literature 1972 was awarded to Heinrich Böll for his writing which through its combination of a broad perspective on his time and a sensitive skill in characterization has contributed to a renewal of German literature.');
INSERT INTO nobels VALUES (DEFAULT,1972,'medicine','Gerald M. Edelman',1929,'New York NY','USA','The Nobel Prize in Physiology or Medicine 1972 was awarded jointly to Gerald M. Edelman and Rodney R. Porter for their discoveries concerning the chemical structure of antibodies');
INSERT INTO nobels VALUES (DEFAULT,1972,'medicine','Rodney R. Porter',1917,'Newton-le-Willows','United Kingdom','The Nobel Prize in Physiology or Medicine 1972 was awarded jointly to Gerald M. Edelman and Rodney R. Porter for their discoveries concerning the chemical structure of antibodies');
INSERT INTO nobels VALUES (DEFAULT,1972,'physics','John Bardeen',1908,'Madison WI','USA','The Nobel Prize in Physics 1972 was awarded jointly to John Bardeen, Leon Neil Cooper and John Robert Schrieffer for their jointly developed theory of superconductivity, usually called the BCS-theory.');
INSERT INTO nobels VALUES (DEFAULT,1972,'physics','John Robert Schrieffer',1931,'Oak Park IL','USA','The Nobel Prize in Physics 1972 was awarded jointly to John Bardeen, Leon Neil Cooper and John Robert Schrieffer for their jointly developed theory of superconductivity, usually called the BCS-theory.');
INSERT INTO nobels VALUES (DEFAULT,1972,'physics','Leon Neil Cooper',1930,'New York NY','USA','The Nobel Prize in Physics 1972 was awarded jointly to John Bardeen, Leon Neil Cooper and John Robert Schrieffer for their jointly developed theory of superconductivity, usually called the BCS-theory.');
INSERT INTO nobels VALUES (DEFAULT,1973,'chemistry','Ernst Otto Fischer',1918,'Munich','Germany','The Nobel Prize in Chemistry 1973 was awarded jointly to Ernst Otto Fischer and Geoffrey Wilkinson for their pioneering work, performed independently, on the chemistry of the organometallic, so called sandwich compounds');
INSERT INTO nobels VALUES (DEFAULT,1973,'chemistry','Geoffrey Wilkinson',1921,'Todmorden','United Kingdom','The Nobel Prize in Chemistry 1973 was awarded jointly to Ernst Otto Fischer and Geoffrey Wilkinson for their pioneering work, performed independently, on the chemistry of the organometallic, so called sandwich compounds');
INSERT INTO nobels VALUES (DEFAULT,1973,'economics','Wassily Leontief',1906,'St. Petersburg','Russia','The Sveriges Riksbank Prize in Economic Sciences in Memory of Alfred Nobel 1973 was awarded to Wassily Leontief for the development of the input-output method and for its application to important economic problems.');
INSERT INTO nobels VALUES (DEFAULT,1973,'literature','Patrick White',1912,'London','United Kingdom','The Nobel Prize in Literature 1973 was awarded to Patrick White for an epic and psychological narrative art which has introduced a new continent into literature.');
INSERT INTO nobels VALUES (DEFAULT,1973,'medicine','Karl von Frisch',1886,'Vienna','Austria','The Nobel Prize in Physiology or Medicine 1973 was awarded jointly to Karl von Frisch, Konrad Lorenz and Nikolaas Tinbergen for their discoveries concerning organization and elicitation of individual and social behaviour patterns.');
INSERT INTO nobels VALUES (DEFAULT,1973,'medicine','Konrad Lorenz',1903,'Vienna','Austria','The Nobel Prize in Physiology or Medicine 1973 was awarded jointly to Karl von Frisch, Konrad Lorenz and Nikolaas Tinbergen for their discoveries concerning organization and elicitation of individual and social behaviour patterns.');
INSERT INTO nobels VALUES (DEFAULT,1973,'medicine','Nikolaas Tinbergen',1907,'the Hague','the Netherlands','The Nobel Prize in Physiology or Medicine 1973 was awarded jointly to Karl von Frisch, Konrad Lorenz and Nikolaas Tinbergen for their discoveries concerning organization and elicitation of individual and social behaviour patterns.');
INSERT INTO nobels VALUES (DEFAULT,1973,'peace','Henry A. Kissinger',1923,'Fürth','Germany','The Nobel Peace Prize 1973 was awarded jointly to Henry A. Kissinger and Le Duc Tho');
INSERT INTO nobels VALUES (DEFAULT,1973,'peace','Le Duc Tho',1911,'Nam Ha province','Vietnam','The Nobel Peace Prize 1973 was awarded jointly to Henry A. Kissinger and Le Duc Tho');
INSERT INTO nobels VALUES (DEFAULT,1973,'physics','Brian David Josephson',1940,'Cardiff','United Kingdom','The Nobel Prize in Physics 1973 was divided, one half jointly to Leo Esaki and Ivar Giaever for their experimental discoveries regarding tunneling phenomena in semiconductors and superconductors, respectively and the other half to Brian David Josephson for his theoretical predictions of the properties of a supercurrent through a tunnel barrier, in particular those phenomena which are generally known as the Josephson effects.');
INSERT INTO nobels VALUES (DEFAULT,1973,'physics','Ivar Giaever',1929,'Bergen','Norway','The Nobel Prize in Physics 1973 was divided, one half jointly to Leo Esaki and Ivar Giaever for their experimental discoveries regarding tunneling phenomena in semiconductors and superconductors, respectively and the other half to Brian David Josephson for his theoretical predictions of the properties of a supercurrent through a tunnel barrier, in particular those phenomena which are generally known as the Josephson effects.');
INSERT INTO nobels VALUES (DEFAULT,1973,'physics','Leo Esaki',1925,'Osaka','Japan','The Nobel Prize in Physics 1973 was divided, one half jointly to Leo Esaki and Ivar Giaever for their experimental discoveries regarding tunneling phenomena in semiconductors and superconductors, respectively and the other half to Brian David Josephson for his theoretical predictions of the properties of a supercurrent through a tunnel barrier, in particular those phenomena which are generally known as the Josephson effects.');
INSERT INTO nobels VALUES (DEFAULT,1974,'chemistry','Paul J. Flory',1910,'Sterling IL','USA','The Nobel Prize in Chemistry 1974 was awarded to Paul J. Flory for his fundamental achievements, both theoretical and experimental, in the physical chemistry of the macromolecules.');
INSERT INTO nobels VALUES (DEFAULT,1974,'economics','Friedrich August von Hayek',1899,'Vienna','Austria','The Sveriges Riksbank Prize in Economic Sciences in Memory of Alfred Nobel 1974 was awarded jointly to Gunnar Myrdal and Friedrich August von Hayek for their pioneering work in the theory of money and economic fluctuations and for their penetrating analysis of the interdependence of economic, social and institutional phenomena');
INSERT INTO nobels VALUES (DEFAULT,1974,'economics','Gunnar Myrdal',1898,'Skattungbyn','Sweden','The Sveriges Riksbank Prize in Economic Sciences in Memory of Alfred Nobel 1974 was awarded jointly to Gunnar Myrdal and Friedrich August von Hayek for their pioneering work in the theory of money and economic fluctuations and for their penetrating analysis of the interdependence of economic, social and institutional phenomena');
INSERT INTO nobels VALUES (DEFAULT,1974,'literature','Eyvind Johnson',1900,'Svartbjörnsbyn','Sweden','The Nobel Prize in Literature 1974 was divided equally between Eyvind Johnson for a narrative art, far-seeing in lands and ages, in the service of freedom and Harry Martinson for writings that catch the dewdrop and reflect the cosmos.');
INSERT INTO nobels VALUES (DEFAULT,1974,'literature','Harry Martinson',1904,'Jämshög','Sweden','The Nobel Prize in Literature 1974 was divided equally between Eyvind Johnson for a narrative art, far-seeing in lands and ages, in the service of freedom and Harry Martinson for writings that catch the dewdrop and reflect the cosmos.');
INSERT INTO nobels VALUES (DEFAULT,1974,'medicine','Albert Claude',1898,'Longlier','Belgium','The Nobel Prize in Physiology or Medicine 1974 was awarded jointly to Albert Claude, Christian de Duve and George E. Palade for their discoveries concerning the structural and functional organization of the cell.');
INSERT INTO nobels VALUES (DEFAULT,1974,'medicine','Christian de Duve',1917,'Thames Ditton','United Kingdom','The Nobel Prize in Physiology or Medicine 1974 was awarded jointly to Albert Claude, Christian de Duve and George E. Palade for their discoveries concerning the structural and functional organization of the cell.');
INSERT INTO nobels VALUES (DEFAULT,1974,'medicine','George E. Palade',1912,'Iasi','Romania','The Nobel Prize in Physiology or Medicine 1974 was awarded jointly to Albert Claude, Christian de Duve and George E. Palade for their discoveries concerning the structural and functional organization of the cell.');
INSERT INTO nobels VALUES (DEFAULT,1974,'peace','Eisaku Sato',1901,'Tabuse','Japan','The Nobel Peace Prize 1974 was awarded jointly to Seán MacBride and Eisaku Sato');
INSERT INTO nobels VALUES (DEFAULT,1974,'peace','Seán MacBride',1904,'Paris','France','The Nobel Peace Prize 1974 was awarded jointly to Seán MacBride and Eisaku Sato');
INSERT INTO nobels VALUES (DEFAULT,1974,'physics','Antony Hewish',1924,'Fowey','United Kingdom','The Nobel Prize in Physics 1974 was awarded jointly to Sir Martin Ryle and Antony Hewish for their pioneering research in radio astrophysics: Ryle for his observations and inventions, in particular of the aperture synthesis technique, and Hewish for his decisive role in the discovery of pulsars');
INSERT INTO nobels VALUES (DEFAULT,1974,'physics','Sir Martin Ryle',1918,'Brighton','United Kingdom','The Nobel Prize in Physics 1974 was awarded jointly to Sir Martin Ryle and Antony Hewish for their pioneering research in radio astrophysics: Ryle for his observations and inventions, in particular of the aperture synthesis technique, and Hewish for his decisive role in the discovery of pulsars');
INSERT INTO nobels VALUES (DEFAULT,1975,'chemistry','John Warcup Cornforth',1917,'Sydney','Australia','The Nobel Prize in Chemistry 1975 was divided equally between John Warcup Cornforth for his work on the stereochemistry of enzyme-catalyzed reactions and Vladimir Prelog for his research into the stereochemistry of organic molecules and reactions.');
INSERT INTO nobels VALUES (DEFAULT,1975,'chemistry','Vladimir Prelog',1906,'Sarajevo','Austria-Hungary (now Bosnia and Herzegovina)','The Nobel Prize in Chemistry 1975 was divided equally between John Warcup Cornforth for his work on the stereochemistry of enzyme-catalyzed reactions and Vladimir Prelog for his research into the stereochemistry of organic molecules and reactions.');
INSERT INTO nobels VALUES (DEFAULT,1975,'economics','Leonid Vitaliyevich Kantorovich',1912,'St. Petersburg','Russian Empire','The Sveriges Riksbank Prize in Economic Sciences in Memory of Alfred Nobel 1975 was awarded jointly to Leonid Vitaliyevich Kantorovich and Tjalling C. Koopmans for their contributions to the theory of optimum allocation of resources');
INSERT INTO nobels VALUES (DEFAULT,1975,'economics','Tjalling C. Koopmans',1910,'s Graveland','the Netherlands','The Sveriges Riksbank Prize in Economic Sciences in Memory of Alfred Nobel 1975 was awarded jointly to Leonid Vitaliyevich Kantorovich and Tjalling C. Koopmans for their contributions to the theory of optimum allocation of resources');
INSERT INTO nobels VALUES (DEFAULT,1975,'literature','Eugenio Montale',1896,'Genoa','Italy','The Nobel Prize in Literature 1975 was awarded to Eugenio Montale for his distinctive poetry which, with great artistic sensitivity, has interpreted human values under the sign of an outlook on life with no illusions.');
INSERT INTO nobels VALUES (DEFAULT,1975,'medicine','David Baltimore',1938,'New York NY','USA','The Nobel Prize in Physiology or Medicine 1975 was awarded jointly to David Baltimore, Renato Dulbecco and Howard Martin Temin for their discoveries concerning the interaction between tumour viruses and the genetic material of the cell.');
INSERT INTO nobels VALUES (DEFAULT,1975,'medicine','Howard Martin Temin',1934,'Philadelphia PA','USA','The Nobel Prize in Physiology or Medicine 1975 was awarded jointly to David Baltimore, Renato Dulbecco and Howard Martin Temin for their discoveries concerning the interaction between tumour viruses and the genetic material of the cell.');
INSERT INTO nobels VALUES (DEFAULT,1975,'medicine','Renato Dulbecco',1914,'Catanzaro','Italy','The Nobel Prize in Physiology or Medicine 1975 was awarded jointly to David Baltimore, Renato Dulbecco and Howard Martin Temin for their discoveries concerning the interaction between tumour viruses and the genetic material of the cell.');
INSERT INTO nobels VALUES (DEFAULT,1975,'peace','Andrei Dmitrievich Sakharov',1921,'Moscow','Russia','The Nobel Peace Prize 1975 was awarded to Andrei Sakharov.');
INSERT INTO nobels VALUES (DEFAULT,1975,'physics','Aage Niels Bohr',1922,'Copenhagen','Denmark','The Nobel Prize in Physics 1975 was awarded jointly to Aage Niels Bohr, Ben Roy Mottelson and Leo James Rainwater for the discovery of the connection between collective motion and particle motion in atomic nuclei and the development of the theory of the structure of the atomic nucleus based on this connection.');
INSERT INTO nobels VALUES (DEFAULT,1975,'physics','Ben Roy Mottelson',1926,'Chicago IL','USA','The Nobel Prize in Physics 1975 was awarded jointly to Aage Niels Bohr, Ben Roy Mottelson and Leo James Rainwater for the discovery of the connection between collective motion and particle motion in atomic nuclei and the development of the theory of the structure of the atomic nucleus based on this connection.');
INSERT INTO nobels VALUES (DEFAULT,1975,'physics','Leo James Rainwater',1917,'Council ID','USA','The Nobel Prize in Physics 1975 was awarded jointly to Aage Niels Bohr, Ben Roy Mottelson and Leo James Rainwater for the discovery of the connection between collective motion and particle motion in atomic nuclei and the development of the theory of the structure of the atomic nucleus based on this connection.');
INSERT INTO nobels VALUES (DEFAULT,1976,'chemistry','William N. Lipscomb',1919,'Cleveland OH','USA','The Nobel Prize in Chemistry 1976 was awarded to William Lipscomb for his studies on the structure of boranes illuminating problems of chemical bonding.');
INSERT INTO nobels VALUES (DEFAULT,1976,'economics','Milton Friedman',1912,'Brooklyn NY','USA','The Sveriges Riksbank Prize in Economic Sciences in Memory of Alfred Nobel 1976 was awarded to Milton Friedman for his achievements in the fields of consumption analysis, monetary history and theory and for his demonstration of the complexity of stabilization policy.');
INSERT INTO nobels VALUES (DEFAULT,1976,'literature','Saul Bellow',1915,'Montreal','Canada','The Nobel Prize in Literature 1976 was awarded to Saul Bellow for the human understanding and subtle analysis of contemporary culture that are combined in his work.');
INSERT INTO nobels VALUES (DEFAULT,1976,'medicine','Baruch S. Blumberg',1925,'New York NY','USA','The Nobel Prize in Physiology or Medicine 1976 was awarded jointly to Baruch S. Blumberg and D. Carleton Gajdusek for their discoveries concerning new mechanisms for the origin and dissemination of infectious diseases');
INSERT INTO nobels VALUES (DEFAULT,1976,'medicine','D. Carleton Gajdusek',1923,'Yonkers NY','USA','The Nobel Prize in Physiology or Medicine 1976 was awarded jointly to Baruch S. Blumberg and D. Carleton Gajdusek for their discoveries concerning new mechanisms for the origin and dissemination of infectious diseases');
INSERT INTO nobels VALUES (DEFAULT,1976,'peace','Betty Williams',1943,'Belfast','Northern Ireland','The Nobel Peace Prize 1976 was awarded jointly to Betty Williams and Mairead Corrigan');
INSERT INTO nobels VALUES (DEFAULT,1976,'peace','Mairead Corrigan',1944,'Belfast','Northern Ireland','The Nobel Peace Prize 1976 was awarded jointly to Betty Williams and Mairead Corrigan');
INSERT INTO nobels VALUES (DEFAULT,1976,'physics','Burton Richter',1931,'Brooklyn NY','USA','The Nobel Prize in Physics 1976 was awarded jointly to Burton Richter and Samuel Chao Chung Ting for their pioneering work in the discovery of a heavy elementary particle of a new kind');
INSERT INTO nobels VALUES (DEFAULT,1976,'physics','Samuel Chao Chung Ting',1936,'Ann Arbor MI','USA','The Nobel Prize in Physics 1976 was awarded jointly to Burton Richter and Samuel Chao Chung Ting for their pioneering work in the discovery of a heavy elementary particle of a new kind');
INSERT INTO nobels VALUES (DEFAULT,1977,'chemistry','Ilya Prigogine',1917,'Moscow','Russia','The Nobel Prize in Chemistry 1977 was awarded to Ilya Prigogine for his contributions to non-equilibrium thermodynamics, particularly the theory of dissipative structures.');
INSERT INTO nobels VALUES (DEFAULT,1977,'economics','Bertil Ohlin',1899,'Klippan','Sweden','The Sveriges Riksbank Prize in Economic Sciences in Memory of Alfred Nobel 1977 was awarded jointly to Bertil Ohlin and James E. Meade for their pathbreaking contribution to the theory of international trade and international capital movements');
INSERT INTO nobels VALUES (DEFAULT,1977,'economics','James E. Meade',1907,'Swanage','United Kingdom','The Sveriges Riksbank Prize in Economic Sciences in Memory of Alfred Nobel 1977 was awarded jointly to Bertil Ohlin and James E. Meade for their pathbreaking contribution to the theory of international trade and international capital movements');
INSERT INTO nobels VALUES (DEFAULT,1977,'literature','Vicente Aleixandre',1898,'Sevilla','Spain','The Nobel Prize in Literature 1977 was awarded to Vicente Aleixandre for a creative poetic writing which illuminates man''s condition in the cosmos and in present-day society, at the same time representing the great renewal of the traditions of Spanish poetry beween the wars.');
INSERT INTO nobels VALUES (DEFAULT,1977,'medicine','Andrew V. Schally',1926,'Wilno (now Vilnius)','Poland (now Lithuania)','The Nobel Prize in Physiology or Medicine 1977 was divided, one half jointly to Roger Guillemin and Andrew V. Schally for their discoveries concerning the peptide hormone production of the brain and the other half to Rosalyn Yalow for the development of radioimmunoassays of peptide hormones.');
INSERT INTO nobels VALUES (DEFAULT,1977,'medicine','Roger Guillemin',1924,'Dijon','France','The Nobel Prize in Physiology or Medicine 1977 was divided, one half jointly to Roger Guillemin and Andrew V. Schally for their discoveries concerning the peptide hormone production of the brain and the other half to Rosalyn Yalow for the development of radioimmunoassays of peptide hormones.');
INSERT INTO nobels VALUES (DEFAULT,1977,'medicine','Rosalyn Yalow',1921,'New York NY','USA','The Nobel Prize in Physiology or Medicine 1977 was divided, one half jointly to Roger Guillemin and Andrew V. Schally for their discoveries concerning the peptide hormone production of the brain and the other half to Rosalyn Yalow for the development of radioimmunoassays of peptide hormones.');
INSERT INTO nobels VALUES (DEFAULT,1977,'peace','Amnesty International',1961,NULL,'United Kingdom','The Nobel Peace Prize 1977 was awarded to Amnesty International.');
INSERT INTO nobels VALUES (DEFAULT,1977,'physics','John Hasbrouck van Vleck',1899,'Middletown CT','USA','The Nobel Prize in Physics 1977 was awarded jointly to Philip Warren Anderson, Sir Nevill Francis Mott and John Hasbrouck van Vleck for their fundamental theoretical investigations of the electronic structure of magnetic and disordered systems.');
INSERT INTO nobels VALUES (DEFAULT,1977,'physics','Philip Warren Anderson',1923,'Indianapolis IN','USA','The Nobel Prize in Physics 1977 was awarded jointly to Philip Warren Anderson, Sir Nevill Francis Mott and John Hasbrouck van Vleck for their fundamental theoretical investigations of the electronic structure of magnetic and disordered systems.');
INSERT INTO nobels VALUES (DEFAULT,1977,'physics','Sir Nevill Francis Mott',1905,'Leeds','United Kingdom','The Nobel Prize in Physics 1977 was awarded jointly to Philip Warren Anderson, Sir Nevill Francis Mott and John Hasbrouck van Vleck for their fundamental theoretical investigations of the electronic structure of magnetic and disordered systems.');
INSERT INTO nobels VALUES (DEFAULT,1978,'chemistry','Peter D. Mitchell',1920,'Mitcham','United Kingdom','The Nobel Prize in Chemistry 1978 was awarded to Peter Mitchell for his contribution to the understanding of biological energy transfer through the formulation of the chemiosmotic theory.');
INSERT INTO nobels VALUES (DEFAULT,1978,'economics','Herbert A. Simon',1916,'Milwaukee WI','USA','The Sveriges Riksbank Prize in Economic Sciences in Memory of Alfred Nobel 1978 was awarded to Herbert A. Simon for his pioneering research into the decision-making process within economic organizations.');
INSERT INTO nobels VALUES (DEFAULT,1978,'literature','Isaac Bashevis Singer',1904,'Leoncin','Russian Empire (now Poland)','The Nobel Prize in Literature 1978 was awarded to Isaac Bashevis Singer for his impassioned narrative art which, with roots in a Polish-Jewish cultural tradition, brings universal human conditions to life.');
INSERT INTO nobels VALUES (DEFAULT,1978,'medicine','Daniel Nathans',1928,'Wilmington DE','USA','The Nobel Prize in Physiology or Medicine 1978 was awarded jointly to Werner Arber, Daniel Nathans and Hamilton O. Smith for the discovery of restriction enzymes and their application to problems of molecular genetics.');
INSERT INTO nobels VALUES (DEFAULT,1978,'medicine','Hamilton O. Smith',1931,'New York NY','USA','The Nobel Prize in Physiology or Medicine 1978 was awarded jointly to Werner Arber, Daniel Nathans and Hamilton O. Smith for the discovery of restriction enzymes and their application to problems of molecular genetics.');
INSERT INTO nobels VALUES (DEFAULT,1978,'medicine','Werner Arber',1929,'Gränichen','Switzerland','The Nobel Prize in Physiology or Medicine 1978 was awarded jointly to Werner Arber, Daniel Nathans and Hamilton O. Smith for the discovery of restriction enzymes and their application to problems of molecular genetics.');
INSERT INTO nobels VALUES (DEFAULT,1978,'peace','Menachem Begin',1913,'Brest Litovsk','Russian Empire (now Belarus)','The Nobel Peace Prize 1978 was awarded jointly to Mohamed Anwar al-Sadat and Menachem Begin');
INSERT INTO nobels VALUES (DEFAULT,1978,'peace','Mohamed Anwar al-Sadat',1918,'Mit Abu al-Kawm','Egypt','The Nobel Peace Prize 1978 was awarded jointly to Mohamed Anwar al-Sadat and Menachem Begin');
INSERT INTO nobels VALUES (DEFAULT,1978,'physics','Arno Allan Penzias',1933,'Munich','Germany','The Nobel Prize in Physics 1978 was divided, one half awarded to Pyotr Leonidovich Kapitsa for his basic inventions and discoveries in the area of low-temperature physics,the other half jointly to Arno Allan Penzias and Robert Woodrow Wilson for their discovery of cosmic microwave background radiation.');
INSERT INTO nobels VALUES (DEFAULT,1978,'physics','Pyotr Leonidovich Kapitsa',1894,'Kronshtadt','Russian Empire','The Nobel Prize in Physics 1978 was divided, one half awarded to Pyotr Leonidovich Kapitsa for his basic inventions and discoveries in the area of low-temperature physics,the other half jointly to Arno Allan Penzias and Robert Woodrow Wilson for their discovery of cosmic microwave background radiation.');
INSERT INTO nobels VALUES (DEFAULT,1978,'physics','Robert Woodrow Wilson',1936,'Houston TX','USA','The Nobel Prize in Physics 1978 was divided, one half awarded to Pyotr Leonidovich Kapitsa for his basic inventions and discoveries in the area of low-temperature physics,the other half jointly to Arno Allan Penzias and Robert Woodrow Wilson for their discovery of cosmic microwave background radiation.');
INSERT INTO nobels VALUES (DEFAULT,1979,'chemistry','Georg Wittig',1897,'Berlin','Germany','The Nobel Prize in Chemistry 1979 was awarded jointly to Herbert C. Brown and Georg Wittig for their development of the use of boron- and phosphorus-containing compounds, respectively, into important reagents in organic synthesis');
INSERT INTO nobels VALUES (DEFAULT,1979,'chemistry','Herbert C. Brown',1912,'London','United Kingdom','The Nobel Prize in Chemistry 1979 was awarded jointly to Herbert C. Brown and Georg Wittig for their development of the use of boron- and phosphorus-containing compounds, respectively, into important reagents in organic synthesis');
INSERT INTO nobels VALUES (DEFAULT,1979,'economics','Sir Arthur Lewis',1915,'Castries','British West Indies (now Saint Lucia)','The Sveriges Riksbank Prize in Economic Sciences in Memory of Alfred Nobel 1979 was awarded jointly to Theodore W. Schultz and Sir Arthur Lewis for their pioneering research into economic development research with particular consideration of the problems of developing countries');
INSERT INTO nobels VALUES (DEFAULT,1979,'economics','Theodore W. Schultz',1902,'Arlington SD','USA','The Sveriges Riksbank Prize in Economic Sciences in Memory of Alfred Nobel 1979 was awarded jointly to Theodore W. Schultz and Sir Arthur Lewis for their pioneering research into economic development research with particular consideration of the problems of developing countries');
INSERT INTO nobels VALUES (DEFAULT,1979,'literature','Odysseus Elytis',1911,'Iráklion','Crete (now Greece)','The Nobel Prize in Literature 1979 was awarded to Odysseus Elytis for his poetry, which, against the background of Greek tradition, depicts with sensuous strength and intellectual clear-sightedness modern man''s struggle for freedom and creativeness.');
INSERT INTO nobels VALUES (DEFAULT,1979,'medicine','Allan M. Cormack',1924,'Johannesburg','South Africa','The Nobel Prize in Physiology or Medicine 1979 was awarded jointly to Allan M. Cormack and Godfrey N. Hounsfield for the development of computer assisted tomography');
INSERT INTO nobels VALUES (DEFAULT,1979,'medicine','Godfrey N. Hounsfield',1919,'Newark','United Kingdom','The Nobel Prize in Physiology or Medicine 1979 was awarded jointly to Allan M. Cormack and Godfrey N. Hounsfield for the development of computer assisted tomography');
INSERT INTO nobels VALUES (DEFAULT,1979,'peace','Mother Teresa',1910,'Uskup (now Skopje)','Ottoman Empire (now Republic of Macedonia)','The Nobel Peace Prize 1979 was awarded to Mother Teresa.');
INSERT INTO nobels VALUES (DEFAULT,1979,'physics','Abdus Salam',1926,'Jhang Maghi?na','India (now Pakistan)','The Nobel Prize in Physics 1979 was awarded jointly to Sheldon Lee Glashow, Abdus Salam and Steven Weinberg for their contributions to the theory of the unified weak and electromagnetic interaction between elementary particles, including, inter alia, the prediction of the weak neutral current.');
INSERT INTO nobels VALUES (DEFAULT,1979,'physics','Sheldon Lee Glashow',1932,'New York NY','USA','The Nobel Prize in Physics 1979 was awarded jointly to Sheldon Lee Glashow, Abdus Salam and Steven Weinberg for their contributions to the theory of the unified weak and electromagnetic interaction between elementary particles, including, inter alia, the prediction of the weak neutral current.');
INSERT INTO nobels VALUES (DEFAULT,1979,'physics','Steven Weinberg',1933,'New York NY','USA','The Nobel Prize in Physics 1979 was awarded jointly to Sheldon Lee Glashow, Abdus Salam and Steven Weinberg for their contributions to the theory of the unified weak and electromagnetic interaction between elementary particles, including, inter alia, the prediction of the weak neutral current.');
INSERT INTO nobels VALUES (DEFAULT,1980,'chemistry','Frederick Sanger',1918,'Rendcombe','United Kingdom','The Nobel Prize in Chemistry 1980 was divided, one half awarded to Paul Berg for his fundamental studies of the biochemistry of nucleic acids, with particular regard to recombinant-DNA,the other half jointly to Walter Gilbert and Frederick Sanger for their contributions concerning the determination of base sequences in nucleic acids.');
INSERT INTO nobels VALUES (DEFAULT,1980,'chemistry','Paul Berg',1926,'New York NY','USA','The Nobel Prize in Chemistry 1980 was divided, one half awarded to Paul Berg for his fundamental studies of the biochemistry of nucleic acids, with particular regard to recombinant-DNA,the other half jointly to Walter Gilbert and Frederick Sanger for their contributions concerning the determination of base sequences in nucleic acids.');
INSERT INTO nobels VALUES (DEFAULT,1980,'chemistry','Walter Gilbert',1932,'Boston MA','USA','The Nobel Prize in Chemistry 1980 was divided, one half awarded to Paul Berg for his fundamental studies of the biochemistry of nucleic acids, with particular regard to recombinant-DNA,the other half jointly to Walter Gilbert and Frederick Sanger for their contributions concerning the determination of base sequences in nucleic acids.');
INSERT INTO nobels VALUES (DEFAULT,1980,'economics','Lawrence R. Klein',1920,'Omaha NE','USA','The Sveriges Riksbank Prize in Economic Sciences in Memory of Alfred Nobel 1980 was awarded to Lawrence R. Klein for the creation of econometric models and the application to the analysis of economic fluctuations and economic policies.');
INSERT INTO nobels VALUES (DEFAULT,1980,'literature','Czeslaw Milosz',1911,'?ateiniai','Russian Empire (now Lithuania)','The Nobel Prize in Literature 1980 was awarded to Czeslaw Milosz who with uncompromising clear-sightedness voices man''s exposed condition in a world of severe conflicts.');
INSERT INTO nobels VALUES (DEFAULT,1980,'medicine','Baruj Benacerraf',1920,'Caracas','Venezuela','The Nobel Prize in Physiology or Medicine 1980 was awarded jointly to Baruj Benacerraf, Jean Dausset and George D. Snell for their discoveries concerning genetically determined structures on the cell surface that regulate immunological reactions.');
INSERT INTO nobels VALUES (DEFAULT,1980,'medicine','George D. Snell',1903,'Bradford MA','USA','The Nobel Prize in Physiology or Medicine 1980 was awarded jointly to Baruj Benacerraf, Jean Dausset and George D. Snell for their discoveries concerning genetically determined structures on the cell surface that regulate immunological reactions.');
INSERT INTO nobels VALUES (DEFAULT,1980,'medicine','Jean Dausset',1916,'Toulouse','France','The Nobel Prize in Physiology or Medicine 1980 was awarded jointly to Baruj Benacerraf, Jean Dausset and George D. Snell for their discoveries concerning genetically determined structures on the cell surface that regulate immunological reactions.');
INSERT INTO nobels VALUES (DEFAULT,1980,'peace','Adolfo Pérez Esquivel',1931,'Buenos Aires','Argentina','The Nobel Peace Prize 1980 was awarded to Adolfo Pérez Esquivel.');
INSERT INTO nobels VALUES (DEFAULT,1980,'physics','James Watson Cronin',1931,'Chicago IL','USA','The Nobel Prize in Physics 1980 was awarded jointly to James Watson Cronin and Val Logsdon Fitch for the discovery of violations of fundamental symmetry principles in the decay of neutral K-mesons');
INSERT INTO nobels VALUES (DEFAULT,1980,'physics','Val Logsdon Fitch',1923,'Merriman NE','USA','The Nobel Prize in Physics 1980 was awarded jointly to James Watson Cronin and Val Logsdon Fitch for the discovery of violations of fundamental symmetry principles in the decay of neutral K-mesons');
INSERT INTO nobels VALUES (DEFAULT,1981,'chemistry','Kenichi Fukui',1918,'Nara','Japan','The Nobel Prize in Chemistry 1981 was awarded jointly to Kenichi Fukui and Roald Hoffmann for their theories, developed independently, concerning the course of chemical reactions');
INSERT INTO nobels VALUES (DEFAULT,1981,'chemistry','Roald Hoffmann',1937,'Zloczov','Poland','The Nobel Prize in Chemistry 1981 was awarded jointly to Kenichi Fukui and Roald Hoffmann for their theories, developed independently, concerning the course of chemical reactions');
INSERT INTO nobels VALUES (DEFAULT,1981,'economics','James Tobin',1918,'Champaign IL','USA','The Sveriges Riksbank Prize in Economic Sciences in Memory of Alfred Nobel 1981 was awarded to James Tobin for his analysis of financial markets and their relations to expenditure decisions, employment, production and prices.');
INSERT INTO nobels VALUES (DEFAULT,1981,'literature','Elias Canetti',1905,'Ruse','Bulgaria','The Nobel Prize in Literature 1981 was awarded to Elias Canetti for writings marked by a broad outlook, a wealth of ideas and artistic power.');
INSERT INTO nobels VALUES (DEFAULT,1981,'medicine','David H. Hubel',1926,'Windsor ON','Canada','The Nobel Prize in Physiology or Medicine 1981 was divided, one half awarded to Roger W. Sperry for his discoveries concerning the functional specialization of the cerebral hemispheres,the other half jointly to David H. Hubel and Torsten N. Wiesel for their discoveries concerning information processing in the visual system.');
INSERT INTO nobels VALUES (DEFAULT,1981,'medicine','Roger W. Sperry',1913,'Hartford CT','USA','The Nobel Prize in Physiology or Medicine 1981 was divided, one half awarded to Roger W. Sperry for his discoveries concerning the functional specialization of the cerebral hemispheres,the other half jointly to David H. Hubel and Torsten N. Wiesel for their discoveries concerning information processing in the visual system.');
INSERT INTO nobels VALUES (DEFAULT,1981,'medicine','Torsten N. Wiesel',1924,'Uppsala','Sweden','The Nobel Prize in Physiology or Medicine 1981 was divided, one half awarded to Roger W. Sperry for his discoveries concerning the functional specialization of the cerebral hemispheres,the other half jointly to David H. Hubel and Torsten N. Wiesel for their discoveries concerning information processing in the visual system.');
INSERT INTO nobels VALUES (DEFAULT,1981,'peace','Office of the United Nations High Commissioner for Refugees (UNHCR)',1951,NULL,'Switzerland','The Nobel Peace Prize 1981 was awarded to Office of the United Nations High Commissioner for Refugees.');
INSERT INTO nobels VALUES (DEFAULT,1981,'physics','Arthur Leonard Schawlow',1921,'Mount Verno NY','USA','The Nobel Prize in Physics 1981 was divided, one half jointly to Nicolaas Bloembergen and Arthur Leonard Schawlow for their contribution to the development of laser spectroscopy and the other half to Kai M. Siegbahn for his contribution to the development of high-resolution electron spectroscopy.');
INSERT INTO nobels VALUES (DEFAULT,1981,'physics','Kai M. Siegbahn',1918,'Lund','Sweden','The Nobel Prize in Physics 1981 was divided, one half jointly to Nicolaas Bloembergen and Arthur Leonard Schawlow for their contribution to the development of laser spectroscopy and the other half to Kai M. Siegbahn for his contribution to the development of high-resolution electron spectroscopy.');
INSERT INTO nobels VALUES (DEFAULT,1981,'physics','Nicolaas Bloembergen',1920,'Dordrecht','the Netherlands','The Nobel Prize in Physics 1981 was divided, one half jointly to Nicolaas Bloembergen and Arthur Leonard Schawlow for their contribution to the development of laser spectroscopy and the other half to Kai M. Siegbahn for his contribution to the development of high-resolution electron spectroscopy.');
INSERT INTO nobels VALUES (DEFAULT,1982,'chemistry','Aaron Klug',1926,'Zelvas','Lithuania','The Nobel Prize in Chemistry 1982 was awarded to Aaron Klug for his development of crystallographic electron microscopy and his structural elucidation of biologically important nucleic acid-protein complexes.');
INSERT INTO nobels VALUES (DEFAULT,1982,'economics','George J. Stigler',1911,'Renton WA','USA','The Sveriges Riksbank Prize in Economic Sciences in Memory of Alfred Nobel 1982 was awarded to George J. Stigler for his seminal studies of industrial structures, functioning of markets and causes and effects of public regulation.');
INSERT INTO nobels VALUES (DEFAULT,1982,'literature','Gabriel García Márquez',1928,'Aracataca','Colombia','The Nobel Prize in Literature 1982 was awarded to Gabriel García Márquez for his novels and short stories, in which the fantastic and the realistic are combined in a richly composed world of imagination, reflecting a continent''s life and conflicts.');
INSERT INTO nobels VALUES (DEFAULT,1982,'medicine','Bengt I. Samuelsson',1934,'Halmstad','Sweden','The Nobel Prize in Physiology or Medicine 1982 was awarded jointly to Sune K. Bergström, Bengt I. Samuelsson and John R. Vane for their discoveries concerning prostaglandins and related biologically active substances.');
INSERT INTO nobels VALUES (DEFAULT,1982,'medicine','John R. Vane',1927,'Tardebigg','United Kingdom','The Nobel Prize in Physiology or Medicine 1982 was awarded jointly to Sune K. Bergström, Bengt I. Samuelsson and John R. Vane for their discoveries concerning prostaglandins and related biologically active substances.');
INSERT INTO nobels VALUES (DEFAULT,1982,'medicine','Sune K. Bergström',1916,'Stockholm','Sweden','The Nobel Prize in Physiology or Medicine 1982 was awarded jointly to Sune K. Bergström, Bengt I. Samuelsson and John R. Vane for their discoveries concerning prostaglandins and related biologically active substances.');
INSERT INTO nobels VALUES (DEFAULT,1982,'peace','Alfonso García Robles',1911,'Zamora','Mexico','The Nobel Peace Prize 1982 was awarded jointly to Alva Myrdal and Alfonso García Robles');
INSERT INTO nobels VALUES (DEFAULT,1982,'peace','Alva Myrdal',1902,'Uppsala','Sweden','The Nobel Peace Prize 1982 was awarded jointly to Alva Myrdal and Alfonso García Robles');
INSERT INTO nobels VALUES (DEFAULT,1982,'physics','Kenneth G. Wilson',1936,'Waltham MA','USA','The Nobel Prize in Physics 1982 was awarded to Kenneth G. Wilson for his theory for critical phenomena in connection with phase transitions.');
INSERT INTO nobels VALUES (DEFAULT,1983,'chemistry','Henry Taube',1915,'Neudorf','Canada','The Nobel Prize in Chemistry 1983 was awarded to Henry Taube for his work on the mechanisms of electron transfer reactions, especially in metal complexes.');
INSERT INTO nobels VALUES (DEFAULT,1983,'economics','Gerard Debreu',1921,'Calais','France','The Sveriges Riksbank Prize in Economic Sciences in Memory of Alfred Nobel 1983 was awarded to Gerard Debreu for having incorporated new analytical methods into economic theory and for his rigorous reformulation of the theory of general equilibrium.');
INSERT INTO nobels VALUES (DEFAULT,1983,'literature','William Golding',1911,'St. Columb Minor','United Kingdom','The Nobel Prize in Literature 1983 was awarded to William Golding for his novels which, with the perspicuity of realistic narrative art and the diversity and universality of myth, illuminate the human condition in the world of today.');
INSERT INTO nobels VALUES (DEFAULT,1983,'medicine','Barbara McClintock',1902,'Hartford CT','USA','The Nobel Prize in Physiology or Medicine 1983 was awarded to Barbara McClintock for her discovery of mobile genetic elements.');
INSERT INTO nobels VALUES (DEFAULT,1983,'peace','Lech Walesa',1943,'Popowo','Poland','The Nobel Peace Prize 1983 was awarded to Lech Walesa.');
INSERT INTO nobels VALUES (DEFAULT,1983,'physics','Subramanyan Chandrasekhar',1910,'Lahore','India (now Pakistan)','The Nobel Prize in Physics 1983 was divided equally between Subramanyan Chandrasekhar for his theoretical studies of the physical processes of importance to the structure and evolution of the stars and William Alfred Fowler for his theoretical and experimental studies of the nuclear reactions of importance in the formation of the chemical elements in the universe.');
INSERT INTO nobels VALUES (DEFAULT,1983,'physics','William Alfred Fowler',1911,'Pittsburgh PA','USA','The Nobel Prize in Physics 1983 was divided equally between Subramanyan Chandrasekhar for his theoretical studies of the physical processes of importance to the structure and evolution of the stars and William Alfred Fowler for his theoretical and experimental studies of the nuclear reactions of importance in the formation of the chemical elements in the universe.');
INSERT INTO nobels VALUES (DEFAULT,1984,'chemistry','Robert Bruce Merrifield',1921,'Fort Worth TX','USA','The Nobel Prize in Chemistry 1984 was awarded to Bruce Merrifield for his development of methodology for chemical synthesis on a solid matrix.');
INSERT INTO nobels VALUES (DEFAULT,1984,'economics','Richard Stone',1913,'London','United Kingdom','The Sveriges Riksbank Prize in Economic Sciences in Memory of Alfred Nobel 1984 was awarded to Richard Stone for having made fundamental contributions to the development of systems of national accounts and hence greatly improved the basis for empirical economic analysis.');
INSERT INTO nobels VALUES (DEFAULT,1984,'literature','Jaroslav Seifert',1901,'Prague','Austria-Hungary (now Czech Republic)','The Nobel Prize in Literature 1984 was awarded to Jaroslav Seifert for his poetry which endowed with freshness, sensuality and rich inventiveness provides a liberating image of the indomitable spirit and versatility of man.');
INSERT INTO nobels VALUES (DEFAULT,1984,'medicine','César Milstein',1927,'Bahia Blanca','Argentina','The Nobel Prize in Physiology or Medicine 1984 was awarded jointly to Niels K. Jerne, Georges J.F. Köhler and César Milstein for theories concerning the specificity in development and control of the immune system and the discovery of the principle for production of monoclonal antibodies.');
INSERT INTO nobels VALUES (DEFAULT,1984,'medicine','Georges J.F. Köhler',1946,'Munich','Germany','The Nobel Prize in Physiology or Medicine 1984 was awarded jointly to Niels K. Jerne, Georges J.F. Köhler and César Milstein for theories concerning the specificity in development and control of the immune system and the discovery of the principle for production of monoclonal antibodies.');
INSERT INTO nobels VALUES (DEFAULT,1984,'medicine','Niels K. Jerne',1911,'London','United Kingdom','The Nobel Prize in Physiology or Medicine 1984 was awarded jointly to Niels K. Jerne, Georges J.F. Köhler and César Milstein for theories concerning the specificity in development and control of the immune system and the discovery of the principle for production of monoclonal antibodies.');
INSERT INTO nobels VALUES (DEFAULT,1984,'peace','Desmond Mpilo Tutu',1931,'Klerksdorp','South Africa','The Nobel Peace Prize 1984 was awarded to Desmond Tutu.');
INSERT INTO nobels VALUES (DEFAULT,1984,'physics','Carlo Rubbia',1934,'Gorizia','Italy','The Nobel Prize in Physics 1984 was awarded jointly to Carlo Rubbia and Simon van der Meer for their decisive contributions to the large project, which led to the discovery of the field particles W and Z, communicators of weak interaction');
INSERT INTO nobels VALUES (DEFAULT,1984,'physics','Simon van der Meer',1925,'the Hague','the Netherlands','The Nobel Prize in Physics 1984 was awarded jointly to Carlo Rubbia and Simon van der Meer for their decisive contributions to the large project, which led to the discovery of the field particles W and Z, communicators of weak interaction');
INSERT INTO nobels VALUES (DEFAULT,1985,'chemistry','Herbert A. Hauptman',1917,'New York NY','USA','The Nobel Prize in Chemistry 1985 was awarded jointly to Herbert A. Hauptman and Jerome Karle for their outstanding achievements in the development of direct methods for the determination of crystal structures');
INSERT INTO nobels VALUES (DEFAULT,1985,'chemistry','Jerome Karle',1918,'New York NY','USA','The Nobel Prize in Chemistry 1985 was awarded jointly to Herbert A. Hauptman and Jerome Karle for their outstanding achievements in the development of direct methods for the determination of crystal structures');
INSERT INTO nobels VALUES (DEFAULT,1985,'economics','Franco Modigliani',1918,'Rome','Italy','The Sveriges Riksbank Prize in Economic Sciences in Memory of Alfred Nobel 1985 was awarded to Franco Modigliani for his pioneering analyses of saving and of financial markets.');
INSERT INTO nobels VALUES (DEFAULT,1985,'literature','Claude Simon',1913,'Tananarive (now Antananarivo)','Madagascar','The Nobel Prize in Literature 1985 was awarded to Claude Simon who in his novel combines the poet''s and the painter''s creativeness with a deepened awareness of time in the depiction of the human condition.');
INSERT INTO nobels VALUES (DEFAULT,1985,'medicine','Joseph L. Goldstein',1940,'Sumter SC','USA','The Nobel Prize in Physiology or Medicine 1985 was awarded jointly to Michael S. Brown and Joseph L. Goldstein for their discoveries concerning the regulation of cholesterol metabolism');
INSERT INTO nobels VALUES (DEFAULT,1985,'medicine','Michael S. Brown',1941,'New York NY','USA','The Nobel Prize in Physiology or Medicine 1985 was awarded jointly to Michael S. Brown and Joseph L. Goldstein for their discoveries concerning the regulation of cholesterol metabolism');
INSERT INTO nobels VALUES (DEFAULT,1985,'peace','International Physicians for the Prevention of Nuclear War',1980,'MA','USA','The Nobel Peace Prize 1985 was awarded to International Physicians for the Prevention of Nuclear War.');
INSERT INTO nobels VALUES (DEFAULT,1985,'physics','Klaus von Klitzing',1943,'Schroda','German-occupied Poland','The Nobel Prize in Physics 1985 was awarded to Klaus von Klitzing for the discovery of the quantized Hall effect.');
INSERT INTO nobels VALUES (DEFAULT,1986,'chemistry','Dudley R. Herschbach',1932,'San José CA','USA','The Nobel Prize in Chemistry 1986 was awarded jointly to Dudley R. Herschbach, Yuan T. Lee and John C. Polanyi for their contributions concerning the dynamics of chemical elementary processes.');
INSERT INTO nobels VALUES (DEFAULT,1986,'chemistry','John C. Polanyi',1929,'Berlin','Germany','The Nobel Prize in Chemistry 1986 was awarded jointly to Dudley R. Herschbach, Yuan T. Lee and John C. Polanyi for their contributions concerning the dynamics of chemical elementary processes.');
INSERT INTO nobels VALUES (DEFAULT,1986,'chemistry','Yuan T. Lee',1936,'Hsinchu','Taiwan','The Nobel Prize in Chemistry 1986 was awarded jointly to Dudley R. Herschbach, Yuan T. Lee and John C. Polanyi for their contributions concerning the dynamics of chemical elementary processes.');
INSERT INTO nobels VALUES (DEFAULT,1986,'economics','James M. Buchanan Jr.',1919,'Murfreesboro TN','USA','The Sveriges Riksbank Prize in Economic Sciences in Memory of Alfred Nobel 1986 was awarded to James M. Buchanan Jr. for his development of the contractual and constitutional bases for the theory of economic and political decision-making.');
INSERT INTO nobels VALUES (DEFAULT,1986,'literature','Wole Soyinka',1934,'Abeokuta','Nigeria','The Nobel Prize in Literature 1986 was awarded to Wole Soyinka who in a wide cultural perspective and with poetic overtones fashions the drama of existence.');
INSERT INTO nobels VALUES (DEFAULT,1986,'medicine','Rita Levi-Montalcini',1909,'Turin','Italy','The Nobel Prize in Physiology or Medicine 1986 was awarded jointly to Stanley Cohen and Rita Levi-Montalcini for their discoveries of growth factors');
INSERT INTO nobels VALUES (DEFAULT,1986,'medicine','Stanley Cohen',1922,'Brooklyn NY','USA','The Nobel Prize in Physiology or Medicine 1986 was awarded jointly to Stanley Cohen and Rita Levi-Montalcini for their discoveries of growth factors');
INSERT INTO nobels VALUES (DEFAULT,1986,'peace','Elie Wiesel',1928,'Sighet','Romania','The Nobel Peace Prize 1986 was awarded to Elie Wiesel.');
INSERT INTO nobels VALUES (DEFAULT,1986,'physics','Ernst Ruska',1906,'Heidelberg','Germany','The Nobel Prize in Physics 1986 was divided, one half awarded to Ernst Ruska for his fundamental work in electron optics, and for the design of the first electron microscope,the other half jointly to Gerd Binnig and Heinrich Rohrer for their design of the scanning tunneling microscope.');
INSERT INTO nobels VALUES (DEFAULT,1986,'physics','Gerd Binnig',1947,'Frankfurt-on-the-Main','West Germany','The Nobel Prize in Physics 1986 was divided, one half awarded to Ernst Ruska for his fundamental work in electron optics, and for the design of the first electron microscope,the other half jointly to Gerd Binnig and Heinrich Rohrer for their design of the scanning tunneling microscope.');
INSERT INTO nobels VALUES (DEFAULT,1986,'physics','Heinrich Rohrer',1933,'Buchs','Switzerland','The Nobel Prize in Physics 1986 was divided, one half awarded to Ernst Ruska for his fundamental work in electron optics, and for the design of the first electron microscope,the other half jointly to Gerd Binnig and Heinrich Rohrer for their design of the scanning tunneling microscope.');
INSERT INTO nobels VALUES (DEFAULT,1987,'chemistry','Charles J. Pedersen',1904,'Pusan','Korea','The Nobel Prize in Chemistry 1987 was awarded jointly to Donald J. Cram, Jean-Marie Lehn and Charles J. Pedersen for their development and use of molecules with structure-specific interactions of high selectivity.');
INSERT INTO nobels VALUES (DEFAULT,1987,'chemistry','Donald J. Cram',1919,'Chester VT','USA','The Nobel Prize in Chemistry 1987 was awarded jointly to Donald J. Cram, Jean-Marie Lehn and Charles J. Pedersen for their development and use of molecules with structure-specific interactions of high selectivity.');
INSERT INTO nobels VALUES (DEFAULT,1987,'chemistry','Jean-Marie Lehn',1939,'Rosheim','France','The Nobel Prize in Chemistry 1987 was awarded jointly to Donald J. Cram, Jean-Marie Lehn and Charles J. Pedersen for their development and use of molecules with structure-specific interactions of high selectivity.');
INSERT INTO nobels VALUES (DEFAULT,1987,'economics','Robert M. Solow',1924,'Brooklyn NY','USA','The Sveriges Riksbank Prize in Economic Sciences in Memory of Alfred Nobel 1987 was awarded to Robert M. Solow for his contributions to the theory of economic growth.');
INSERT INTO nobels VALUES (DEFAULT,1987,'literature','Joseph Brodsky',1940,'Leningrad (now Saint Petersburg)','USSR (now Russia)','The Nobel Prize in Literature 1987 was awarded to Joseph Brodsky for an all-embracing authorship, imbued with clarity of thought and poetic intensity.');
INSERT INTO nobels VALUES (DEFAULT,1987,'medicine','Susumu Tonegawa',1939,'Nagoya','Japan','The Nobel Prize in Physiology or Medicine 1987 was awarded to Susumu Tonegawa for his discovery of the genetic principle for generation of antibody diversity.');
INSERT INTO nobels VALUES (DEFAULT,1987,'peace','Oscar Arias Sánchez',1941,'Heredia','Costa Rica','The Nobel Peace Prize 1987 was awarded to Oscar Arias Sánchez for his work for peace in Central America, efforts which led to the accord signed in Guatemala on August 7 this year.');
INSERT INTO nobels VALUES (DEFAULT,1987,'physics','J. Georg Bednorz',1950,'Neuenkirchen','West Germany','The Nobel Prize in Physics 1987 was awarded jointly to J. Georg Bednorz and K. Alexander Müller for their important break-through in the discovery of superconductivity in ceramic materials');
INSERT INTO nobels VALUES (DEFAULT,1987,'physics','K. Alexander Müller',1927,'Basel','Switzerland','The Nobel Prize in Physics 1987 was awarded jointly to J. Georg Bednorz and K. Alexander Müller for their important break-through in the discovery of superconductivity in ceramic materials');
INSERT INTO nobels VALUES (DEFAULT,1988,'chemistry','Hartmut Michel',1948,'Ludwigsburg','West Germany','The Nobel Prize in Chemistry 1988 was awarded jointly to Johann Deisenhofer, Robert Huber and Hartmut Michel for the determination of the three-dimensional structure of a photosynthetic reaction centre.');
INSERT INTO nobels VALUES (DEFAULT,1988,'chemistry','Johann Deisenhofer',1943,'Zusamaltheim','Germany','The Nobel Prize in Chemistry 1988 was awarded jointly to Johann Deisenhofer, Robert Huber and Hartmut Michel for the determination of the three-dimensional structure of a photosynthetic reaction centre.');
INSERT INTO nobels VALUES (DEFAULT,1988,'chemistry','Robert Huber',1937,'Munich','Germany','The Nobel Prize in Chemistry 1988 was awarded jointly to Johann Deisenhofer, Robert Huber and Hartmut Michel for the determination of the three-dimensional structure of a photosynthetic reaction centre.');
INSERT INTO nobels VALUES (DEFAULT,1988,'economics','Maurice Allais',1911,'Paris','France','The Sveriges Riksbank Prize in Economic Sciences in Memory of Alfred Nobel 1988 was awarded to Maurice Allais for his pioneering contributions to the theory of markets and efficient utilization of resources.');
INSERT INTO nobels VALUES (DEFAULT,1988,'literature','Naguib Mahfouz',1911,'Cairo','Egypt','The Nobel Prize in Literature 1988 was awarded to Naguib Mahfouz who, through works rich in nuance - now clear-sightedly realistic, now evocatively ambiguous - has formed an Arabian narrative art that applies to all mankind.');
INSERT INTO nobels VALUES (DEFAULT,1988,'medicine','George H. Hitchings',1905,'Hoquiam WA','USA','The Nobel Prize in Physiology or Medicine 1988 was awarded jointly to Sir James W. Black, Gertrude B. Elion and George H. Hitchings for their discoveries of important principles for drug treatment.');
INSERT INTO nobels VALUES (DEFAULT,1988,'medicine','Gertrude B. Elion',1918,'New York NY','USA','The Nobel Prize in Physiology or Medicine 1988 was awarded jointly to Sir James W. Black, Gertrude B. Elion and George H. Hitchings for their discoveries of important principles for drug treatment.');
INSERT INTO nobels VALUES (DEFAULT,1988,'medicine','Sir James W. Black',1924,'Uddingston','Scotland','The Nobel Prize in Physiology or Medicine 1988 was awarded jointly to Sir James W. Black, Gertrude B. Elion and George H. Hitchings for their discoveries of important principles for drug treatment.');
INSERT INTO nobels VALUES (DEFAULT,1988,'peace','United Nations Peacekeeping Forces',NULL,'NY','USA','The Nobel Peace Prize 1988 was awarded to United Nations Peacekeeping Forces.');
INSERT INTO nobels VALUES (DEFAULT,1988,'physics','Jack Steinberger',1921,'Bad Kissingen','Germany','The Nobel Prize in Physics 1988 was awarded jointly to Leon M. Lederman, Melvin Schwartz and Jack Steinberger for the neutrino beam method and the demonstration of the doublet structure of the leptons through the discovery of the muon neutrino.');
INSERT INTO nobels VALUES (DEFAULT,1988,'physics','Leon M. Lederman',1922,'New York NY','USA','The Nobel Prize in Physics 1988 was awarded jointly to Leon M. Lederman, Melvin Schwartz and Jack Steinberger for the neutrino beam method and the demonstration of the doublet structure of the leptons through the discovery of the muon neutrino.');
INSERT INTO nobels VALUES (DEFAULT,1988,'physics','Melvin Schwartz',1932,'New York NY','USA','The Nobel Prize in Physics 1988 was awarded jointly to Leon M. Lederman, Melvin Schwartz and Jack Steinberger for the neutrino beam method and the demonstration of the doublet structure of the leptons through the discovery of the muon neutrino.');
INSERT INTO nobels VALUES (DEFAULT,1989,'chemistry','Sidney Altman',1939,'Montreal','Canada','The Nobel Prize in Chemistry 1989 was awarded jointly to Sidney Altman and Thomas R. Cech for their discovery of catalytic properties of RNA');
INSERT INTO nobels VALUES (DEFAULT,1989,'chemistry','Thomas R. Cech',1947,'Chicago IL','USA','The Nobel Prize in Chemistry 1989 was awarded jointly to Sidney Altman and Thomas R. Cech for their discovery of catalytic properties of RNA');
INSERT INTO nobels VALUES (DEFAULT,1989,'economics','Trygve Haavelmo',1911,'Skedsmo','Norway','The Sveriges Riksbank Prize in Economic Sciences in Memory of Alfred Nobel 1989 was awarded to Trygve Haavelmo for his clarification of the probability theory foundations of econometrics and his analyses of simultaneous economic structures.');
INSERT INTO nobels VALUES (DEFAULT,1989,'literature','Camilo José Cela',1916,'Iria Flavia','Spain','The Nobel Prize in Literature 1989 was awarded to Camilo José Cela for a rich and intensive prose, which with restrained compassion forms a challenging vision of man''s vulnerability.');
INSERT INTO nobels VALUES (DEFAULT,1989,'medicine','Harold E. Varmus',1939,'Oceanside NY','USA','The Nobel Prize in Physiology or Medicine 1989 was awarded jointly to J. Michael Bishop and Harold E. Varmus for their discovery of the cellular origin of retroviral oncogenes');
INSERT INTO nobels VALUES (DEFAULT,1989,'medicine','J. Michael Bishop',1936,'York PA','USA','The Nobel Prize in Physiology or Medicine 1989 was awarded jointly to J. Michael Bishop and Harold E. Varmus for their discovery of the cellular origin of retroviral oncogenes');
INSERT INTO nobels VALUES (DEFAULT,1989,'peace','The 14th Dalai Lama (Tenzin Gyatso)',1935,'Taktser','Tibet','The Nobel Peace Prize 1989 was awarded to The 14th Dalai Lama.');
INSERT INTO nobels VALUES (DEFAULT,1989,'physics','Hans G. Dehmelt',1922,'Görlitz','Germany','The Nobel Prize in Physics 1989 was divided, one half awarded to Norman F. Ramsey for the invention of the separated oscillatory fields method and its use in the hydrogen maser and other atomic clocks,the other half jointly to Hans G. Dehmelt and Wolfgang Paul for the development of the ion trap technique.');
INSERT INTO nobels VALUES (DEFAULT,1989,'physics','Norman F. Ramsey',1915,'Washington DC','USA','The Nobel Prize in Physics 1989 was divided, one half awarded to Norman F. Ramsey for the invention of the separated oscillatory fields method and its use in the hydrogen maser and other atomic clocks,the other half jointly to Hans G. Dehmelt and Wolfgang Paul for the development of the ion trap technique.');
INSERT INTO nobels VALUES (DEFAULT,1989,'physics','Wolfgang Paul',1913,'Lorenzkirch','Germany','The Nobel Prize in Physics 1989 was divided, one half awarded to Norman F. Ramsey for the invention of the separated oscillatory fields method and its use in the hydrogen maser and other atomic clocks,the other half jointly to Hans G. Dehmelt and Wolfgang Paul for the development of the ion trap technique.');
INSERT INTO nobels VALUES (DEFAULT,1990,'chemistry','Elias James Corey',1928,'Methuen MA','USA','The Nobel Prize in Chemistry 1990 was awarded to Elias James Corey for his development of the theory and methodology of organic synthesis.');
INSERT INTO nobels VALUES (DEFAULT,1990,'economics','Harry M. Markowitz',1927,'Chicago IL','USA','The Sveriges Riksbank Prize in Economic Sciences in Memory of Alfred Nobel 1990 was awarded jointly to Harry M. Markowitz, Merton H. Miller and William F. Sharpe for their pioneering work in the theory of financial economics.');
INSERT INTO nobels VALUES (DEFAULT,1990,'economics','Merton H. Miller',1923,'Boston MA','USA','The Sveriges Riksbank Prize in Economic Sciences in Memory of Alfred Nobel 1990 was awarded jointly to Harry M. Markowitz, Merton H. Miller and William F. Sharpe for their pioneering work in the theory of financial economics.');
INSERT INTO nobels VALUES (DEFAULT,1990,'economics','William F. Sharpe',1934,'Boston MA','USA','The Sveriges Riksbank Prize in Economic Sciences in Memory of Alfred Nobel 1990 was awarded jointly to Harry M. Markowitz, Merton H. Miller and William F. Sharpe for their pioneering work in the theory of financial economics.');
INSERT INTO nobels VALUES (DEFAULT,1990,'literature','Octavio Paz',1914,'Mexico City','Mexico','The Nobel Prize in Literature 1990 was awarded to Octavio Paz for impassioned writing with wide horizons, characterized by sensuous intelligence and humanistic integrity.');
INSERT INTO nobels VALUES (DEFAULT,1990,'medicine','E. Donnall Thomas',1920,'Mart TX','USA','The Nobel Prize in Physiology or Medicine 1990 was awarded jointly to Joseph E. Murray and E. Donnall Thomas for their discoveries concerning organ and cell transplantation in the treatment of human disease');
INSERT INTO nobels VALUES (DEFAULT,1990,'medicine','Joseph E. Murray',1919,'Milford MA','USA','The Nobel Prize in Physiology or Medicine 1990 was awarded jointly to Joseph E. Murray and E. Donnall Thomas for their discoveries concerning organ and cell transplantation in the treatment of human disease');
INSERT INTO nobels VALUES (DEFAULT,1990,'peace','Mikhail Sergeyevich Gorbachev',1931,'Privolnoye','USSR','The Nobel Peace Prize 1990 was awarded to Mikhail Gorbachev for his leading role in the peace process which today characterizes important parts of the international community.');
INSERT INTO nobels VALUES (DEFAULT,1990,'physics','Henry W. Kendall',1926,'Boston MA','USA','The Nobel Prize in Physics 1990 was awarded jointly to Jerome I. Friedman, Henry W. Kendall and Richard E. Taylor for their pioneering investigations concerning deep inelastic scattering of electrons on protons and bound neutrons, which have been of essential importance for the development of the quark model in particle physics.');
INSERT INTO nobels VALUES (DEFAULT,1990,'physics','Jerome I. Friedman',1930,'Chicago IL','USA','The Nobel Prize in Physics 1990 was awarded jointly to Jerome I. Friedman, Henry W. Kendall and Richard E. Taylor for their pioneering investigations concerning deep inelastic scattering of electrons on protons and bound neutrons, which have been of essential importance for the development of the quark model in particle physics.');
INSERT INTO nobels VALUES (DEFAULT,1990,'physics','Richard E. Taylor',1929,'Medicine Hat Alberta','Canada','The Nobel Prize in Physics 1990 was awarded jointly to Jerome I. Friedman, Henry W. Kendall and Richard E. Taylor for their pioneering investigations concerning deep inelastic scattering of electrons on protons and bound neutrons, which have been of essential importance for the development of the quark model in particle physics.');
INSERT INTO nobels VALUES (DEFAULT,1991,'chemistry','Richard R. Ernst',1933,'Winterthur','Switzerland','The Nobel Prize in Chemistry 1991 was awarded to Richard R. Ernst for his contributions to the development of the methodology of high resolution nuclear magnetic resonance (NMR) spectroscopy.');
INSERT INTO nobels VALUES (DEFAULT,1991,'economics','Ronald H. Coase',1910,'Willesden','United Kingdom','The Sveriges Riksbank Prize in Economic Sciences in Memory of Alfred Nobel 1991 was awarded to Ronald H. Coase for his discovery and clarification of the significance of transaction costs and property rights for the institutional structure and functioning of the economy.');
INSERT INTO nobels VALUES (DEFAULT,1991,'literature','Nadine Gordimer',1923,'Springs','South Africa','The Nobel Prize in Literature 1991 was awarded to Nadine Gordimer who through her magnificent epic writing has - in the words of Alfred Nobel - been of very great benefit to humanity.');
INSERT INTO nobels VALUES (DEFAULT,1991,'medicine','Bert Sakmann',1942,'Stuttgart','Germany','The Nobel Prize in Physiology or Medicine 1991 was awarded jointly to Erwin Neher and Bert Sakmann for their discoveries concerning the function of single ion channels in cells');
INSERT INTO nobels VALUES (DEFAULT,1991,'medicine','Erwin Neher',1944,'Landsberg','Germany','The Nobel Prize in Physiology or Medicine 1991 was awarded jointly to Erwin Neher and Bert Sakmann for their discoveries concerning the function of single ion channels in cells');
INSERT INTO nobels VALUES (DEFAULT,1991,'peace','Aung San Suu Kyi',1945,'Rangoon (now Yangon)','Burma (now Myanmar)','The Nobel Peace Prize 1991 was awarded to Aung San Suu Kyi for her non-violent struggle for democracy and human rights.');
INSERT INTO nobels VALUES (DEFAULT,1991,'physics','Pierre-Gilles de Gennes',1932,'Paris','France','The Nobel Prize in Physics 1991 was awarded to Pierre-Gilles de Gennes for discovering that methods developed for studying order phenomena in simple systems can be generalized to more complex forms of matter, in particular to liquid crystals and polymers.');
INSERT INTO nobels VALUES (DEFAULT,1992,'chemistry','Rudolph A. Marcus',1923,'Montreal','Canada','The Nobel Prize in Chemistry 1992 was awarded to Rudolph A. Marcus for his contributions to the theory of electron transfer reactions in chemical systems.');
INSERT INTO nobels VALUES (DEFAULT,1992,'economics','Gary S. Becker',1930,'Pottsville PA','USA','The Sveriges Riksbank Prize in Economic Sciences in Memory of Alfred Nobel 1992 was awarded to Gary S. Becker for having extended the domain of microeconomic analysis to a wide range of human behaviour and interaction, including nonmarket behaviour.');
INSERT INTO nobels VALUES (DEFAULT,1992,'literature','Derek Walcott',1930,'Castries','Saint Lucia','The Nobel Prize in Literature 1992 was awarded to Derek Walcott for a poetic oeuvre of great luminosity, sustained by a historical vision, the outcome of a multicultural commitment.');
INSERT INTO nobels VALUES (DEFAULT,1992,'medicine','Edmond H. Fischer',1920,'Shanghai','China','The Nobel Prize in Physiology or Medicine 1992 was awarded jointly to Edmond H. Fischer and Edwin G. Krebs for their discoveries concerning reversible protein phosphorylation as a biological regulatory mechanism');
INSERT INTO nobels VALUES (DEFAULT,1992,'medicine','Edwin G. Krebs',1918,'Lansing IA','USA','The Nobel Prize in Physiology or Medicine 1992 was awarded jointly to Edmond H. Fischer and Edwin G. Krebs for their discoveries concerning reversible protein phosphorylation as a biological regulatory mechanism');
INSERT INTO nobels VALUES (DEFAULT,1992,'peace','Rigoberta Menchú Tum',1959,'Aldea Chimel','Guatemala','The Nobel Peace Prize 1992 was awarded to Rigoberta Menchú Tum in recognition of her work for social justice and ethno-cultural reconciliation based on respect for the rights of indigenous peoples.');
INSERT INTO nobels VALUES (DEFAULT,1992,'physics','Georges Charpak',1924,'Dabrovica','Poland','The Nobel Prize in Physics 1992 was awarded to Georges Charpak for his invention and development of particle detectors, in particular the multiwire proportional chamber.');
INSERT INTO nobels VALUES (DEFAULT,1993,'chemistry','Kary B. Mullis',1944,'Lenoir NC','USA','The Nobel Prize in Chemistry 1993 was awarded for contributions to the developments of methods within DNA-based chemistry jointly with one half to Kary B. Mullis for his invention of the polymerase chain reaction (PCR) method and with one half to Michael Smith for his fundamental contributions to the establishment of oligonucleotide-based, site-directed mutagenesis and its development for protein studies.');
INSERT INTO nobels VALUES (DEFAULT,1993,'chemistry','Michael Smith',1932,'Blackpool','United Kingdom','The Nobel Prize in Chemistry 1993 was awarded for contributions to the developments of methods within DNA-based chemistry jointly with one half to Kary B. Mullis for his invention of the polymerase chain reaction (PCR) method and with one half to Michael Smith for his fundamental contributions to the establishment of oligonucleotide-based, site-directed mutagenesis and its development for protein studies.');
INSERT INTO nobels VALUES (DEFAULT,1993,'economics','Douglass C. North',1920,'Cambridge MA','USA','The Sveriges Riksbank Prize in Economic Sciences in Memory of Alfred Nobel 1993 was awarded jointly to Robert W. Fogel and Douglass C. North for having renewed research in economic history by applying economic theory and quantitative methods in order to explain economic and institutional change');
INSERT INTO nobels VALUES (DEFAULT,1993,'economics','Robert W. Fogel',1927,'New York NY','USA','The Sveriges Riksbank Prize in Economic Sciences in Memory of Alfred Nobel 1993 was awarded jointly to Robert W. Fogel and Douglass C. North for having renewed research in economic history by applying economic theory and quantitative methods in order to explain economic and institutional change');
INSERT INTO nobels VALUES (DEFAULT,1993,'literature','Toni Morrison',1931,'Lorain OH','USA','The Nobel Prize in Literature 1993 was awarded to Toni Morrison who in novels characterized by visionary force and poetic import, gives life to an essential aspect of American reality.');
INSERT INTO nobels VALUES (DEFAULT,1993,'medicine','Phillip A. Sharp',1944,'Falmouth KY','USA','The Nobel Prize in Physiology or Medicine 1993 was awarded jointly to Richard J. Roberts and Phillip A. Sharp for their discoveries of split genes');
INSERT INTO nobels VALUES (DEFAULT,1993,'medicine','Richard J. Roberts',1943,'Derby','United Kingdom','The Nobel Prize in Physiology or Medicine 1993 was awarded jointly to Richard J. Roberts and Phillip A. Sharp for their discoveries of split genes');
INSERT INTO nobels VALUES (DEFAULT,1993,'peace','Frederik Willem de Klerk',1936,'Johannesburg','South Africa','The Nobel Peace Prize 1993 was awarded jointly to Nelson Mandela and Frederik Willem de Klerk for their work for the peaceful termination of the apartheid regime, and for laying the foundations for a new democratic South Africa');
INSERT INTO nobels VALUES (DEFAULT,1993,'peace','Nelson Mandela',1918,'Qunu','South Africa','The Nobel Peace Prize 1993 was awarded jointly to Nelson Mandela and Frederik Willem de Klerk for their work for the peaceful termination of the apartheid regime, and for laying the foundations for a new democratic South Africa');
INSERT INTO nobels VALUES (DEFAULT,1993,'physics','Joseph H. Taylor Jr.',1941,'Philadelphia PA','USA','The Nobel Prize in Physics 1993 was awarded jointly to Russell A. Hulse and Joseph H. Taylor Jr. for the discovery of a new type of pulsar, a discovery that has opened up new possibilities for the study of gravitation');
INSERT INTO nobels VALUES (DEFAULT,1993,'physics','Russell A. Hulse',1950,'New York NY','USA','The Nobel Prize in Physics 1993 was awarded jointly to Russell A. Hulse and Joseph H. Taylor Jr. for the discovery of a new type of pulsar, a discovery that has opened up new possibilities for the study of gravitation');
INSERT INTO nobels VALUES (DEFAULT,1994,'chemistry','George A. Olah',1927,'Budapest','Hungary','The Nobel Prize in Chemistry 1994 was awarded to George A. Olah for his contribution to carbocation chemistry.');
INSERT INTO nobels VALUES (DEFAULT,1994,'economics','John C. Harsanyi',1920,'Budapest','Hungary','The Sveriges Riksbank Prize in Economic Sciences in Memory of Alfred Nobel 1994 was awarded jointly to John C. Harsanyi, John F. Nash Jr. and Reinhard Selten for their pioneering analysis of equilibria in the theory of non-cooperative games.');
INSERT INTO nobels VALUES (DEFAULT,1994,'economics','John F. Nash Jr.',1928,'Bluefield WV','USA','The Sveriges Riksbank Prize in Economic Sciences in Memory of Alfred Nobel 1994 was awarded jointly to John C. Harsanyi, John F. Nash Jr. and Reinhard Selten for their pioneering analysis of equilibria in the theory of non-cooperative games.');
INSERT INTO nobels VALUES (DEFAULT,1994,'economics','Reinhard Selten',1930,'Breslau (now Wroclaw)','Germany (now Poland)','The Sveriges Riksbank Prize in Economic Sciences in Memory of Alfred Nobel 1994 was awarded jointly to John C. Harsanyi, John F. Nash Jr. and Reinhard Selten for their pioneering analysis of equilibria in the theory of non-cooperative games.');
INSERT INTO nobels VALUES (DEFAULT,1994,'literature','Kenzaburo Oe',1935,'Uchiko','Japan','The Nobel Prize in Literature 1994 was awarded to Kenzaburo Oe who with poetic force creates an imagined world, where life and myth condense to form a disconcerting picture of the human predicament today.');
INSERT INTO nobels VALUES (DEFAULT,1994,'medicine','Alfred G. Gilman',1941,'New Haven CT','USA','The Nobel Prize in Physiology or Medicine 1994 was awarded jointly to Alfred G. Gilman and Martin Rodbell for their discovery of G-proteins and the role of these proteins in signal transduction in cells');
INSERT INTO nobels VALUES (DEFAULT,1994,'medicine','Martin Rodbell',1925,'Baltimore MD','USA','The Nobel Prize in Physiology or Medicine 1994 was awarded jointly to Alfred G. Gilman and Martin Rodbell for their discovery of G-proteins and the role of these proteins in signal transduction in cells');
INSERT INTO nobels VALUES (DEFAULT,1994,'peace','Shimon Peres',1923,'Vishneva','Poland (now Belarus)','The Nobel Peace Prize 1994 was awarded jointly to Yasser Arafat, Shimon Peres and Yitzhak Rabin for their efforts to create peace in the Middle East.');
INSERT INTO nobels VALUES (DEFAULT,1994,'peace','Yasser Arafat',1929,'Cairo','Egypt','The Nobel Peace Prize 1994 was awarded jointly to Yasser Arafat, Shimon Peres and Yitzhak Rabin for their efforts to create peace in the Middle East.');
INSERT INTO nobels VALUES (DEFAULT,1994,'peace','Yitzhak Rabin',1922,'Jerusalem','British Mandate of Palestine (now Israel)','The Nobel Peace Prize 1994 was awarded jointly to Yasser Arafat, Shimon Peres and Yitzhak Rabin for their efforts to create peace in the Middle East.');
INSERT INTO nobels VALUES (DEFAULT,1994,'physics','Bertram N. Brockhouse',1918,'Lethbridge Alberta','Canada','The Nobel Prize in Physics 1994 was awarded for pioneering contributions to the development of neutron scattering techniques for studies of condensed matter jointly with one half to Bertram N. Brockhouse for the development of neutron spectroscopy and with one half to Clifford G. Shull for the development of the neutron diffraction technique.');
INSERT INTO nobels VALUES (DEFAULT,1994,'physics','Clifford G. Shull',1915,'Pittsburgh PA','USA','The Nobel Prize in Physics 1994 was awarded for pioneering contributions to the development of neutron scattering techniques for studies of condensed matter jointly with one half to Bertram N. Brockhouse for the development of neutron spectroscopy and with one half to Clifford G. Shull for the development of the neutron diffraction technique.');
INSERT INTO nobels VALUES (DEFAULT,1995,'chemistry','F. Sherwood Rowland',1927,'Delaware OH','USA','The Nobel Prize in Chemistry 1995 was awarded jointly to Paul J. Crutzen, Mario J. Molina and F. Sherwood Rowland for their work in atmospheric chemistry, particularly concerning the formation and decomposition of ozone.');
INSERT INTO nobels VALUES (DEFAULT,1995,'chemistry','Mario J. Molina',1943,'Mexico City','Mexico','The Nobel Prize in Chemistry 1995 was awarded jointly to Paul J. Crutzen, Mario J. Molina and F. Sherwood Rowland for their work in atmospheric chemistry, particularly concerning the formation and decomposition of ozone.');
INSERT INTO nobels VALUES (DEFAULT,1995,'chemistry','Paul J. Crutzen',1933,'Amsterdam','the Netherlands','The Nobel Prize in Chemistry 1995 was awarded jointly to Paul J. Crutzen, Mario J. Molina and F. Sherwood Rowland for their work in atmospheric chemistry, particularly concerning the formation and decomposition of ozone.');
INSERT INTO nobels VALUES (DEFAULT,1995,'economics','Robert E. Lucas Jr.',1937,'Yakima WA','USA','The Sveriges Riksbank Prize in Economic Sciences in Memory of Alfred Nobel 1995 was awarded to Robert E. Lucas Jr. for having developed and applied the hypothesis of rational expectations, and thereby having transformed macroeconomic analysis and deepened our understanding of economic policy.');
INSERT INTO nobels VALUES (DEFAULT,1995,'literature','Seamus Heaney',1939,'Casteldàwson','Northern Ireland','The Nobel Prize in Literature 1995 was awarded to Seamus Heaney for works of lyrical beauty and ethical depth, which exalt everyday miracles and the living past.');
INSERT INTO nobels VALUES (DEFAULT,1995,'medicine','Christiane Nüsslein-Volhard',1942,'Magdeburg','Germany','The Nobel Prize in Physiology or Medicine 1995 was awarded jointly to Edward B. Lewis, Christiane Nüsslein-Volhard and Eric F. Wieschaus for their discoveries concerning the genetic control of early embryonic development.');
INSERT INTO nobels VALUES (DEFAULT,1995,'medicine','Edward B. Lewis',1918,'Wilkes-Barre PA','USA','The Nobel Prize in Physiology or Medicine 1995 was awarded jointly to Edward B. Lewis, Christiane Nüsslein-Volhard and Eric F. Wieschaus for their discoveries concerning the genetic control of early embryonic development.');
INSERT INTO nobels VALUES (DEFAULT,1995,'medicine','Eric F. Wieschaus',1947,'South Bend IN','USA','The Nobel Prize in Physiology or Medicine 1995 was awarded jointly to Edward B. Lewis, Christiane Nüsslein-Volhard and Eric F. Wieschaus for their discoveries concerning the genetic control of early embryonic development.');
INSERT INTO nobels VALUES (DEFAULT,1995,'peace','Joseph Rotblat',1908,'Warsaw','Russian Empire (now Poland)','The Nobel Peace Prize 1995 was awarded jointly to Joseph Rotblat and Pugwash Conferences on Science and World Affairs for their efforts to diminish the part played by nuclear arms in international politics and, in the longer run, to eliminate such arms');
INSERT INTO nobels VALUES (DEFAULT,1995,'peace','Pugwash Conferences on Science and World Affairs',1957,NULL,'Canada','The Nobel Peace Prize 1995 was awarded jointly to Joseph Rotblat and Pugwash Conferences on Science and World Affairs for their efforts to diminish the part played by nuclear arms in international politics and, in the longer run, to eliminate such arms');
INSERT INTO nobels VALUES (DEFAULT,1995,'physics','Frederick Reines',1918,'Paterson NJ','USA','The Nobel Prize in Physics 1995 was awarded for pioneering experimental contributions to lepton physics jointly with one half to Martin L. Perl for the discovery of the tau lepton and with one half to Frederick Reines for the detection of the neutrino.');
INSERT INTO nobels VALUES (DEFAULT,1995,'physics','Martin L. Perl',1927,'New York NY','USA','The Nobel Prize in Physics 1995 was awarded for pioneering experimental contributions to lepton physics jointly with one half to Martin L. Perl for the discovery of the tau lepton and with one half to Frederick Reines for the detection of the neutrino.');
INSERT INTO nobels VALUES (DEFAULT,1996,'chemistry','Richard E. Smalley',1943,'Akron OH','USA','The Nobel Prize in Chemistry 1996 was awarded jointly to Robert F. Curl Jr., Sir Harold W. Kroto and Richard E. Smalley for their discovery of fullerenes.');
INSERT INTO nobels VALUES (DEFAULT,1996,'chemistry','Robert F. Curl Jr.',1933,'Alice TX','USA','The Nobel Prize in Chemistry 1996 was awarded jointly to Robert F. Curl Jr., Sir Harold W. Kroto and Richard E. Smalley for their discovery of fullerenes.');
INSERT INTO nobels VALUES (DEFAULT,1996,'chemistry','Sir Harold W. Kroto',1939,'Wisbech','United Kingdom','The Nobel Prize in Chemistry 1996 was awarded jointly to Robert F. Curl Jr., Sir Harold W. Kroto and Richard E. Smalley for their discovery of fullerenes.');
INSERT INTO nobels VALUES (DEFAULT,1996,'economics','James A. Mirrlees',1936,'Minnigaff','Scotland','The Sveriges Riksbank Prize in Economic Sciences in Memory of Alfred Nobel 1996 was awarded jointly to James A. Mirrlees and William Vickrey for their fundamental contributions to the economic theory of incentives under asymmetric information');
INSERT INTO nobels VALUES (DEFAULT,1996,'economics','William Vickrey',1914,'Victoria BC','Canada','The Sveriges Riksbank Prize in Economic Sciences in Memory of Alfred Nobel 1996 was awarded jointly to James A. Mirrlees and William Vickrey for their fundamental contributions to the economic theory of incentives under asymmetric information');
INSERT INTO nobels VALUES (DEFAULT,1996,'literature','Wislawa Szymborska',1923,'Bnin (now Kórnik)','Poland','The Nobel Prize in Literature 1996 was awarded to Wislawa Szymborska for poetry that with ironic precision allows the historical and biological context to come to light in fragments of human reality.');
INSERT INTO nobels VALUES (DEFAULT,1996,'medicine','Peter C. Doherty',1940,'Brisbane','Australia','The Nobel Prize in Physiology or Medicine 1996 was awarded jointly to Peter C. Doherty and Rolf M. Zinkernagel for their discoveries concerning the specificity of the cell mediated immune defence');
INSERT INTO nobels VALUES (DEFAULT,1996,'medicine','Rolf M. Zinkernagel',1944,'Basel','Switzerland','The Nobel Prize in Physiology or Medicine 1996 was awarded jointly to Peter C. Doherty and Rolf M. Zinkernagel for their discoveries concerning the specificity of the cell mediated immune defence');
INSERT INTO nobels VALUES (DEFAULT,1996,'peace','Carlos Filipe Ximenes Belo',1948,'Wailacama','East Timor','The Nobel Peace Prize 1996 was awarded jointly to Carlos Filipe Ximenes Belo and José Ramos-Horta for their work towards a just and peaceful solution to the conflict in East Timor');
INSERT INTO nobels VALUES (DEFAULT,1996,'peace','José Ramos-Horta',1949,'Dili','East Timor','The Nobel Peace Prize 1996 was awarded jointly to Carlos Filipe Ximenes Belo and José Ramos-Horta for their work towards a just and peaceful solution to the conflict in East Timor');
INSERT INTO nobels VALUES (DEFAULT,1996,'physics','David M. Lee',1931,'Rye NY','USA','The Nobel Prize in Physics 1996 was awarded jointly to David M. Lee, Douglas D. Osheroff and Robert C. Richardson for their discovery of superfluidity in helium-3.');
INSERT INTO nobels VALUES (DEFAULT,1996,'physics','Douglas D. Osheroff',1945,'Aberdeen WA','USA','The Nobel Prize in Physics 1996 was awarded jointly to David M. Lee, Douglas D. Osheroff and Robert C. Richardson for their discovery of superfluidity in helium-3.');
INSERT INTO nobels VALUES (DEFAULT,1996,'physics','Robert C. Richardson',1937,'Washington DC','USA','The Nobel Prize in Physics 1996 was awarded jointly to David M. Lee, Douglas D. Osheroff and Robert C. Richardson for their discovery of superfluidity in helium-3.');
INSERT INTO nobels VALUES (DEFAULT,1997,'chemistry','Jens C. Skou',1918,'Lemvig','Denmark','The Nobel Prize in Chemistry 1997 was divided, one half jointly to Paul D. Boyer and John E. Walker for their elucidation of the enzymatic mechanism underlying the synthesis of adenosine triphosphate (ATP) and the other half to Jens C. Skou for the first discovery of an ion-transporting enzyme, Na+, K+ -ATPase.');
INSERT INTO nobels VALUES (DEFAULT,1997,'chemistry','John E. Walker',1941,'Halifax','United Kingdom','The Nobel Prize in Chemistry 1997 was divided, one half jointly to Paul D. Boyer and John E. Walker for their elucidation of the enzymatic mechanism underlying the synthesis of adenosine triphosphate (ATP) and the other half to Jens C. Skou for the first discovery of an ion-transporting enzyme, Na+, K+ -ATPase.');
INSERT INTO nobels VALUES (DEFAULT,1997,'chemistry','Paul D. Boyer',1918,'Provo UT','USA','The Nobel Prize in Chemistry 1997 was divided, one half jointly to Paul D. Boyer and John E. Walker for their elucidation of the enzymatic mechanism underlying the synthesis of adenosine triphosphate (ATP) and the other half to Jens C. Skou for the first discovery of an ion-transporting enzyme, Na+, K+ -ATPase.');
INSERT INTO nobels VALUES (DEFAULT,1997,'economics','Myron S. Scholes',1941,'Timmins ON','Canada','The Sveriges Riksbank Prize in Economic Sciences in Memory of Alfred Nobel 1997 was awarded jointly to Robert C. Merton and Myron S. Scholes for a new method to determine the value of derivatives');
INSERT INTO nobels VALUES (DEFAULT,1997,'economics','Robert C. Merton',1949,'New York NY','USA','The Sveriges Riksbank Prize in Economic Sciences in Memory of Alfred Nobel 1997 was awarded jointly to Robert C. Merton and Myron S. Scholes for a new method to determine the value of derivatives');
INSERT INTO nobels VALUES (DEFAULT,1997,'literature','Dario Fo',1926,'Leggiuno-Sangiano','Italy','The Nobel Prize in Literature 1997 was awarded to Dario Fo who emulates the jesters of the Middle Ages in scourging authority and upholding the dignity of the downtrodden.');
INSERT INTO nobels VALUES (DEFAULT,1997,'medicine','Stanley B. Prusiner',1942,'Des Moines IA','USA','The Nobel Prize in Physiology or Medicine 1997 was awarded to Stanley B. Prusiner for his discovery of Prions - a new biological principle of infection.');
INSERT INTO nobels VALUES (DEFAULT,1997,'peace','International Campaign to Ban Landmines (ICBL)',NULL,NULL,NULL,'The Nobel Peace Prize 1997 was awarded jointly to International Campaign to Ban Landmines (ICBL) and Jody Williams for their work for the banning and clearing of anti-personnel mines');
INSERT INTO nobels VALUES (DEFAULT,1997,'peace','Jody Williams',1950,'Putney VT','USA','The Nobel Peace Prize 1997 was awarded jointly to International Campaign to Ban Landmines (ICBL) and Jody Williams for their work for the banning and clearing of anti-personnel mines');
INSERT INTO nobels VALUES (DEFAULT,1997,'physics','Claude Cohen-Tannoudji',1933,'Constantine','Algeria','The Nobel Prize in Physics 1997 was awarded jointly to Steven Chu, Claude Cohen-Tannoudji and William D. Phillips for development of methods to cool and trap atoms with laser light.');
INSERT INTO nobels VALUES (DEFAULT,1997,'physics','Steven Chu',1948,'St. Louis MO','USA','The Nobel Prize in Physics 1997 was awarded jointly to Steven Chu, Claude Cohen-Tannoudji and William D. Phillips for development of methods to cool and trap atoms with laser light.');
INSERT INTO nobels VALUES (DEFAULT,1997,'physics','William D. Phillips',1948,'Wilkes-Barre PA','USA','The Nobel Prize in Physics 1997 was awarded jointly to Steven Chu, Claude Cohen-Tannoudji and William D. Phillips for development of methods to cool and trap atoms with laser light.');
INSERT INTO nobels VALUES (DEFAULT,1998,'chemistry','John A. Pople',1925,'Burnham-on-Sea','United Kingdom','The Nobel Prize in Chemistry 1998 was divided equally between Walter Kohn for his development of the density-functional theory and John A. Pople for his development of computational methods in quantum chemistry.');
INSERT INTO nobels VALUES (DEFAULT,1998,'chemistry','Walter Kohn',1923,'Vienna','Austria','The Nobel Prize in Chemistry 1998 was divided equally between Walter Kohn for his development of the density-functional theory and John A. Pople for his development of computational methods in quantum chemistry.');
INSERT INTO nobels VALUES (DEFAULT,1998,'economics','Amartya Sen',1933,'Santiniketan','India','The Sveriges Riksbank Prize in Economic Sciences in Memory of Alfred Nobel 1998 was awarded to Amartya Sen for his contributions to welfare economics.');
INSERT INTO nobels VALUES (DEFAULT,1998,'literature','José Saramago',1922,'Azinhaga','Portugal','The Nobel Prize in Literature 1998 was awarded to José Saramago who with parables sustained by imagination, compassion and irony continually enables us once again to apprehend an elusory reality.');
INSERT INTO nobels VALUES (DEFAULT,1998,'medicine','Ferid Murad',1936,'Whiting IN','USA','The Nobel Prize in Physiology or Medicine 1998 was awarded jointly to Robert F. Furchgott, Louis J. Ignarro and Ferid Murad for their discoveries concerning nitric oxide as a signalling molecule in the cardiovascular system.');
INSERT INTO nobels VALUES (DEFAULT,1998,'medicine','Louis J. Ignarro',1941,'Brooklyn NY','USA','The Nobel Prize in Physiology or Medicine 1998 was awarded jointly to Robert F. Furchgott, Louis J. Ignarro and Ferid Murad for their discoveries concerning nitric oxide as a signalling molecule in the cardiovascular system.');
INSERT INTO nobels VALUES (DEFAULT,1998,'medicine','Robert F. Furchgott',1916,'Charleston SC','USA','The Nobel Prize in Physiology or Medicine 1998 was awarded jointly to Robert F. Furchgott, Louis J. Ignarro and Ferid Murad for their discoveries concerning nitric oxide as a signalling molecule in the cardiovascular system.');
INSERT INTO nobels VALUES (DEFAULT,1998,'peace','David Trimble',1944,'Belfast','Northern Ireland','The Nobel Peace Prize 1998 was awarded jointly to John Hume and David Trimble for their efforts to find a peaceful solution to the conflict in Northern Ireland');
INSERT INTO nobels VALUES (DEFAULT,1998,'peace','John Hume',1937,'Londonderry','Northern Ireland','The Nobel Peace Prize 1998 was awarded jointly to John Hume and David Trimble for their efforts to find a peaceful solution to the conflict in Northern Ireland');
INSERT INTO nobels VALUES (DEFAULT,1998,'physics','Daniel C. Tsui',1939,'Henan','China','The Nobel Prize in Physics 1998 was awarded jointly to Robert B. Laughlin, Horst L. Störmer and Daniel C. Tsui for their discovery of a new form of quantum fluid with fractionally charged excitations.');
INSERT INTO nobels VALUES (DEFAULT,1998,'physics','Horst L. Störmer',1949,'Frankfurt-on-the-Main','West Germany','The Nobel Prize in Physics 1998 was awarded jointly to Robert B. Laughlin, Horst L. Störmer and Daniel C. Tsui for their discovery of a new form of quantum fluid with fractionally charged excitations.');
INSERT INTO nobels VALUES (DEFAULT,1998,'physics','Robert B. Laughlin',1950,'Visalia CA','USA','The Nobel Prize in Physics 1998 was awarded jointly to Robert B. Laughlin, Horst L. Störmer and Daniel C. Tsui for their discovery of a new form of quantum fluid with fractionally charged excitations.');
INSERT INTO nobels VALUES (DEFAULT,1999,'chemistry','Ahmed H. Zewail',1946,'Damanhur','Egypt','The Nobel Prize in Chemistry 1999 was awarded to Ahmed Zewail for his studies of the transition states of chemical reactions using femtosecond spectroscopy.');
INSERT INTO nobels VALUES (DEFAULT,1999,'economics','Robert A. Mundell',1932,'Kingston ON','Canada','The Sveriges Riksbank Prize in Economic Sciences in Memory of Alfred Nobel 1999 was awarded to Robert A. Mundell for his analysis of monetary and fiscal policy under different exchange rate regimes and his analysis of optimum currency areas.');
INSERT INTO nobels VALUES (DEFAULT,1999,'literature','Günter Grass',1927,'Danzig (now Gdansk)','Free City of Danzig (now Poland)','The Nobel Prize in Literature 1999 was awarded to Günter Grass whose frolicsome black fables portray the forgotten face of history.');
INSERT INTO nobels VALUES (DEFAULT,1999,'medicine','Günter Blobel',1936,'Waltersdorf (now Niegoslawice)','Germany (now Poland)','The Nobel Prize in Physiology or Medicine 1999 was awarded to Günter Blobel for the discovery that proteins have intrinsic signals that govern their transport and localization in the cell.');
INSERT INTO nobels VALUES (DEFAULT,1999,'peace','Médecins Sans Frontières',1971,NULL,'France','The Nobel Peace Prize 1999 was awarded to Médecins Sans Frontières in recognition of the organization''s pioneering humanitarian work on several continents.');
INSERT INTO nobels VALUES (DEFAULT,1999,'physics','Gerardus ''t Hooft',1946,'Den Helder','the Netherlands','The Nobel Prize in Physics 1999 was awarded jointly to Gerardus ''t Hooft and Martinus J.G. Veltman for elucidating the quantum structure of electroweak interactions in physics');
INSERT INTO nobels VALUES (DEFAULT,1999,'physics','Martinus J.G. Veltman',1931,'Waalwijk','the Netherlands','The Nobel Prize in Physics 1999 was awarded jointly to Gerardus ''t Hooft and Martinus J.G. Veltman for elucidating the quantum structure of electroweak interactions in physics');
INSERT INTO nobels VALUES (DEFAULT,2000,'chemistry','Alan G. MacDiarmid',1927,'Masterton','New Zealand','The Nobel Prize in Chemistry 2000 was awarded jointly to Alan J. Heeger, Alan G. MacDiarmid and Hideki Shirakawa for the discovery and development of conductive polymers.');
INSERT INTO nobels VALUES (DEFAULT,2000,'chemistry','Alan J. Heeger',1936,'Sioux City IA','USA','The Nobel Prize in Chemistry 2000 was awarded jointly to Alan J. Heeger, Alan G. MacDiarmid and Hideki Shirakawa for the discovery and development of conductive polymers.');
INSERT INTO nobels VALUES (DEFAULT,2000,'chemistry','Hideki Shirakawa',1936,'Tokyo','Japan','The Nobel Prize in Chemistry 2000 was awarded jointly to Alan J. Heeger, Alan G. MacDiarmid and Hideki Shirakawa for the discovery and development of conductive polymers.');
INSERT INTO nobels VALUES (DEFAULT,2000,'economics','Daniel L. McFadden',1937,'Raleigh NC','USA','The Sveriges Riksbank Prize in Economic Sciences in Memory of Alfred Nobel 2000 was divided equally between James J. Heckman for his development of theory and methods for analyzing selective samples and Daniel L. McFadden for his development of theory and methods for analyzing discrete choice.');
INSERT INTO nobels VALUES (DEFAULT,2000,'economics','James J. Heckman',1944,'Chicago IL','USA','The Sveriges Riksbank Prize in Economic Sciences in Memory of Alfred Nobel 2000 was divided equally between James J. Heckman for his development of theory and methods for analyzing selective samples and Daniel L. McFadden for his development of theory and methods for analyzing discrete choice.');
INSERT INTO nobels VALUES (DEFAULT,2000,'literature','Gao Xingjian',1940,'Ganzhou','China','The Nobel Prize in Literature 2000 was awarded to Gao Xingjian for an ?uvre of universal validity, bitter insights and linguistic ingenuity, which has opened new paths for the Chinese novel and drama.');
INSERT INTO nobels VALUES (DEFAULT,2000,'medicine','Arvid Carlsson',1923,'Uppsala','Sweden','The Nobel Prize in Physiology or Medicine 2000 was awarded jointly to Arvid Carlsson, Paul Greengard and Eric R. Kandel for their discoveries concerning signal transduction in the nervous system.');
INSERT INTO nobels VALUES (DEFAULT,2000,'medicine','Eric R. Kandel',1929,'Vienna','Austria','The Nobel Prize in Physiology or Medicine 2000 was awarded jointly to Arvid Carlsson, Paul Greengard and Eric R. Kandel for their discoveries concerning signal transduction in the nervous system.');
INSERT INTO nobels VALUES (DEFAULT,2000,'medicine','Paul Greengard',1925,'New York NY','USA','The Nobel Prize in Physiology or Medicine 2000 was awarded jointly to Arvid Carlsson, Paul Greengard and Eric R. Kandel for their discoveries concerning signal transduction in the nervous system.');
INSERT INTO nobels VALUES (DEFAULT,2000,'peace','Kim Dae-jung',1925,'Mokpo','Korea (now South Korea)','The Nobel Peace Prize 2000 was awarded to Kim Dae-jung for his work for democracy and human rights in South Korea and in East Asia in general, and for peace and reconciliation with North Korea in particular.');
INSERT INTO nobels VALUES (DEFAULT,2000,'physics','Herbert Kroemer',1928,'Weimar','Germany','The Nobel Prize in Physics 2000 was awarded for basic work on information and communication technology with one half jointly to Zhores I. Alferov and Herbert Kroemer for developing semiconductor heterostructures used in high-speed- and opto-electronics and the other half to Jack S. Kilby for his part in the invention of the integrated circuit.');
INSERT INTO nobels VALUES (DEFAULT,2000,'physics','Jack S. Kilby',1923,'Jefferson City MO','USA','The Nobel Prize in Physics 2000 was awarded for basic work on information and communication technology with one half jointly to Zhores I. Alferov and Herbert Kroemer for developing semiconductor heterostructures used in high-speed- and opto-electronics and the other half to Jack S. Kilby for his part in the invention of the integrated circuit.');
INSERT INTO nobels VALUES (DEFAULT,2000,'physics','Zhores I. Alferov',1930,'Vitebsk Belorussia','USSR (now Belarus)','The Nobel Prize in Physics 2000 was awarded for basic work on information and communication technology with one half jointly to Zhores I. Alferov and Herbert Kroemer for developing semiconductor heterostructures used in high-speed- and opto-electronics and the other half to Jack S. Kilby for his part in the invention of the integrated circuit.');
INSERT INTO nobels VALUES (DEFAULT,2001,'chemistry','K. Barry Sharpless',1941,'Philadelphia PA','USA','The Nobel Prize in Chemistry 2001 was divided, one half jointly to William S. Knowles and Ryoji Noyori for their work on chirally catalysed hydrogenation reactions and the other half to K. Barry Sharpless for his work on chirally catalysed oxidation reactions.');
INSERT INTO nobels VALUES (DEFAULT,2001,'chemistry','Ryoji Noyori',1938,'Kobe','Japan','The Nobel Prize in Chemistry 2001 was divided, one half jointly to William S. Knowles and Ryoji Noyori for their work on chirally catalysed hydrogenation reactions and the other half to K. Barry Sharpless for his work on chirally catalysed oxidation reactions.');
INSERT INTO nobels VALUES (DEFAULT,2001,'chemistry','William S. Knowles',1917,'Taunton MA','USA','The Nobel Prize in Chemistry 2001 was divided, one half jointly to William S. Knowles and Ryoji Noyori for their work on chirally catalysed hydrogenation reactions and the other half to K. Barry Sharpless for his work on chirally catalysed oxidation reactions.');
INSERT INTO nobels VALUES (DEFAULT,2001,'economics','A. Michael Spence',1943,'Montclair NJ','USA','The Sveriges Riksbank Prize in Economic Sciences in Memory of Alfred Nobel 2001 was awarded jointly to George A. Akerlof, A. Michael Spence and Joseph E. Stiglitz for their analyses of markets with asymmetric information.');
INSERT INTO nobels VALUES (DEFAULT,2001,'economics','George A. Akerlof',1940,'New Haven CT','USA','The Sveriges Riksbank Prize in Economic Sciences in Memory of Alfred Nobel 2001 was awarded jointly to George A. Akerlof, A. Michael Spence and Joseph E. Stiglitz for their analyses of markets with asymmetric information.');
INSERT INTO nobels VALUES (DEFAULT,2001,'economics','Joseph E. Stiglitz',1943,'Gary IN','USA','The Sveriges Riksbank Prize in Economic Sciences in Memory of Alfred Nobel 2001 was awarded jointly to George A. Akerlof, A. Michael Spence and Joseph E. Stiglitz for their analyses of markets with asymmetric information.');
INSERT INTO nobels VALUES (DEFAULT,2001,'literature','Sir Vidiadhar Surajprasad Naipaul',1932,NULL,'Trinidad','The Nobel Prize in Literature 2001 was awarded to V. S. Naipaul for having united perceptive narrative and incorruptible scrutiny in works that compel us to see the presence of suppressed histories.');
INSERT INTO nobels VALUES (DEFAULT,2001,'medicine','Leland H. Hartwell',1939,'Los Angeles CA','USA','The Nobel Prize in Physiology or Medicine 2001 was awarded jointly to Leland H. Hartwell, Tim Hunt and Sir Paul M. Nurse for their discoveries of key regulators of the cell cycle.');
INSERT INTO nobels VALUES (DEFAULT,2001,'medicine','Sir Paul M. Nurse',1949,'Norwich','United Kingdom','The Nobel Prize in Physiology or Medicine 2001 was awarded jointly to Leland H. Hartwell, Tim Hunt and Sir Paul M. Nurse for their discoveries of key regulators of the cell cycle.');
INSERT INTO nobels VALUES (DEFAULT,2001,'medicine','Tim Hunt',1943,'Neston','United Kingdom','The Nobel Prize in Physiology or Medicine 2001 was awarded jointly to Leland H. Hartwell, Tim Hunt and Sir Paul M. Nurse for their discoveries of key regulators of the cell cycle.');
INSERT INTO nobels VALUES (DEFAULT,2001,'peace','Kofi Annan',1938,'Kumasi','Gold Coast (now Ghana)','The Nobel Peace Prize 2001 was awarded jointly to United Nations (U.N.) and Kofi Annan for their work for a better organized and more peaceful world');
INSERT INTO nobels VALUES (DEFAULT,2001,'peace','United Nations (U.N.)',NULL,'NY','USA','The Nobel Peace Prize 2001 was awarded jointly to United Nations (U.N.) and Kofi Annan for their work for a better organized and more peaceful world');
INSERT INTO nobels VALUES (DEFAULT,2001,'physics','Carl E. Wieman',1951,'Corvallis OR','USA','The Nobel Prize in Physics 2001 was awarded jointly to Eric A. Cornell, Wolfgang Ketterle and Carl E. Wieman for the achievement of Bose-Einstein condensation in dilute gases of alkali atoms, and for early fundamental studies of the properties of the condensates.');
INSERT INTO nobels VALUES (DEFAULT,2001,'physics','Eric A. Cornell',1961,'Palo Alto CF','USA','The Nobel Prize in Physics 2001 was awarded jointly to Eric A. Cornell, Wolfgang Ketterle and Carl E. Wieman for the achievement of Bose-Einstein condensation in dilute gases of alkali atoms, and for early fundamental studies of the properties of the condensates.');
INSERT INTO nobels VALUES (DEFAULT,2001,'physics','Wolfgang Ketterle',1957,'Heidelberg','West Germany','The Nobel Prize in Physics 2001 was awarded jointly to Eric A. Cornell, Wolfgang Ketterle and Carl E. Wieman for the achievement of Bose-Einstein condensation in dilute gases of alkali atoms, and for early fundamental studies of the properties of the condensates.');
INSERT INTO nobels VALUES (DEFAULT,2002,'chemistry','John B. Fenn',1917,'New York NY','USA','The Nobel Prize in Chemistry 2002 was awarded for the development of methods for identification and structure analyses of biological macromolecules with one half jointly to John B. Fenn and Koichi Tanaka for their development of soft desorption ionisation methods for mass spectrometric analyses of biological macromolecules and the other half to Kurt Wüthrich for his development of nuclear magnetic resonance spectroscopy for determining the three-dimensional structure of biological macromolecules in solution.');
INSERT INTO nobels VALUES (DEFAULT,2002,'chemistry','Koichi Tanaka',1959,'Toyama City','Japan','The Nobel Prize in Chemistry 2002 was awarded for the development of methods for identification and structure analyses of biological macromolecules with one half jointly to John B. Fenn and Koichi Tanaka for their development of soft desorption ionisation methods for mass spectrometric analyses of biological macromolecules and the other half to Kurt Wüthrich for his development of nuclear magnetic resonance spectroscopy for determining the three-dimensional structure of biological macromolecules in solution.');
INSERT INTO nobels VALUES (DEFAULT,2002,'chemistry','Kurt Wüthrich',1938,'Aarberg','Switzerland','The Nobel Prize in Chemistry 2002 was awarded for the development of methods for identification and structure analyses of biological macromolecules with one half jointly to John B. Fenn and Koichi Tanaka for their development of soft desorption ionisation methods for mass spectrometric analyses of biological macromolecules and the other half to Kurt Wüthrich for his development of nuclear magnetic resonance spectroscopy for determining the three-dimensional structure of biological macromolecules in solution.');
INSERT INTO nobels VALUES (DEFAULT,2002,'economics','Daniel Kahneman',1934,'Tel Aviv','British Mandate of Palestine (now Israel)','The Sveriges Riksbank Prize in Economic Sciences in Memory of Alfred Nobel 2002 was divided equally between Daniel Kahneman for having integrated insights from psychological research into economic science, especially concerning human judgment and decision-making under uncertainty and Vernon L. Smith for having established laboratory experiments as a tool in empirical economic analysis, especially in the study of alternative market mechanisms.');
INSERT INTO nobels VALUES (DEFAULT,2002,'economics','Vernon L. Smith',1927,'Wichita KS','USA','The Sveriges Riksbank Prize in Economic Sciences in Memory of Alfred Nobel 2002 was divided equally between Daniel Kahneman for having integrated insights from psychological research into economic science, especially concerning human judgment and decision-making under uncertainty and Vernon L. Smith for having established laboratory experiments as a tool in empirical economic analysis, especially in the study of alternative market mechanisms.');
INSERT INTO nobels VALUES (DEFAULT,2002,'literature','Imre Kertész',1929,'Budapest','Hungary','The Nobel Prize in Literature 2002 was awarded to Imre Kertész for writing that upholds the fragile experience of the individual against the barbaric arbitrariness of history.');
INSERT INTO nobels VALUES (DEFAULT,2002,'medicine','H. Robert Horvitz',1947,'Chicago IL','USA','The Nobel Prize in Physiology or Medicine 2002 was awarded jointly to Sydney Brenner, H. Robert Horvitz and John E. Sulston for their discoveries concerning ''genetic regulation of organ development and programmed cell death''.');
INSERT INTO nobels VALUES (DEFAULT,2002,'medicine','John E. Sulston',1942,'Cambridge','United Kingdom','The Nobel Prize in Physiology or Medicine 2002 was awarded jointly to Sydney Brenner, H. Robert Horvitz and John E. Sulston for their discoveries concerning ''genetic regulation of organ development and programmed cell death''.');
INSERT INTO nobels VALUES (DEFAULT,2002,'medicine','Sydney Brenner',1927,'Germiston','South Africa','The Nobel Prize in Physiology or Medicine 2002 was awarded jointly to Sydney Brenner, H. Robert Horvitz and John E. Sulston for their discoveries concerning ''genetic regulation of organ development and programmed cell death''.');
INSERT INTO nobels VALUES (DEFAULT,2002,'peace','Jimmy Carter',1924,'Plains GA','USA','The Nobel Peace Prize 2002 was awarded to Jimmy Carter for his decades of untiring effort to find peaceful solutions to international conflicts, to advance democracy and human rights, and to promote economic and social development.');
INSERT INTO nobels VALUES (DEFAULT,2002,'physics','Masatoshi Koshiba',1926,'Toyohashi','Japan','The Nobel Prize in Physics 2002 was divided, one half jointly to Raymond Davis Jr. and Masatoshi Koshiba for pioneering contributions to astrophysics, in particular for the detection of cosmic neutrinos and the other half to Riccardo Giacconi for pioneering contributions to astrophysics, which have led to the discovery of cosmic X-ray sources.');
INSERT INTO nobels VALUES (DEFAULT,2002,'physics','Raymond Davis Jr.',1914,'Washington DC','USA','The Nobel Prize in Physics 2002 was divided, one half jointly to Raymond Davis Jr. and Masatoshi Koshiba for pioneering contributions to astrophysics, in particular for the detection of cosmic neutrinos and the other half to Riccardo Giacconi for pioneering contributions to astrophysics, which have led to the discovery of cosmic X-ray sources.');
INSERT INTO nobels VALUES (DEFAULT,2002,'physics','Riccardo Giacconi',1931,'Genoa','Italy','The Nobel Prize in Physics 2002 was divided, one half jointly to Raymond Davis Jr. and Masatoshi Koshiba for pioneering contributions to astrophysics, in particular for the detection of cosmic neutrinos and the other half to Riccardo Giacconi for pioneering contributions to astrophysics, which have led to the discovery of cosmic X-ray sources.');
INSERT INTO nobels VALUES (DEFAULT,2003,'chemistry','Peter Agre',1949,'Northfield MN','USA','The Nobel Prize in Chemistry 2003 was awarded for discoveries concerning channels in cell membranes jointly with one half to Peter Agre for the discovery of water channels and with one half to Roderick MacKinnon for structural and mechanistic studies of ion channels.');
INSERT INTO nobels VALUES (DEFAULT,2003,'chemistry','Roderick MacKinnon',1956,'Burlington MA','USA','The Nobel Prize in Chemistry 2003 was awarded for discoveries concerning channels in cell membranes jointly with one half to Peter Agre for the discovery of water channels and with one half to Roderick MacKinnon for structural and mechanistic studies of ion channels.');
INSERT INTO nobels VALUES (DEFAULT,2003,'economics','Clive W.J. Granger',1934,'Swansea','United Kingdom','The Sveriges Riksbank Prize in Economic Sciences in Memory of Alfred Nobel 2003 was divided equally between Robert F. Engle III for methods of analyzing economic time series with time-varying volatility (ARCH) and Clive W.J. Granger for methods of analyzing economic time series with common trends (cointegration).');
INSERT INTO nobels VALUES (DEFAULT,2003,'economics','Robert F. Engle III',1942,'Syracuse NY','USA','The Sveriges Riksbank Prize in Economic Sciences in Memory of Alfred Nobel 2003 was divided equally between Robert F. Engle III for methods of analyzing economic time series with time-varying volatility (ARCH) and Clive W.J. Granger for methods of analyzing economic time series with common trends (cointegration).');
INSERT INTO nobels VALUES (DEFAULT,2003,'literature','John M. Coetzee',1940,'Cape Town','South Africa','The Nobel Prize in Literature 2003 was awarded to J. M. Coetzee who in innumerable guises portrays the surprising involvement of the outsider.');
INSERT INTO nobels VALUES (DEFAULT,2003,'medicine','Paul C. Lauterbur',1929,'Sidney OH','USA','The Nobel Prize in Physiology or Medicine 2003 was awarded jointly to Paul C. Lauterbur and Sir Peter Mansfield for their discoveries concerning magnetic resonance imaging');
INSERT INTO nobels VALUES (DEFAULT,2003,'medicine','Sir Peter Mansfield',1933,'London','United Kingdom','The Nobel Prize in Physiology or Medicine 2003 was awarded jointly to Paul C. Lauterbur and Sir Peter Mansfield for their discoveries concerning magnetic resonance imaging');
INSERT INTO nobels VALUES (DEFAULT,2003,'peace','Shirin Ebadi',1947,'Hamadan','Iran','The Nobel Peace Prize 2003 was awarded to Shirin Ebadi for her efforts for democracy and human rights. She has focused especially on the struggle for the rights of women and children..');
INSERT INTO nobels VALUES (DEFAULT,2003,'physics','Alexei A. Abrikosov',1928,'Moscow','USSR (now Russia)','The Nobel Prize in Physics 2003 was awarded jointly to Alexei A. Abrikosov, Vitaly L. Ginzburg and Anthony J. Leggett for pioneering contributions to the theory of superconductors and superfluids.');
INSERT INTO nobels VALUES (DEFAULT,2003,'physics','Anthony J. Leggett',1938,'London','United Kingdom','The Nobel Prize in Physics 2003 was awarded jointly to Alexei A. Abrikosov, Vitaly L. Ginzburg and Anthony J. Leggett for pioneering contributions to the theory of superconductors and superfluids.');
INSERT INTO nobels VALUES (DEFAULT,2003,'physics','Vitaly L. Ginzburg',1916,'Moscow','Russia','The Nobel Prize in Physics 2003 was awarded jointly to Alexei A. Abrikosov, Vitaly L. Ginzburg and Anthony J. Leggett for pioneering contributions to the theory of superconductors and superfluids.');
INSERT INTO nobels VALUES (DEFAULT,2004,'chemistry','Aaron Ciechanover',1947,'Haifa','British Protectorate of Palestine (now Israel)','The Nobel Prize in Chemistry 2004 was awarded jointly to Aaron Ciechanover, Avram Hershko and Irwin Rose for the discovery of ubiquitin-mediated protein degradation.');
INSERT INTO nobels VALUES (DEFAULT,2004,'chemistry','Avram Hershko',1937,'Karcag','Hungary','The Nobel Prize in Chemistry 2004 was awarded jointly to Aaron Ciechanover, Avram Hershko and Irwin Rose for the discovery of ubiquitin-mediated protein degradation.');
INSERT INTO nobels VALUES (DEFAULT,2004,'chemistry','Irwin Rose',1926,'Brooklyn NY','USA','The Nobel Prize in Chemistry 2004 was awarded jointly to Aaron Ciechanover, Avram Hershko and Irwin Rose for the discovery of ubiquitin-mediated protein degradation.');
INSERT INTO nobels VALUES (DEFAULT,2004,'economics','Edward C. Prescott',1940,'Glens Falls NY','USA','The Sveriges Riksbank Prize in Economic Sciences in Memory of Alfred Nobel 2004 was awarded jointly to Finn E. Kydland and Edward C. Prescott for their contributions to dynamic macroeconomics: the time consistency of economic policy and the driving forces behind business cycles');
INSERT INTO nobels VALUES (DEFAULT,2004,'economics','Finn E. Kydland',1943,'Gjesdal','Norway','The Sveriges Riksbank Prize in Economic Sciences in Memory of Alfred Nobel 2004 was awarded jointly to Finn E. Kydland and Edward C. Prescott for their contributions to dynamic macroeconomics: the time consistency of economic policy and the driving forces behind business cycles');
INSERT INTO nobels VALUES (DEFAULT,2004,'literature','Elfriede Jelinek',1946,'Mürzzuschlag','Austria','The Nobel Prize in Literature 2004 was awarded to Elfriede Jelinek for her musical flow of voices and counter-voices in novels and plays that with extraordinary linguistic zeal reveal the absurdity of society''s clichés and their subjugating power.');
INSERT INTO nobels VALUES (DEFAULT,2004,'medicine','Linda B. Buck',1947,'Seattle WA','USA','The Nobel Prize in Physiology or Medicine 2004 was awarded jointly to Richard Axel and Linda B. Buck for their discoveries of odorant receptors and the organization of the olfactory system');
INSERT INTO nobels VALUES (DEFAULT,2004,'medicine','Richard Axel',1946,'New York NY','USA','The Nobel Prize in Physiology or Medicine 2004 was awarded jointly to Richard Axel and Linda B. Buck for their discoveries of odorant receptors and the organization of the olfactory system');
INSERT INTO nobels VALUES (DEFAULT,2004,'peace','Wangari Muta Maathai',1940,'Nyeri','Kenya','The Nobel Peace Prize 2004 was awarded to Wangari Maathai for her contribution to sustainable development, democracy and peace.');
INSERT INTO nobels VALUES (DEFAULT,2004,'physics','David J. Gross',1941,'Washington DC','USA','The Nobel Prize in Physics 2004 was awarded jointly to David J. Gross, H. David Politzer and Frank Wilczek for the discovery of asymptotic freedom in the theory of the strong interaction.');
INSERT INTO nobels VALUES (DEFAULT,2004,'physics','Frank Wilczek',1951,'New York NY','USA','The Nobel Prize in Physics 2004 was awarded jointly to David J. Gross, H. David Politzer and Frank Wilczek for the discovery of asymptotic freedom in the theory of the strong interaction.');
INSERT INTO nobels VALUES (DEFAULT,2004,'physics','H. David Politzer',1949,'New York NY','USA','The Nobel Prize in Physics 2004 was awarded jointly to David J. Gross, H. David Politzer and Frank Wilczek for the discovery of asymptotic freedom in the theory of the strong interaction.');
INSERT INTO nobels VALUES (DEFAULT,2005,'chemistry','Richard R. Schrock',1945,'Berne IN','USA','The Nobel Prize in Chemistry 2005 was awarded jointly to Yves Chauvin, Robert H. Grubbs and Richard R. Schrock for the development of the metathesis method in organic synthesis.');
INSERT INTO nobels VALUES (DEFAULT,2005,'chemistry','Robert H. Grubbs',1942,'Possum Trot KY','USA','The Nobel Prize in Chemistry 2005 was awarded jointly to Yves Chauvin, Robert H. Grubbs and Richard R. Schrock for the development of the metathesis method in organic synthesis.');
INSERT INTO nobels VALUES (DEFAULT,2005,'chemistry','Yves Chauvin',1930,'Menin','France','The Nobel Prize in Chemistry 2005 was awarded jointly to Yves Chauvin, Robert H. Grubbs and Richard R. Schrock for the development of the metathesis method in organic synthesis.');
INSERT INTO nobels VALUES (DEFAULT,2005,'economics','Robert J. Aumann',1930,'Frankfurt-on-the-Main','Germany','The Sveriges Riksbank Prize in Economic Sciences in Memory of Alfred Nobel 2005 was awarded jointly to Robert J. Aumann and Thomas C. Schelling for having enhanced our understanding of conflict and cooperation through game-theory analysis');
INSERT INTO nobels VALUES (DEFAULT,2005,'economics','Thomas C. Schelling',1921,'Oakland CA','USA','The Sveriges Riksbank Prize in Economic Sciences in Memory of Alfred Nobel 2005 was awarded jointly to Robert J. Aumann and Thomas C. Schelling for having enhanced our understanding of conflict and cooperation through game-theory analysis');
INSERT INTO nobels VALUES (DEFAULT,2005,'literature','Harold Pinter',1930,'London','United Kingdom','The Nobel Prize in Literature 2005 was awarded to Harold Pinter who in his plays uncovers the precipice under everyday prattle and forces entry into oppression''s closed rooms.');
INSERT INTO nobels VALUES (DEFAULT,2005,'medicine','Barry J. Marshall',1951,'Kalgoorlie','Australia','The Nobel Prize in Physiology or Medicine 2005 was awarded jointly to Barry J. Marshall and J. Robin Warren for their discovery of the bacterium Helicobacter pylori and its role in gastritis and peptic ulcer disease');
INSERT INTO nobels VALUES (DEFAULT,2005,'medicine','J. Robin Warren',1937,'Adelaide','Australia','The Nobel Prize in Physiology or Medicine 2005 was awarded jointly to Barry J. Marshall and J. Robin Warren for their discovery of the bacterium Helicobacter pylori and its role in gastritis and peptic ulcer disease');
INSERT INTO nobels VALUES (DEFAULT,2005,'peace','International Atomic Energy Agency (IAEA)',1957,NULL,'Austria','The Nobel Peace Prize 2005 was awarded jointly to International Atomic Energy Agency (IAEA) and Mohamed ElBaradei for their efforts to prevent nuclear energy from being used for military purposes and to ensure that nuclear energy for peaceful purposes is used in the safest possible way');
INSERT INTO nobels VALUES (DEFAULT,2005,'peace','Mohamed ElBaradei',1942,'Cairo','Egypt','The Nobel Peace Prize 2005 was awarded jointly to International Atomic Energy Agency (IAEA) and Mohamed ElBaradei for their efforts to prevent nuclear energy from being used for military purposes and to ensure that nuclear energy for peaceful purposes is used in the safest possible way');
INSERT INTO nobels VALUES (DEFAULT,2005,'physics','John L. Hall',1934,'Denver CO','USA','The Nobel Prize in Physics 2005 was divided, one half awarded to Roy J. Glauber for his contribution to the quantum theory of optical coherence,the other half jointly to John L. Hall and Theodor W. Hänsch for their contributions to the development of laser-based precision spectroscopy, including the optical frequency comb technique.');
INSERT INTO nobels VALUES (DEFAULT,2005,'physics','Roy J. Glauber',1925,'New York NY','USA','The Nobel Prize in Physics 2005 was divided, one half awarded to Roy J. Glauber for his contribution to the quantum theory of optical coherence,the other half jointly to John L. Hall and Theodor W. Hänsch for their contributions to the development of laser-based precision spectroscopy, including the optical frequency comb technique.');
INSERT INTO nobels VALUES (DEFAULT,2005,'physics','Theodor W. Hänsch',1941,'Heidelberg','Germany','The Nobel Prize in Physics 2005 was divided, one half awarded to Roy J. Glauber for his contribution to the quantum theory of optical coherence,the other half jointly to John L. Hall and Theodor W. Hänsch for their contributions to the development of laser-based precision spectroscopy, including the optical frequency comb technique.');
INSERT INTO nobels VALUES (DEFAULT,2006,'chemistry','Roger D. Kornberg',1947,'St. Louis MO','USA','The Nobel Prize in Chemistry 2006 was awarded to Roger D. Kornberg for his studies of the molecular basis of eukaryotic transcription.');
INSERT INTO nobels VALUES (DEFAULT,2006,'economics','Edmund S. Phelps',1933,'Evanston IL','USA','The Sveriges Riksbank Prize in Economic Sciences in Memory of Alfred Nobel 2006 was awarded to Edmund S. Phelps for his analysis of intertemporal tradeoffs in macroeconomic policy.');
INSERT INTO nobels VALUES (DEFAULT,2006,'literature','Orhan Pamuk',1952,'Istanbul','Turkey','The Nobel Prize in Literature 2006 was awarded to Orhan Pamuk who in the quest for the melancholic soul of his native city has discovered new symbols for the clash and interlacing of cultures.');
INSERT INTO nobels VALUES (DEFAULT,2006,'medicine','Andrew Z. Fire',1959,'Stanford CA','USA','The Nobel Prize in Physiology or Medicine 2006 was awarded jointly to Andrew Z. Fire and Craig C. Mello for their discovery of RNA interference - gene silencing by double-stranded RNA');
INSERT INTO nobels VALUES (DEFAULT,2006,'medicine','Craig C. Mello',1960,'New Haven CT','USA','The Nobel Prize in Physiology or Medicine 2006 was awarded jointly to Andrew Z. Fire and Craig C. Mello for their discovery of RNA interference - gene silencing by double-stranded RNA');
INSERT INTO nobels VALUES (DEFAULT,2006,'peace','Grameen Bank',1976,NULL,'Bangladesh','The Nobel Peace Prize 2006 was awarded jointly to Muhammad Yunus and Grameen Bank for their efforts to create economic and social development from below');
INSERT INTO nobels VALUES (DEFAULT,2006,'peace','Muhammad Yunus',1940,'Chittagong','British India (now Bangladesh)','The Nobel Peace Prize 2006 was awarded jointly to Muhammad Yunus and Grameen Bank for their efforts to create economic and social development from below');
INSERT INTO nobels VALUES (DEFAULT,2006,'physics','George F. Smoot',1945,'Yukon FL','USA','The Nobel Prize in Physics 2006 was awarded jointly to John C. Mather and George F. Smoot for their discovery of the blackbody form and anisotropy of the cosmic microwave background radiation');
INSERT INTO nobels VALUES (DEFAULT,2006,'physics','John C. Mather',1946,'Roanoke VA','USA','The Nobel Prize in Physics 2006 was awarded jointly to John C. Mather and George F. Smoot for their discovery of the blackbody form and anisotropy of the cosmic microwave background radiation');
INSERT INTO nobels VALUES (DEFAULT,2007,'chemistry','Gerhard Ertl',1936,'Bad Cannstatt','Germany','The Nobel Prize in Chemistry 2007 was awarded to Gerhard Ertl for his studies of chemical processes on solid surfaces.');
INSERT INTO nobels VALUES (DEFAULT,2007,'economics','Eric S. Maskin',1950,'New York NY','USA','The Sveriges Riksbank Prize in Economic Sciences in Memory of Alfred Nobel 2007 was awarded jointly to Leonid Hurwicz, Eric S. Maskin and Roger B. Myerson for having laid the foundations of mechanism design theory.');
INSERT INTO nobels VALUES (DEFAULT,2007,'economics','Leonid Hurwicz',1917,'Moscow','Russia','The Sveriges Riksbank Prize in Economic Sciences in Memory of Alfred Nobel 2007 was awarded jointly to Leonid Hurwicz, Eric S. Maskin and Roger B. Myerson for having laid the foundations of mechanism design theory.');
INSERT INTO nobels VALUES (DEFAULT,2007,'economics','Roger B. Myerson',1951,'Boston MA','USA','The Sveriges Riksbank Prize in Economic Sciences in Memory of Alfred Nobel 2007 was awarded jointly to Leonid Hurwicz, Eric S. Maskin and Roger B. Myerson for having laid the foundations of mechanism design theory.');
INSERT INTO nobels VALUES (DEFAULT,2007,'literature','Doris Lessing',1919,'Kermanshah','Persia (now Iran)','The Nobel Prize in Literature 2007 was awarded to Doris Lessing that epicist of the female experience, who with scepticism, fire and visionary power has subjected a divided civilisation to scrutiny.');
INSERT INTO nobels VALUES (DEFAULT,2007,'medicine','Mario R. Capecchi',1937,'Verona','Italy','The Nobel Prize in Physiology or Medicine 2007 was awarded jointly to Mario R. Capecchi, Sir Martin J. Evans and Oliver Smithies for their discoveries of principles for introducing specific gene modifications in mice by the use of embryonic stem cells.');
INSERT INTO nobels VALUES (DEFAULT,2007,'medicine','Oliver Smithies',1925,'Halifax','United Kingdom','The Nobel Prize in Physiology or Medicine 2007 was awarded jointly to Mario R. Capecchi, Sir Martin J. Evans and Oliver Smithies for their discoveries of principles for introducing specific gene modifications in mice by the use of embryonic stem cells.');
INSERT INTO nobels VALUES (DEFAULT,2007,'medicine','Sir Martin J. Evans',1941,'Stroud','United Kingdom','The Nobel Prize in Physiology or Medicine 2007 was awarded jointly to Mario R. Capecchi, Sir Martin J. Evans and Oliver Smithies for their discoveries of principles for introducing specific gene modifications in mice by the use of embryonic stem cells.');
INSERT INTO nobels VALUES (DEFAULT,2007,'peace','Albert Arnold (Al) Gore Jr.',1948,'Washington DC','USA','The Nobel Peace Prize 2007 was awarded jointly to Intergovernmental Panel on Climate Change (IPCC) and Albert Arnold (Al) Gore Jr. for their efforts to build up and disseminate greater knowledge about man-made climate change, and to lay the foundations for the measures that are needed to counteract such change');
INSERT INTO nobels VALUES (DEFAULT,2007,'peace','Intergovernmental Panel on Climate Change (IPCC)',NULL,'NY','USA','The Nobel Peace Prize 2007 was awarded jointly to Intergovernmental Panel on Climate Change (IPCC) and Albert Arnold (Al) Gore Jr. for their efforts to build up and disseminate greater knowledge about man-made climate change, and to lay the foundations for the measures that are needed to counteract such change');
INSERT INTO nobels VALUES (DEFAULT,2007,'physics','Albert Fert',1938,'Carcassonne','France','The Nobel Prize in Physics 2007 was awarded jointly to Albert Fert and Peter Grünberg for the discovery of Giant Magnetoresistance');
INSERT INTO nobels VALUES (DEFAULT,2007,'physics','Peter Grünberg',1939,'Plzen','Czechoslovakia (now Czech Republic)','The Nobel Prize in Physics 2007 was awarded jointly to Albert Fert and Peter Grünberg for the discovery of Giant Magnetoresistance');
INSERT INTO nobels VALUES (DEFAULT,2008,'chemistry','Martin Chalfie',1947,'Chicago IL','USA','The Nobel Prize in Chemistry 2008 was awarded jointly to Osamu Shimomura, Martin Chalfie and Roger Y. Tsien for the discovery and development of the green fluorescent protein, GFP.');
INSERT INTO nobels VALUES (DEFAULT,2008,'chemistry','Osamu Shimomura',1928,'Kyoto','Japan','The Nobel Prize in Chemistry 2008 was awarded jointly to Osamu Shimomura, Martin Chalfie and Roger Y. Tsien for the discovery and development of the green fluorescent protein, GFP.');
INSERT INTO nobels VALUES (DEFAULT,2008,'chemistry','Roger Y. Tsien',1952,'New York NY','USA','The Nobel Prize in Chemistry 2008 was awarded jointly to Osamu Shimomura, Martin Chalfie and Roger Y. Tsien for the discovery and development of the green fluorescent protein, GFP.');
INSERT INTO nobels VALUES (DEFAULT,2008,'economics','Paul Krugman',1953,'New York NY','USA','The Sveriges Riksbank Prize in Economic Sciences in Memory of Alfred Nobel 2008 was awarded to Paul Krugman for his analysis of trade patterns and location of economic activity.');
INSERT INTO nobels VALUES (DEFAULT,2008,'literature','Jean-Marie Gustave Le Clézio',1940,'Nice','France','The Nobel Prize in Literature 2008 was awarded to Jean-Marie Gustave Le Clézio author of new departures, poetic adventure and sensual ecstasy, explorer of a humanity beyond and below the reigning civilization.');
INSERT INTO nobels VALUES (DEFAULT,2008,'medicine','Françoise Barré-Sinoussi',1947,'Paris','France','The Nobel Prize in Physiology or Medicine 2008 was divided, one half awarded to Harald zur Hausen for his discovery of human papilloma viruses causing cervical cancer,the other half jointly to Françoise Barré-Sinoussi and Luc Montagnier for their discovery of human immunodeficiency virus.');
INSERT INTO nobels VALUES (DEFAULT,2008,'medicine','Harald zur Hausen',1936,'Gelsenkirchen','Germany','The Nobel Prize in Physiology or Medicine 2008 was divided, one half awarded to Harald zur Hausen for his discovery of human papilloma viruses causing cervical cancer,the other half jointly to Françoise Barré-Sinoussi and Luc Montagnier for their discovery of human immunodeficiency virus.');
INSERT INTO nobels VALUES (DEFAULT,2008,'medicine','Luc Montagnier',1932,'Chabris','France','The Nobel Prize in Physiology or Medicine 2008 was divided, one half awarded to Harald zur Hausen for his discovery of human papilloma viruses causing cervical cancer,the other half jointly to Françoise Barré-Sinoussi and Luc Montagnier for their discovery of human immunodeficiency virus.');
INSERT INTO nobels VALUES (DEFAULT,2008,'peace','Martti Ahtisaari',1937,'Viipuri (now Vyborg)','Finland (now Russia)','The Nobel Peace Prize 2008 was awarded to Martti Ahtisaari for his important efforts, on several continents and over more than three decades, to resolve international conflicts.');
INSERT INTO nobels VALUES (DEFAULT,2008,'physics','Makoto Kobayashi',1944,'Nagoya','Japan','The Nobel Prize in Physics 2008 was divided, one half awarded to Yoichiro Nambu for the discovery of the mechanism of spontaneous broken symmetry in subatomic physics,the other half jointly to Makoto Kobayashi and Toshihide Maskawa for the discovery of the origin of the broken symmetry which predicts the existence of at least three families of quarks in nature.');
INSERT INTO nobels VALUES (DEFAULT,2008,'physics','Toshihide Maskawa',NULL,NULL,NULL,'The Nobel Prize in Physics 2008 was divided, one half awarded to Yoichiro Nambu for the discovery of the mechanism of spontaneous broken symmetry in subatomic physics,the other half jointly to Makoto Kobayashi and Toshihide Maskawa for the discovery of the origin of the broken symmetry which predicts the existence of at least three families of quarks in nature.');
INSERT INTO nobels VALUES (DEFAULT,2008,'physics','Yoichiro Nambu',1921,'Tokyo','Japan','The Nobel Prize in Physics 2008 was divided, one half awarded to Yoichiro Nambu for the discovery of the mechanism of spontaneous broken symmetry in subatomic physics,the other half jointly to Makoto Kobayashi and Toshihide Maskawa for the discovery of the origin of the broken symmetry which predicts the existence of at least three families of quarks in nature.');
INSERT INTO nobels VALUES (DEFAULT,2009,'chemistry','Ada E. Yonath',1939,'Jerusalem','Israel','The Nobel Prize in Chemistry 2009 was awarded jointly to Venkatraman Ramakrishnan, Thomas A. Steitz and Ada E. Yonath for studies of the structure and function of the ribosome.');
INSERT INTO nobels VALUES (DEFAULT,2009,'chemistry','Thomas A. Steitz',1940,'Milwaukee WI','USA','The Nobel Prize in Chemistry 2009 was awarded jointly to Venkatraman Ramakrishnan, Thomas A. Steitz and Ada E. Yonath for studies of the structure and function of the ribosome.');
INSERT INTO nobels VALUES (DEFAULT,2009,'chemistry','Venkatraman Ramakrishnan',1952,'Chidambaram Tamil Nadu','India','The Nobel Prize in Chemistry 2009 was awarded jointly to Venkatraman Ramakrishnan, Thomas A. Steitz and Ada E. Yonath for studies of the structure and function of the ribosome.');
INSERT INTO nobels VALUES (DEFAULT,2009,'economics','Elinor Ostrom',1933,'New York NY','USA','The Sveriges Riksbank Prize in Economic Sciences in Memory of Alfred Nobel 2009 was divided equally between Elinor Ostrom for her analysis of economic governance, especially the commons and Oliver E. Williamson for his analysis of economic governance, especially the boundaries of the firm.');
INSERT INTO nobels VALUES (DEFAULT,2009,'economics','Oliver E. Williamson',1932,'Superior WI','USA','The Sveriges Riksbank Prize in Economic Sciences in Memory of Alfred Nobel 2009 was divided equally between Elinor Ostrom for her analysis of economic governance, especially the commons and Oliver E. Williamson for his analysis of economic governance, especially the boundaries of the firm.');
INSERT INTO nobels VALUES (DEFAULT,2009,'literature','Herta Müller',1953,'Nitzkydorf Banat','Romania','The Nobel Prize in Literature 2009 was awarded to Herta Müller who, with the concentration of poetry and the frankness of prose, depicts the landscape of the dispossessed.');
INSERT INTO nobels VALUES (DEFAULT,2009,'medicine','Carol W. Greider',1961,'San Diego CA','USA','The Nobel Prize in Physiology or Medicine 2009 was awarded jointly to Elizabeth H. Blackburn, Carol W. Greider and Jack W. Szostak for the discovery of how chromosomes are protected by telomeres and the enzyme telomerase.');
INSERT INTO nobels VALUES (DEFAULT,2009,'medicine','Elizabeth H. Blackburn',1948,'Hobart Tasmania','Australia','The Nobel Prize in Physiology or Medicine 2009 was awarded jointly to Elizabeth H. Blackburn, Carol W. Greider and Jack W. Szostak for the discovery of how chromosomes are protected by telomeres and the enzyme telomerase.');
INSERT INTO nobels VALUES (DEFAULT,2009,'medicine','Jack W. Szostak',1952,'London','United Kingdom','The Nobel Prize in Physiology or Medicine 2009 was awarded jointly to Elizabeth H. Blackburn, Carol W. Greider and Jack W. Szostak for the discovery of how chromosomes are protected by telomeres and the enzyme telomerase.');
INSERT INTO nobels VALUES (DEFAULT,2009,'peace','Barack H. Obama',1961,'Honolulu HI','USA','The Nobel Peace Prize 2009 was awarded to Barack H. Obama for his extraordinary efforts to strengthen international diplomacy and cooperation between peoples.');
INSERT INTO nobels VALUES (DEFAULT,2009,'physics','Charles K. Kao',1933,'Shanghai','China','The Nobel Prize in Physics 2009 was divided, one half awarded to Charles K. Kao for groundbreaking achievements concerning the transmission of light in fibers for optical communication,the other half jointly to Willard S. Boyle and George E. Smith for the invention of an imaging semiconductor circuit ? the CCD sensor.');
INSERT INTO nobels VALUES (DEFAULT,2009,'physics','George E. Smith',1930,'White Plains NY','USA','The Nobel Prize in Physics 2009 was divided, one half awarded to Charles K. Kao for groundbreaking achievements concerning the transmission of light in fibers for optical communication,the other half jointly to Willard S. Boyle and George E. Smith for the invention of an imaging semiconductor circuit ? the CCD sensor.');
INSERT INTO nobels VALUES (DEFAULT,2009,'physics','Willard S. Boyle',1924,'Amherst NS','Canada','The Nobel Prize in Physics 2009 was divided, one half awarded to Charles K. Kao for groundbreaking achievements concerning the transmission of light in fibers for optical communication,the other half jointly to Willard S. Boyle and George E. Smith for the invention of an imaging semiconductor circuit ? the CCD sensor.');
INSERT INTO nobels VALUES (DEFAULT,2010,'chemistry','Akira Suzuki',1930,'Mukawa','Japan','The Nobel Prize in Chemistry 2010 was awarded jointly to Richard F. Heck, Ei-ichi Negishi and Akira Suzuki for palladium-catalyzed cross couplings in organic synthesis.');
INSERT INTO nobels VALUES (DEFAULT,2010,'chemistry','Ei-ichi Negishi',1935,'Changchun','China','The Nobel Prize in Chemistry 2010 was awarded jointly to Richard F. Heck, Ei-ichi Negishi and Akira Suzuki for palladium-catalyzed cross couplings in organic synthesis.');
INSERT INTO nobels VALUES (DEFAULT,2010,'chemistry','Richard F. Heck',1931,'Springfield MA','USA','The Nobel Prize in Chemistry 2010 was awarded jointly to Richard F. Heck, Ei-ichi Negishi and Akira Suzuki for palladium-catalyzed cross couplings in organic synthesis.');
INSERT INTO nobels VALUES (DEFAULT,2010,'economics','Christopher A. Pissarides',1948,'Nicosia','Cyprys','The Sveriges Riksbank Prize in Economic Sciences in Memory of Alfred Nobel 2010 was awarded jointly to Peter A. Diamond, Dale T. Mortensen and Christopher A. Pissarides for their analysis of markets with search frictions.');
INSERT INTO nobels VALUES (DEFAULT,2010,'economics','Dale T. Mortensen',1939,'Enterprise OR','USA','The Sveriges Riksbank Prize in Economic Sciences in Memory of Alfred Nobel 2010 was awarded jointly to Peter A. Diamond, Dale T. Mortensen and Christopher A. Pissarides for their analysis of markets with search frictions.');
INSERT INTO nobels VALUES (DEFAULT,2010,'economics','Peter A. Diamond',1940,'New York NY','USA','The Sveriges Riksbank Prize in Economic Sciences in Memory of Alfred Nobel 2010 was awarded jointly to Peter A. Diamond, Dale T. Mortensen and Christopher A. Pissarides for their analysis of markets with search frictions.');
INSERT INTO nobels VALUES (DEFAULT,2010,'literature','Mario Vargas Llosa',1936,'Arequipa','Peru','The Nobel Prize in Literature 2010 was awarded to Mario Vargas Llosa for his cartography of structures of power and his trenchant images of the individual''s resistance, revolt, and defeat.');
INSERT INTO nobels VALUES (DEFAULT,2010,'medicine','Robert G. Edwards',1925,'Batley','United Kingdom','The Nobel Prize in Physiology or Medicine 2010 was awarded to Robert G. Edwards for the development of in vitro fertilization.');
INSERT INTO nobels VALUES (DEFAULT,2010,'peace','Liu Xiaobo',NULL,NULL,NULL,'The Nobel Peace Prize 2010 was awarded to Liu Xiaobo for his long and non-violent struggle for fundamental human rights in China.');
INSERT INTO nobels VALUES (DEFAULT,2010,'physics','Andre Geim',1958,'Sochi','Russia','The Nobel Prize in Physics 2010 was awarded jointly to Andre Geim and Konstantin Novoselov for groundbreaking experiments regarding the two-dimensional material graphene');
INSERT INTO nobels VALUES (DEFAULT,2010,'physics','Konstantin Novoselov',1974,'Nizhny Tagil','Russia','The Nobel Prize in Physics 2010 was awarded jointly to Andre Geim and Konstantin Novoselov for groundbreaking experiments regarding the two-dimensional material graphene');
